
-- ઇન્ડિયન રીવાઇઝ્ડ વર્ઝન (IRV) ગુજરાતી
--
-- MySQL Database Table
--
-- Copyright © 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_gu_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_gu_irv`;

CREATE TABLE `bible_verses_gu_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_gu_irv
-- ----------------------------
INSERT INTO `bible_verses_gu_irv` VALUES ('1', '1', '1', '1', '¶ પ્રારંભે ઈશ્વરે આકાશ તથા પૃથ્વી ઉત્પન્ન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2', '1', '1', '2', 'પૃથ્વી અસ્તવ્યસ્ત તથા ખાલી હતી. પાણી પર અંધારું હતું. ઈશ્વરનો આત્મા પાણી પર ફરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3', '1', '1', '3', '¶ ઈશ્વરે કહ્યું, “ત્યાં અજવાળું થાઓ” અને અજવાળું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4', '1', '1', '4', 'ઈશ્વરે અજવાળું જોયું કે તે સારું છે. તેમણે અજવાળું તથા અંધારું અલગ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5', '1', '1', '5', 'ઈશ્વરે અજવાળાંને “દિવસ” અને અંધારાને “રાત” કહ્યું. આમ સાંજ થઈ તથા સવાર થઈ, પ્રથમ દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6', '1', '1', '6', '¶ ઈશ્વરે કહ્યું, “પાણીની વચ્ચે અંતરિક્ષ થાઓ અને પાણીને પાણીથી અલગ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7', '1', '1', '7', 'ઈશ્વરે અંતરિક્ષ બનાવ્યું અને અંતરિક્ષની નીચેના પાણીને અંતરિક્ષની ઉપરના પાણીથી અલગ કર્યાં. એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8', '1', '1', '8', 'ઈશ્વરે અંતરિક્ષને “આકાશ” કહ્યું. સાંજ થઈ તથા સવાર થઈ, બીજો દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9', '1', '1', '9', '¶ ઈશ્વરે કહ્યું, “આકાશ નીચેનાં પાણી એક જગ્યામાં એકત્ર થાઓ અને કોરી ભૂમિ દેખાઓ.” એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10', '1', '1', '10', 'ઈશ્વરે કોરી જગ્યાને “ભૂમિ” કહી અને એકત્ર થયેલા પાણીને “સમુદ્રો” કહ્યા. તેમણે જોયું કે તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11', '1', '1', '11', '¶ ઈશ્વરે કહ્યું, “પૃથ્વી પર બીજદાયક શાક તથા ફળવૃક્ષ પોતપોતાની જાત પ્રમાણે, જેનાં બીજ પોતામાં છે તેઓને પૃથ્વી ઉગાવે.” એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12', '1', '1', '12', 'ઘાસ તથા પોતપોતાની જાત પ્રમાણે બીજદાયક શાક, પોતપોતાની જાત પ્રમાણે ફળદાયક વૃક્ષ, જેનાં બીજ પોતામાં છે તેઓને પૃથ્વીએ ઉગાવ્યાં. ઈશ્વરે જોયું કે તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13', '1', '1', '13', 'સાંજ થઈ તથા સવાર થઈ, ત્રીજો દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14', '1', '1', '14', '¶ ઈશ્વરે કહ્યું, “રાત અને દિવસ જુદાં પાડવા સારુ આકાશમાં જ્યોતિઓ થાઓ અને તેઓ ચિહ્નો, ઋતુઓ, દિવસો તથા વર્ષોને અર્થે થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15', '1', '1', '15', 'પૃથ્વી પર અજવાળું આપવા માટે આકાશના અંતરિક્ષમાં જ્યોતિઓ થાઓ.” એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16', '1', '1', '16', '¶ ઈશ્વરે જ્યોતિ આપવા માટે બે મોટી પ્રકાશ બનાવી. દિવસ પર અમલ ચલાવનારી એક મોટી પ્રકાશ અને રાત પર અમલ ચલાવનારી તેનાથી નાની એક પ્રકાશ બનાવી. તેમણે તારાઓ પણ બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17', '1', '1', '17', 'ઈશ્વરે પૃથ્વી પર અજવાળું આપવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18', '1', '1', '18', 'દિવસ અને રાત પર અમલ ચલાવવાને, અને અંધારામાંથી અજવાળાંને જુદાં કરવાને આકાશમાં તેઓને સ્થિર કર્યાં. ઈશ્વરે જોયું કે તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19', '1', '1', '19', 'સાંજ થઈ તથા સવાર થઈ, ચોથો દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20', '1', '1', '20', '¶ ઈશ્વરે કહ્યું, “પાણી પુષ્કળ જીવજંતુઓને ઉપજાવો અને આકાશમાં પક્ષીઓ ઉડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21', '1', '1', '21', 'ઈશ્વરે સમુદ્રમાંના મોટા જીવો બનાવ્યા, દરેક પ્રકારનાં જીવજંતુઓ, જે પોતપોતાની જાત પ્રમાણે પાણીએ પુષ્કળ ઉપજાવ્યાં અને પોતપોતાની જાત પ્રમાણે દરેક જાતનાં પક્ષીને ઉત્પન્ન કર્યાં. ઈશ્વરે જોયું કે તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22', '1', '1', '22', '¶ ઈશ્વરે તેઓને આશીર્વાદ આપતા કહ્યું, “સફળ થાઓ, વધો અને સમુદ્રોમાંના પાણીને ભરપૂર કરો. પૃથ્વી પર પક્ષીઓ વધો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23', '1', '1', '23', 'સાંજ થઈ તથા સવાર થઈ, પાંચમો દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24', '1', '1', '24', '¶ ઈશ્વરે કહ્યું કે, “પ્રાણીઓને પોતપોતાની જાત પ્રમાણે, એટલે ગ્રામ્યપશુઓ, પેટે ચાલનારાં તથા વનપશુઓ પોતપોતાની જાત પ્રમાણે તેઓને પૃથ્વી ઉપજાવો.” એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25', '1', '1', '25', 'ઈશ્વરે પોતપોતાની જાત પ્રમાણે વનપશુઓને, ગ્રામ્યપશુઓ, અને પૃથ્વી પરનાં બધાં પેટે ચાલનારાંને બનાવ્યાં. તેમણે જોયું કે તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26', '1', '1', '26', '¶ ઈશ્વરે કહ્યું કે, “આપણે આપણા સ્વરૂપ તથા પ્રતિમા પ્રમાણે માણસને બનાવીએ. તેઓ સમુદ્રનાં માછલાં પર, આકાશના પક્ષીઓ પર, પશુઓ પર, આખી પૃથ્વી પર તથા પૃથ્વી પર પેટે ચાલનારાં પર શાસન કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27', '1', '1', '27', 'ઈશ્વરે પોતાના સ્વરૂપ પ્રમાણે માણસને ઉત્પન્ન કર્યું. તેમણે ઈશ્વરના સ્વરૂપમાં તેને ઉત્પન્ન કર્યું. તેમણે પુરુષ અને સ્ત્રીને ઉત્પન્ન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28', '1', '1', '28', '¶ ઈશ્વરે તેઓને આશીર્વાદ આપ્યો અને તેઓને કહ્યું કે, “સફળ થાઓ અને વધતાં જાઓ. પૃથ્વીને ભરપૂર કરો અને તેને વશ કરો. સમુદ્રનાં માછલાં પર, આકાશના પક્ષીઓ પર, પૃથ્વી પર ચાલનારાં સઘળાં પ્રાણીઓ પર અમલ ચલાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29', '1', '1', '29', 'ઈશ્વરે કહ્યું કે, “જુઓ, દરેક બીજદાયક શાક જે આખી પૃથ્વી પર છે અને દરેક વૃક્ષ જેમાં વૃક્ષનાં બીજદાયક ફળ છે તેઓને મેં તમને આપ્યાં છે. તેઓ તમારા ખોરાકને સારુ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30', '1', '1', '30', '¶ “પૃથ્વીનું દરેક પશુ, આકાશમાંનું દરેક પક્ષી, પૃથ્વી પર પેટે ચાલનારું દરેક પ્રાણી જેમાં જીવનનો શ્વાસ છે, તેઓના ખોરાકને સારુ મેં સર્વ લીલોતરી આપી છે.” એ પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31', '1', '1', '31', 'ઈશ્વરે જે સર્વ ઉત્પન્ન કર્યું તે તેમણે જોયું. તે સર્વોત્તમ હતું. સાંજ થઈ તથા સવાર થઈ, છઠ્ઠો દિવસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('32', '1', '2', '1', '¶ આમ આકાશ, પૃથ્વી તથા તેમાનાં સર્વ સેનાઓનું સર્જન પૂર્ણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('33', '1', '2', '2', 'ઈશ્વરે પોતાનું જે કામ હતું તે પૂર્ણ કર્યું અને પોતાનાં કરેલાં સર્વ કામોથી પરવારીને સાતમા દિવસે આરામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('34', '1', '2', '3', 'ઈશ્વરે સાતમા દિવસને આશીર્વાદ આપ્યો અને તેને પવિત્ર ઠરાવ્યો, કેમ કે તેમણે જે સર્વ ઉત્પન્ન કર્યું તે સઘળાં કામ પછી તે દિવસે તેમણે આરામ લીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('35', '1', '2', '4', '¶ આ આકાશ તથા પૃથ્વીના સર્જન સંબંધિત વૃત્તાંત છે; જયારે યહોવાહ ઈશ્વરે પૃથ્વી તથા આકાશ ઉત્પન્ન કર્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('36', '1', '2', '5', 'ત્યારે ખેતરની કોઈપણ વનસ્પતિ હજુ પૃથ્વીમાં ઊગી ન હતી અને ખેતરમાં અનાજ ઊગ્યું ન હતું, કેમ કે યહોવાહ ઈશ્વરે પૃથ્વી પર વરસાદ વરસાવ્યો નહોતો અને જમીનને ખેડવા માટે કોઈ માણસ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('37', '1', '2', '6', 'પણ પૃથ્વી પર ઝરણું પડ્યું અને જમીનની આખી સપાટી ભીંજાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('38', '1', '2', '7', '¶ યહોવાહ ઈશ્વરે ભૂમિમાંથી માટીનું માણસ બનાવ્યું, તેના નસકોરામાં જીવનનો શ્વાસ ફૂંક્યો અને માણસ સજીવ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('39', '1', '2', '8', 'યહોવાહ ઈશ્વરે પૂર્વ તરફ એદનમાં એક વાડી બનાવી અને તેમાં તેમણે પોતાના સર્જેલ માણસને મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('40', '1', '2', '9', '¶ યહોવાહ ઈશ્વરે ભૂમિમાંથી સર્વ પ્રકારનાં વૃક્ષ જે જોવામાં સુંદર તથા ખાવામાં સારાં તેઓને બનાવ્યાં. વળી વાડીની વચમાં જીવનનું વૃક્ષ તથા ભલુંભૂંડું જાણવાનું વૃક્ષ પણ ઉગાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('41', '1', '2', '10', 'વાડીને પાણી પાવા સારુ એક નદી એદનમાંથી વહેતી થઈ. ત્યાંથી તેના ભાગ પડ્યા અને ચાર નદીઓ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('42', '1', '2', '11', '¶ પહેલીનું નામ પીશોન છે; જેનો પ્રવાહ આખા હવીલા દેશને ઘેરે છે, જ્યાં સોનું મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('43', '1', '2', '12', 'તે દેશનું સોનું સારું છે. ત્યાં મૂલ્યવાન મોતી તથા અકીક પાષાણ પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('44', '1', '2', '13', '¶ બીજી નદીનું નામ ગીહોન છે. જેનો પ્રવાહ આખા કૂશ દેશને ઘેરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('45', '1', '2', '14', 'ત્રીજી નદીનું નામ હીદ્દેકેલ છે. તેનો પ્રવાહ આશ્શૂર દેશની પૂર્વ તરફ વહે છે. ચોથી નદીનું નામ ફ્રાત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('46', '1', '2', '15', '¶ યહોવાહ ઈશ્વરે તે માણસને એદનવાડીને ખેડવાને તથા તેની સંભાળ રાખવાને તેમાં રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('47', '1', '2', '16', 'યહોવાહ ઈશ્વરે તેને આજ્ઞા આપી અને કહ્યું, “વાડીના દરેક વૃક્ષનું ફળ ખાવાને તું સ્વતંત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('48', '1', '2', '17', 'પણ સારું અને નરસું જાણવાના વૃક્ષનું ફળ તું ખાઈશ નહિ, કેમ કે જે દિવસે તું તે ખાશે, તે જ દિવસે નિશ્ચે તારું મરણ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('49', '1', '2', '18', '¶ પછી યહોવાહ ઈશ્વરે કહ્યું કે, “માણસ એકલો રહે તે સારું નથી. હું તેને માટે યોગ્ય એવી સહાયકારી બનાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('50', '1', '2', '19', 'યહોવાહ ઈશ્વરે ભૂમિમાંથી ખેતરના દરેક પશુને અને આકાશના દરેક પક્ષીને બનાવ્યાં. પછી તેઓને માણસની પાસે લાવ્યા. માણસે દરેક સજીવને જે નામ આપ્યું તે તેનું નામ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('51', '1', '2', '20', 'તે માણસે સર્વ ગ્રામ્યપશુનાં, આકાશના પક્ષીઓનાં તથા સર્વ વનપશુઓનાં નામ પાડ્યાં, પણ તે માણસ આદમને પોતાના માટે અનુરૂપ એવી યોગ્ય સહાયકારી ન મળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('52', '1', '2', '21', '¶ યહોવાહ ઈશ્વરે તે માણસને ભર ઊંઘમાં નાખ્યો. તે ઊંઘી ગયો, ત્યારે ઈશ્વરે તેની પાંસળીઓમાંની એક પાંસળી લીધી અને ખાલી પડેલી જગ્યાએ માંસ ભર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('53', '1', '2', '22', 'યહોવાહ ઈશ્વરે માણસમાંથી જે પાંસળી લીધી હતી, તેની તેમણે એક સ્ત્રી બનાવી. તેને તે માણસ પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('54', '1', '2', '23', 'તે માણસ બોલી ઊઠ્યો કે, “આ મારા હાડકામાંનું હાડકું અને મારા માંસમાનું માંસ છે. તે ‘નારી’ કહેવાશે, કેમ કે તે નરમાંથી લેવાયેલી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('55', '1', '2', '24', '¶ તેથી માણસ તેનાં માતા અને પિતાને છોડીને, તેની પત્ની સાથે જોડાયેલો રહેશે અને તેઓ એક દેહ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('56', '1', '2', '25', 'તે માણસ તથા તેની પત્ની બન્ને વસ્ત્રહીન હતાં, પણ તેને લીધે તેઓ શરમાતાં ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('57', '1', '3', '1', '¶ હવે યહોવાહ ઈશ્વરે ઉત્પન્ન કરેલાં સર્વ પ્રાણીઓમાં સાપ સૌથી વધારે ધૂર્ત હતો. તેણે સ્ત્રીને કહ્યું કે, “શું ઈશ્વરે ખરેખર તમને એવું કહ્યું છે કે, ‘વાડીના કોઈપણ વૃક્ષનું ફળ તમારે ન ખાવું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('58', '1', '3', '2', 'સ્ત્રીએ સાપને કહ્યું કે, “વાડીના વૃક્ષોનાં ફળ અમે ખાઈ શકીએ છીએ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('59', '1', '3', '3', 'પણ ઈશ્વરે કહેલું છે કે, જે વૃક્ષ વાડીની મધ્યમાં છે તેનું ફળ ‘તમારે ખાવું નહિ કે અડકવું નહિ. જો ખાશો તો તમે મૃત્યુ પામશો.””');
INSERT INTO `bible_verses_gu_irv` VALUES ('60', '1', '3', '4', '¶ સાપે સ્ત્રીને કહ્યું કે, “તમે મૃત્યુ નહિ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('61', '1', '3', '5', 'કેમ કે ઈશ્વર જાણે છે કે જે દિવસે તમે તેને ખાશો તે જ દિવસે તમારી આંખો ઉઘડી જશે અને તમે ઈશ્વરો સમાન સારું શું અને નરસું શું છે તે સમજનારાં થશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('62', '1', '3', '6', 'તે વૃક્ષનું ફળ ખાવામાં સ્વાદિષ્ટ, જોવામાં સુંદર અને તે જ્ઞાન આપવાને ઇચ્છવાજોગ છે, એવું જાણીને સ્ત્રીએ તે ફળ તોડીને ખાધું અને તેની સાથે તેનો પતિ હતો તેને પણ આપ્યું. તેણે પણ ફળ ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('63', '1', '3', '7', '¶ ત્યારે તેઓ બન્નેની આંખો ઉઘડી ગઈ અને તેઓ સમજ્યા કે અમે વસ્ત્રહીન છીએ. તેથી તેઓએ અંજીરનાં પાંદડાં જોડીને પોતાને માટે આવરણ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('64', '1', '3', '8', 'દિવસના ઠંડા પહોરે વાડીમાં પ્રભુ ઈશ્વરનો ચાલવાનો અવાજ તેઓના સાંભળવામાં આવ્યો, તેથી તે માણસ તથા તેની પત્ની પોતાને પ્રભુ ઈશ્વરના સાનિધ્યથી દૂર રાખવા માટે વાડીના વૃક્ષોની વચમાં સંતાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('65', '1', '3', '9', '¶ યહોવાહ ઈશ્વરે આદમને હાંક મારી કે, “તું ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('66', '1', '3', '10', 'આદમે કહ્યું કે, “મેં વાડીમાં તમારો અવાજ સાંભળ્યો અને હું ગભરાયો. કેમ કે હું વસ્ત્રહીન છું. તેથી હું સંતાઈ ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('67', '1', '3', '11', 'ઈશ્વરે કહ્યું, “તને કોણે કહ્યું કે, તું નિવસ્ત્ર છે? જે ફળ ન ખાવાની મેં તને આજ્ઞા આપી હતી, તે ફળ તેં ખાધું છે શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('68', '1', '3', '12', '¶ તે માણસે કહ્યું કે, “મારી સહાયકારી તરીકે જે સ્ત્રી તમે મને આપી હતી તેણે મને ફળ આપ્યું અને મેં ખાધું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('69', '1', '3', '13', 'યહોવાહ ઈશ્વરે તે સ્ત્રીને કહ્યું, “આ તેં શું કર્યું?” સ્ત્રીએ કહ્યું કે, “સાપે મને છેતરી. તેથી મેં ફળ ખાધું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('70', '1', '3', '14', '¶ યહોવાહ ઈશ્વરે સાપને કહ્યું કે, “તેં આ કૃત્ય કર્યું છે, તેથી તું સર્વ ગ્રામ્યપશુઓ તથા વનપશુઓની વચ્ચે હવે શાપિત છે. તું પેટે ચાલશે અને પોતાના જીવનના સર્વ દિવસો સુધી તારે ધૂળ ખાવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('71', '1', '3', '15', 'તારી અને સ્ત્રીની વચ્ચે તથા તારા સંતાનની અને તેના સંતાનની વચ્ચે હું વૈર કરાવીશ. તે તારું માથું છૂંદશે અને તું તેની એડીએ ડંખ મારશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('72', '1', '3', '16', '¶ વળી યહોવાહ ઈશ્વરે સ્ત્રીને કહ્યું કે, “હું તારી ગર્ભવસ્થાનું દુઃખ ઘણું જ વધારીશ અને તું દુઃખે બાળકને જન્મ આપીશ. તું તારા પતિને માટે ઝંખીશ, પણ તે તારા પર અધિકાર ચલાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('73', '1', '3', '17', '¶ તેમણે આદમને કહ્યું, “કેમ કે તેં તારી પત્નીની વાત માની લીધી છે અને જે સંબંધી મેં તને આજ્ઞા આપી હતી, ‘તારે તે ન ખાવું’ તે વૃક્ષનું ફળ તેં ખાધું. તેથી તારા એ કૃત્યથી ભૂમિ શાપિત થઈ છે. તેમાંથી તું તારા આયુષ્યનાં સર્વ દિવસોમાં પરિશ્રમ કરીને ખોરાક મેળવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('74', '1', '3', '18', 'ભૂમિ તારે માટે કાંટા તથા ઝાંખરાં ઉગાવશે અને તું ખેતરનું શાક ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('75', '1', '3', '19', 'તું ભૂમિમાં પાછો જશે ત્યાં સુધી તું તારા મોંના પરસેવાથી રોટલી ખાશે કેમ કે તું તેમાંથી લેવાયો હતો. કેમ કે તું ધૂળ છે અને પાછો ધૂળમાં ભળી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('76', '1', '3', '20', '¶ તે માણસે તેની પત્નીનું નામ હવા પાડ્યું કેમ કે તે સમગ્ર માનવોની માતા થવાની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('77', '1', '3', '21', 'યહોવાહ ઈશ્વરે આદમ તથા તેની પત્ની માટે પશુઓનાં ચર્મનાં વસ્ત્ર બનાવ્યાં અને તેઓને પહેરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('78', '1', '3', '22', '¶ પ્રભુ ઈશ્વરે કહ્યું કે, “હવે તે માણસ આપણામાંના એકના જેવો સારું અને નરસું જાણનાર થયો છે. તેથી હવે રખેને તે હાથ લાંબો કરીને જીવનના વૃક્ષનું ફળ ખાય અને અમર થઈ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('79', '1', '3', '23', 'તે માટે જે જમીનમાંથી તેનું સર્જન કરાયું હતું, તે ખેડવાને, પ્રભુ ઈશ્વરે તેને એદન વાડીમાંથી બહાર કાઢી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('80', '1', '3', '24', 'ઈશ્વરે તે માણસને વાડીમાંથી દૂર કર્યો અને જીવનના વૃક્ષની સીમાને સાચવવા તેમણે એદન વાડીની પૂર્વગમ અગ્નિરૂપી તલવાર સાથે કરુબોને ચોકીદાર તરીકે ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('81', '1', '4', '1', '¶ આદમે પોતાની પત્ની હવાને જાણી અને તે ગર્ભવતી થઈ અને તેણે પુત્ર કાઈનને જન્મ આપ્યો. તેણે કહ્યું, “ઈશ્વરની કૃપાથી મને દીકરો જન્મ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('82', '1', '4', '2', 'પછી તેણે બીજા પુત્ર હાબેલને જન્મ આપ્યો. બન્ને ભાઈઓમાંનો હાબેલ ઘેટાંપાળક હતો અને કાઈન ખેડૂત હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('83', '1', '4', '3', '¶ આગળ જતા એમ થયું કે કાઈન ઈશ્વરને માટે ભૂમિનાં ફળમાંથી કંઈક અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('84', '1', '4', '4', 'હાબેલ પોતાનાં ઘેટાંબકરાંમાંનાં પ્રથમ જન્મેલાં તથા ઉત્તમ અર્પણો લાવ્યો. ઈશ્વરે હાબેલને તથા તેના અર્પણને માન્ય કર્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('85', '1', '4', '5', 'પણ કાઈનને તથા તેના અર્પણને અમાન્ય કર્યાં. તેથી કાઈન ઘણો ગુસ્સે થયો અને તેનું મોં ઊતરી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('86', '1', '4', '6', '¶ યહોવાહે કાઈનને કહ્યું કે, “તને શા માટે ગુસ્સો આવ્યો છે અને તારું મોં ઊતરી ગયું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('87', '1', '4', '7', 'જે સારું છે તે તું કરે, તો શું તું માન્ય નહિ થશે? પણ જે સારું છે તે તું નહિ કરે, તો પાપ તારે દ્વારે રહે છે અને તે તેની તરફ તારું આકર્ષણ કરશે, પણ તું તેના પર જીત મેળવી શકીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('88', '1', '4', '8', '¶ કાઈને પોતાના ભાઈ હાબેલ સાથે વાત કર્યો જયારે તેઓ ખેતરમાં હતા, ત્યારે ત્યાં કાઈને પોતાના ભાઈ હાબેલ વિરુદ્ધ ઊઠીને તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('89', '1', '4', '9', '¶ પછી ઈશ્વરે કાઈનને કહ્યું, “તારો ભાઈ હાબેલ ક્યાં છે? “તેણે કહ્યું, “હું જાણતો નથી? શું હું મારા ભાઈનો રખેવાળ છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('90', '1', '4', '10', '¶ ઈશ્વરે કહ્યું, “આ તેં શું કર્યું છે? તારા ભાઈનું લોહી ભૂમિમાંથી બદલો લેવા માટે મને હાંક મારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('91', '1', '4', '11', 'હવે તારા ભાઈનું લોહી તારા હાથથી લેવાને જે ભૂમિએ પોતાનું મુખ ઉઘાડ્યું છે, તેથી તું શાપિત થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('92', '1', '4', '12', 'તું ગમે તેટલી મહેનતથી ભૂમિને ખેડશે, પણ તે પોતાનાં બળ તને આપશે નહિ. તું પૃથ્વી પર નિરાશ્રિતની માફક અહીંતહીં ભટકતો રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('93', '1', '4', '13', '¶ કાઈને ઈશ્વરને કહ્યું કે, “હું સહન કરું તે કરતાં તમે મને વધારે સજા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('94', '1', '4', '14', 'તમે મને આજે અહીંથી હાંકી કાઢ્યો છે અને હવે તમારી આગળથી મારે સંતાવાનું, પૃથ્વી પર ભટકવાનું તથા નાસતા ફરવાનું થશે. હવે જે કોઈ મને જોશે તે મને મારી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('95', '1', '4', '15', 'ઈશ્વરે તેને કહ્યું કે, “જે કોઈ તને મારી નાખશે, તેને સાત ગણી સજા થશે.” પછી ઈશ્વરે કાઈનને ઓળખવા સારુ તેના શરીર પર ચિહ્ન મૂક્યું કે જે કોઈ તેને જુએ, તે તેને મારી નાખે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('96', '1', '4', '16', '¶ કાઈન ઈશ્વરની સમક્ષતામાંથી ચાલ્યો ગયો. અને જઈને એદનની પૂર્વના નોદ દેશમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('97', '1', '4', '17', '¶ કાઈને તેની પત્ની સાથે વૈવાહિક સંબંધ બાંધ્યો અને તે ગર્ભવતી થઈ. તેણે હનોખને જન્મ આપ્યો. કાઈને એક નગર બાંધ્યું અને તેનું નામ પોતાના દીકરાના નામ પરથી હનોખ નગર રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('98', '1', '4', '18', '¶ હનોખથી ઇરાદ જન્મ્યો. ઇરાદ મહૂયાએલનો પિતા હતો. મહૂયાએલ મથૂશાએલનો પિતા હતો. મથૂશાએલ લામેખનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('99', '1', '4', '19', 'લામેખે બે સ્ત્રીઓ સાથે લગ્ન કર્યાં: એકનું નામ આદા અને બીજીનું નામ સિલ્લાહ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('100', '1', '4', '20', '¶ આદાએ યાબાલને જન્મ આપ્યો. તે તંબુઓમાં રહેનારાઓનો તથા ગોવાળિયાનો આદિપિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('101', '1', '4', '21', 'તેના ભાઈનું નામ યૂબાલ હતું. તે તાર તથા પવનથી વાગતાં વાંજિત્રો વગાડનારાઓનો આદિપિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('102', '1', '4', '22', 'સિલ્લાહએ પણ તૂબાલ-કાઈનને જન્મ આપ્યો. જે સર્વ તાંબાના તથા લોખંડનાં હથિયાર બનાવનાર હતો. તૂબાલ-કાઈનની બહેન નાઅમાહ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('103', '1', '4', '23', '¶ લામેખે પોતાની પત્નીઓને કહ્યું કે, “આદા તથા સિલ્લાહ, હું જે કહું તે સાંભળો, હે લામેખની પત્નીઓ માંરે જે કહેવું પડે છે તે કાળજીપૂર્વક સાંભળો. મને ઘાયલ કરનાર એક માણસને, મેં મારી નાખ્યો છે, મને જખમી કરનાર એક જુવાનને મેં મારી નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('104', '1', '4', '24', 'જો કાઈનને મારવાનો બદલો સાત ગણો લેવાય, તો લામેખનો સિત્તોતેર ગણો લેવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('105', '1', '4', '25', '¶ પછી આદમથી સગર્ભા થયેલી તેની પત્ની હવાએ બીજા એક દીકરાને જન્મ આપ્યો. તેનું નામ શેથ રાખવામાં આવ્યું. ત્યારે હવાના ઉદ્દગાર આ હતા: “કાઈને હાબેલને મારી નાખ્યો હતો. એ હાબેલના બદલામાં ઈશ્વરે મને બીજો દીકરો આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('106', '1', '4', '26', 'શેથની પત્નીએ પણ દીકરાને જન્મ આપ્યો. તેણે તેનું નામ અનોશ રાખ્યું. અનોશના જન્મ પછી લોકોમાં ઈશ્વરની ઉપાસના કરવાની શરૂઆત થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('107', '1', '5', '1', '¶ આદમની વંશાવળીની વિગતો આ પ્રમાણે છે. ઈશ્વરે પોતાની પ્રતિમા પ્રમાણે માણસનું સર્જન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('108', '1', '5', '2', 'પુરુષ તથા સ્ત્રીને તેમણે સર્જ્યા, તેઓને આશીર્વાદ આપ્યો અને તેઓની ઉત્પત્તિના દિવસે તેઓનું નામ માનવજાત પાડવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('109', '1', '5', '3', '¶ જયારે આદમ એકસો ત્રીસ વર્ષનો થયો, ત્યારે તેને તેની પ્રતિમા તથા સ્વરૂપ પ્રમાણે તેની પત્નીએ દીકરાને જન્મ આપ્યો. તેણે તેનું નામ શેથ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('110', '1', '5', '4', 'શેથના જન્મ પછી આદમ આઠસો વર્ષ જીવ્યો અને તે ઘણાં દીકરા અને દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('111', '1', '5', '5', 'આદમ નવસો ત્રીસ વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('112', '1', '5', '6', '¶ જયારે તેના પુત્ર અનોશનો જન્મ થયો ત્યારે શેથ એકસો પાંચ વર્ષનો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('113', '1', '5', '7', 'અનોશનો જન્મ થયા પછી, શેથ આઠસો સાત વર્ષ જીવ્યો, તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('114', '1', '5', '8', 'શેથ નવસો બાર વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('115', '1', '5', '9', '¶ જયારે તેના પુત્ર કેનાનનો જન્મ થયો ત્યારે અનોશ નેવું વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('116', '1', '5', '10', 'કેનાનના જન્મ પછી અનોશ આઠસો પંદર વર્ષ જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('117', '1', '5', '11', 'અનોશ નવસો પાંચ વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('118', '1', '5', '12', '¶ જયારે તેના પુત્ર માહલાલેલનો જન્મ થયો ત્યારે કેનાન સિત્તેર વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('119', '1', '5', '13', 'માહલાલેલનો જન્મ થયા પછી કેનાન આઠસો ચાળીસ વર્ષ સુધી જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('120', '1', '5', '14', 'કેનાન નવસો દસ વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('121', '1', '5', '15', '¶ જ્યારે તેના પુત્ર યારેદનો જન્મ થયો ત્યારે માહલાલેલ પાંસઠ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('122', '1', '5', '16', 'યારેદનો જન્મ થયા પછી માહલાલેલ આઠસો ત્રીસ વર્ષ જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('123', '1', '5', '17', 'માહલાલેલ આઠસો પંચાણું વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('124', '1', '5', '18', '¶ જયારે તેના પુત્ર હનોખનો જન્મ થયો ત્યારે યારેદ એકસો બાસઠ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('125', '1', '5', '19', 'હનોખનો જન્મ થયા પછી યારેદ આઠસો વર્ષ જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('126', '1', '5', '20', 'યારેદ નવસો બાસઠ વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('127', '1', '5', '21', '¶ તેના પુત્ર મથૂશેલાહનો જન્મ થયો ત્યારે હનોખ પાંસઠ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('128', '1', '5', '22', 'મથૂશેલાહનો જન્મ થયાં પછી હનોખ ત્રણસો વર્ષ ઈશ્વરની સંઘાતે ચાલ્યો અને તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('129', '1', '5', '23', 'હનોખનું પૃથ્વી પરનું આયુષ્ય ત્રણસો પાંસઠ વર્ષનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('130', '1', '5', '24', 'હનોખ ઈશ્વરની સંઘાતે ચાલતો હતો. પછી તે અદ્રશ્ય થઈ ગયો, કેમ કે ઈશ્વરે તેને લઈ લીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('131', '1', '5', '25', '¶ જયારે તેના પુત્ર લામેખનો જન્મ થયો ત્યારે મથૂશેલાહ એકસો સિત્યાસી વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('132', '1', '5', '26', 'લામેખનો જન્મ થયા પછી મથૂશેલાહ સાતસો બ્યાસી વર્ષ જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('133', '1', '5', '27', 'મથૂશેલાહ નવસો અગણોસિત્તેર વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('134', '1', '5', '28', '¶ જયારે લામેખ એકસો બ્યાસી વર્ષનો થયો ત્યારે તે એક દીકરાનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('135', '1', '5', '29', 'તેણે તેનું નામ નૂહ રાખ્યું અને કહ્યું કે, “આ ઈશ્વરે શાપિત કરેલી ભૂમિ પર અમારા સખત કામ અને અમારા હાથોના સખત પરિશ્રમથી અમને વિસામો આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('136', '1', '5', '30', '¶ નૂહનો જન્મ થયા પછી લામેખ પાંચસો પંચાણું વર્ષ જીવ્યો. તે ઘણાં દીકરા તથા દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('137', '1', '5', '31', 'લામેખ સાતસો સિત્તોતેર વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('138', '1', '5', '32', '¶ નૂહ પાંચસો વર્ષનો થયો પછી તે શેમ, હામ તથા યાફેથનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('139', '1', '6', '1', '¶ પૃથ્વી પર માણસો વધવા લાગ્યાં. તેમાં દીકરીઓના પણ જન્મ થયા, ત્યારે એમ થયું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('140', '1', '6', '2', 'ઈશ્વરના દીકરાઓએ જોયું કે માણસોની દીકરીઓ મનમોહક છે. તેઓમાંથી તેઓએ પોતાને માટે તેમને પત્નીઓ તરીકે પસંદ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('141', '1', '6', '3', 'ઈશ્વરે કહ્યું કે, “મારો આત્મા માનવજાતમાં સદા રહેશે નહિ, કેમ કે તેઓ શરીર છે. તેઓનું આયુષ્ય એકસો વીસ વર્ષનું રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('142', '1', '6', '4', '¶ ઈશ્વરના દીકરાઓએ માણસોની દીકરીઓ સાથે લગ્ન કર્યાં અને તેઓથી તેમને બાળકો થયાં. તેઓમાં પૃથ્વી પર પુરાતનકાળના સશક્ત અને નામાંકિત મહાકાય પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('143', '1', '6', '5', '¶ ઈશ્વરે જોયું કે, પૃથ્વી પર માનવજાતના દુરાચાર ઘણાં વધી ગયા છે અને તેઓના હૃદયના વિચારોની દરેક કલ્પના દુષ્ટ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('144', '1', '6', '6', 'તેથી ઈશ્વરને પૃથ્વી પર માણસને ઉત્પન્ન કરવા બદલ દુઃખ થયું અને તે નિરાશ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('145', '1', '6', '7', '¶ ઈશ્વરે કહ્યું કે, “જે માનવજાતને મેં ઉત્પન્ન કરી છે, તેનો હવે હું પૃથ્વી પરથી સમૂળગો નાશ કરીશ; તે સાથે પશુઓને, પેટે ચાલનારાં અને આકાશના પક્ષીઓને પણ નષ્ટ કરીશ. કેમ કે તેઓને ઉત્પન્ન કર્યાથી હું હૃદયભંગ થયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('146', '1', '6', '8', 'પણ નૂહના આચરણથી ઈશ્વર સંતુષ્ટ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('147', '1', '6', '9', '¶ નૂહ અને તેના કુટુંબ વિશેનું આ વૃત્તાંત છે: નૂહ ન્યાયી માણસ હતો અને તેના સમયના લોકોમાં તે નિર્દોષ હતો. તે ઈશ્વરની સાથે પ્રમાણિકપણે ચાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('148', '1', '6', '10', 'નૂહને ત્રણ દીકરાઓ હતા: શેમ, હામ તથા યાફેથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('149', '1', '6', '11', '¶ ઈશ્વર આગળ પૃથ્વી ભ્રષ્ટ થઈ હતી અને હિંસાથી ભરપૂર થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('150', '1', '6', '12', 'ઈશ્વરે પૃથ્વીમાં નજર કરી; તો જુઓ, ત્યાં પૃથ્વી પર સર્વ માણસો ભ્રષ્ટ અને દુરાચારી થઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('151', '1', '6', '13', '¶ ઈશ્વરે નૂહને કહ્યું કે, “હું જોઉં છું કે સર્વ માનવજાત નષ્ટ થવાની છે, કેમ કે પૃથ્વીમાં તેઓની હિંસા અને દુરાચાર વ્યાપી ગયો છે. નિશ્ચે, હું તેઓનો પૃથ્વી પરથી સમૂળગો નાશ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('152', '1', '6', '14', 'તું પોતાને સારુ એરેજનાં લાકડાંનું વહાણ બનાવ. તે વહાણમાં રૂમો બનાવ. વહાણની અંદર તથા બહાર ડામર લગાવીને તેનું આવરણ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('153', '1', '6', '15', 'તું તેને આ પ્રમાણે બનાવ: એટલે વહાણની લંબાઈ ત્રણસો હાથ, પહોળાઈ પચાસ હાથ અને તેની ઊંચાઈ ત્રીસ હાથ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('154', '1', '6', '16', 'વહાણમાં છતથી એક હાથ નીચે બારી બનાવ. અને તું તેમાં નીચેનો, વચ્ચેનો તથા ઉપરનો એવા ત્રણ ખંડો બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('155', '1', '6', '17', 'સાંભળ, આકાશ નીચેના સર્વ સજીવો કે જેઓમાં જીવનનો શ્વાસ છે તે બધાનો સંપૂર્ણ નાશ કરવા માટે હું પૃથ્વી પર જળપ્રલય લાવવાનો છું. તેનાથી પૃથ્વી પરનાં સર્વ જીવ મરણ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('156', '1', '6', '18', '¶ પણ હું તારી સાથે મારો કરાર કરું છું. તું, તારી સાથે તારા દીકરા, તારી પત્ની અને તારી પુત્રવધુઓને હું વહાણમાં સલામત રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('157', '1', '6', '19', 'સર્વ પ્રકારના જાનવરોમાંથી બબ્બે સજીવો, એટલે એક નર તથા એક નારી બચાવવા માટે તારી સાથે તું વહાણમાં લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('158', '1', '6', '20', '¶ દરેક જાતનાં પક્ષીઓ, પશુઓ તથા પેટે ચાલનારાંઓમાંથી નર અને નારીની એક એક જોડને વહાણમાં લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('159', '1', '6', '21', 'સર્વ પ્રકારની ખાદ્ય સામગ્રી ભેગી કરીને તારી પાસે વહાણમાં તેનો સંગ્રહ કરી રાખ. તે તારે માટે તથા તેઓને માટે ખોરાક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('160', '1', '6', '22', 'ઈશ્વરની આજ્ઞા અનુસાર નૂહે બધાં કામ પૂરાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('161', '1', '7', '1', '¶ ઈશ્વરે નૂહને કહ્યું, “તું, તારા કુટુંબ સાથે, વહાણમાં આવ, કેમ કે આ પેઢીમાં મારી સમક્ષ તું એકલો જ ન્યાયી માલૂમ પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('162', '1', '7', '2', 'દરેક શુદ્ધ પશુઓમાંથી સાત નર અને સાત નારીને લાવ અને અશુદ્ધ પશુઓમાંથી બે નર અને બે નારીને વહાણમાં લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('163', '1', '7', '3', 'તેની સાથે આકાશના પક્ષીઓમાંનાં સાત નર અને સાત નારીને પણ તારી સાથે લે, કે જેથી જળપ્રલય પછી તેઓની પ્રજોત્પત્તિ વધતી રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('164', '1', '7', '4', '¶ સાત દિવસ પછી હું પૃથ્વી પર ચાળીસ દિવસ અને ચાળીસ રાત સુધી વરસાદ વરસાવીશ. મેં ઉત્પન્ન કર્યાં છે એ સર્વ સજીવોનો હું પૃથ્વી પરથી નાશ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('165', '1', '7', '5', 'ઈશ્વરે જે સર્વ આજ્ઞા નૂહને આપી હતી તે પ્રમાણે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('166', '1', '7', '6', '¶ જળપ્રલયના સમયે નૂહની ઉંમર છસો વર્ષની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('167', '1', '7', '7', 'જળપ્રલય થવાનો હોવાને કારણે નૂહ, તેના દીકરા, તેની પત્ની અને તેની પુત્રવધૂઓ એકસાથે વહાણમાં ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('168', '1', '7', '8', '¶ શુદ્ધ તથા અશુદ્ધ પશુઓ, પક્ષીઓ તથા પૃથ્વી પર પેટે ચાલનારાં સર્વ સજીવો હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('169', '1', '7', '9', 'તેઓમાંના દરેક નર તથા નારીની જોડી ઈશ્વરની આજ્ઞા અનુસાર નૂહ પાસે આવ્યાં અને વહાણમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('170', '1', '7', '10', 'સાત દિવસ પછી પૃથ્વી પર જળપ્રલય થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('171', '1', '7', '11', '¶ નૂહના આયુષ્યનાં છસોમા વર્ષના બીજા મહિનાને સત્તરમે દિવસે જળનિધિના મોટા ઝરા ફૂટી નીકળ્યા અને આકાશમાંથી મુશળધાર વરસાદ વરસ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('172', '1', '7', '12', 'ચાળીસ દિવસ તથા ચાળીસ રાત સુધી પૃથ્વી પર સતત વરસાદ વરસ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('173', '1', '7', '13', '¶ તે જ દિવસે નૂહ, તેના દીકરાઓ શેમ, હામ, યાફેથ તથા તેની પત્ની અને પુત્રવધૂઓ સહિત વહાણમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('174', '1', '7', '14', 'તેઓની સાથે પોતપોતાની જાત પ્રમાણે સર્વ વન્ય પશુ, પોતપોતાની જાત પ્રમાણે સર્વ પાલતુ પશુ, પોતપોતાની જાત પ્રમાણે સર્વ પેટે ચાલનારાં અને પોતપોતાની જાત પ્રમાણે દરેક જાતનાં મોટાં તથા નાનાં સર્વ પક્ષીઓ વહાણમાં ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('175', '1', '7', '15', '¶ સર્વ દેહધારી જાત જેમાં જીવનનો શ્વાસ છે તેમાંથી બબ્બે નૂહ પાસે વહાણમાં ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('176', '1', '7', '16', 'જેઓ વહાણમાં ગયાં તે સર્વ પ્રાણીઓમાં નર તથા નારી હતાં; ઈશ્વરે નૂહને એ માટેની આજ્ઞા આપી હતી. પછી ઈશ્વરે વહાણનું દ્વાર બંધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('177', '1', '7', '17', '¶ પછી પૃથ્વી પર ચાળીસ રાત દિવસો સુધી જળપ્રલય થયો અને પાણી વધવાથી વહાણ પૃથ્વીની સપાટી પરથી ઊંચકાઈને તરતું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('178', '1', '7', '18', 'પાણીનો પુરવઠો વધ્યો અને પૃથ્વી પર તે ઘણું ઊંચે ચઢ્યું અને વહાણ પાણી પર તરવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('179', '1', '7', '19', '¶ પૃથ્વી પર પાણી એટલું બધું વધ્યું કે પૃથ્વી પરના સર્વ ઊંચા પહાડો પાણીથી ઢંકાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('180', '1', '7', '20', 'પર્વતોનાં સૌથી ઊંચા શિખર કરતાં પણ પાણીની સપાટી પંદર હાથ જેટલી ઊંચી વધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('181', '1', '7', '21', '¶ પૃથ્વી પર ફરનારાં સર્વ પશુઓ, પક્ષીઓ, જાનવરો, વન્ય પ્રાણીઓ, જીવજંતુઓ તથા સર્વ માણસો મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('182', '1', '7', '22', 'કોરી ભૂમિ પરનાં સર્વ, જેઓનાં નસકોરાંમાં જીવનનો શ્વાસ હતો, તેઓ સર્વનો નાશ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('183', '1', '7', '23', '¶ આમ પૃથ્વીના સર્વ જીવો, એટલે માણસો, પશુઓ, પેટે ચાલનારાં તથા આકાશના પક્ષીઓ પૃથ્વી પરથી નષ્ટ થયાં. માત્ર નૂહ તથા તેની સાથે જેઓ વહાણમાં હતાં તેઓ જ જીવતાં રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('184', '1', '7', '24', 'પૃથ્વી પર એકસો પચાસ દિવસો સુધી પાણી છવાયેલું રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('185', '1', '8', '1', '¶ ઈશ્વરે નૂહના કુટુંબની તથા તેની સાથે જે સર્વ પશુ, પક્ષી તથા સજીવો વહાણમાં હતા તેઓની સંભાળ લીધી. તેમણે પૃથ્વી પર પવન ફૂંકાવ્યો અને પાણીનું પ્રમાણ ઓછું થવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('186', '1', '8', '2', 'જળનિધિના ઝરા, આકાશના દ્વારો બંધ થયાં અને વરસાદ વરસતો અટકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('187', '1', '8', '3', 'જળપ્રલય શરૂ થયાના એકસો પચાસ દિવસો પછી પૃથ્વી પરથી ધીરે ધીરે પાણી ઓસરવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('188', '1', '8', '4', '¶ સાતમા મહિનાને સત્તરમે દિવસે વહાણ અરારાટ પર્વત પર આવીને થંભ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('189', '1', '8', '5', 'પાણી ઓસરતાં ગયાં અને ત્રીજા મહિના પછી અન્ય ઊંચા પહાડોનાં શિખર દેખાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('190', '1', '8', '6', '¶ ચાળીસ દિવસ પછી નૂહે વહાણની બારી ઉઘાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('191', '1', '8', '7', 'તેણે એક કાગડાને બહાર મોકલ્યો. પૃથ્વી પરનાં પાણી સુકાયાં નહિ ત્યાં સુધી કાગડો આમતેમ ઊડતો ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('192', '1', '8', '8', '¶ પછી જમીનની સપાટી પર પાણી ઓસર્યાં છે કે નહિ તે જોવા સારુ નૂહે એક કબૂતરને મોકલ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('193', '1', '8', '9', 'પણ આખી પૃથ્વી પર પાણી હોવાને લીધે કબૂતરને પોતાના પગ મૂકવાની જગ્યા મળી નહિ, તેથી તે તેની પાસે વહાણમાં પાછું આવ્યું. નૂહે પોતાનો હાથ લંબાવીને તેને પોતાની પાસે વહાણમાં લઈ લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('194', '1', '8', '10', '¶ બીજા સાત દિવસ રાહ જોયા પછી નૂહે ફરીથી વહાણમાંથી કબૂતરને મોકલ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('195', '1', '8', '11', 'કબૂતર ફરીને સાંજે તેની પાસે પાછું આવ્યું. તેની ચાંચમાં જૈતૂનવૃક્ષનું એક પાંદડું હતું. તેથી નૂહને સમજાયું કે પૃથ્વી પરથી પાણી ઓસર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('196', '1', '8', '12', 'તેણે બીજા સાત દિવસો સુધી રાહ જોઈ અને ફરીથી કબૂતરને બહાર મોકલ્યું. પણ તે તેની પાસે ફરી પાછું આવ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('197', '1', '8', '13', '¶ નૂહની ઉંમર છસો એક વર્ષની થઈ ત્યારે તે વર્ષના પ્રથમ દિવસે પૃથ્વી પરથી પાણી સુકાઈ ગયાં. નૂહે વહાણની છત ઉઘાડીને બહાર જોયું, તો ભૂમિની સપાટી કોરી થયેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('198', '1', '8', '14', 'બીજા મહિનાને સત્તાવીસમે દિવસે પૃથ્વી પરની ભૂમિ કોરી થઈ ગઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('199', '1', '8', '15', '¶ પછી ઈશ્વરે નૂહને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('200', '1', '8', '16', '“તું, તારી પત્ની, તારા દીકરાઓ તથા તારી પુત્રવધૂઓ વહાણમાંથી બહાર આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('201', '1', '8', '17', 'વળી દરેક જાતનાં પ્રાણીઓને, એટલે પક્ષીઓ, પશુઓ તથા પૃથ્વી પર પેટે ચાલનારાં સર્વને તારી સાથે બહાર લાવ, કે જેથી તેઓ પૃથ્વી પર સફળ થાય અને વૃદ્ધિ પામે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('202', '1', '8', '18', '¶ તેથી નૂહ તેની સાથે તેના દીકરા, તેની પત્ની અને તેની પુત્રવધૂઓ સહિત બહાર આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('203', '1', '8', '19', 'દરેક સજીવ પ્રાણી, દરેક પેટે ચાલનારાં, દરેક પક્ષી તથા દરેક જે પૃથ્વી પર ચાલે છે તે પોતપોતાની જાત પ્રમાણે સર્વ વહાણમાંથી બહાર આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('204', '1', '8', '20', '¶ નૂહે ઈશ્વરને અર્પણ કરવા માટે એક વેદી બાંધી. એ વેદી પર તેણે શુદ્ધ પશુઓમાંથી તથા શુદ્ધ પક્ષીઓમાંથી કેટલાંકના દહનીયાર્પણ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('205', '1', '8', '21', 'યહોવાહે સુગંધીઓથી પ્રસન્ન થઈને પોતાના હૃદયમાં કહ્યું કે, “બાળપણથી જ માણસના હૃદયનું વલણ દુષ્ટ હોય છે તે છતાં પણ હવે પછી માનવજાતને નષ્ટ કરીને હું ભૂમિને ફરી શાપિત નહિ કરું. જેમ મેં સર્વ સજીવોનો નાશ કર્યો છે એવું ફરીથી કદી હું નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('206', '1', '8', '22', 'પૃથ્વી રહેશે ત્યાં સુધી વાવણી તથા કાપણીની મોસમ, ઠંડી તથા ગરમી, ઉનાળો તથા શિયાળો અને દિવસ તથા રાત થયા વગર રહેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('207', '1', '9', '1', '¶ પછી ઈશ્વરે નૂહને તથા તેના દીકરાઓને આશીર્વાદ આપ્યો અને તેઓને કહ્યું કે, “સફળ થાઓ, વધો અને પૃથ્વીને ભરપૂર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('208', '1', '9', '2', 'પૃથ્વીના દરેક પશુ પર, આકાશના દરેક પક્ષી પર, પૃથ્વી પર પેટે ચાલનારાં દરેક અને સમુદ્રનાં દરેક માછલાં તમારાથી બીશે અને ડરશે. તેઓને તમારા હાથમાં આપવામાં આવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('209', '1', '9', '3', '¶ પૃથ્વી પર ચાલનારાં બધા પશુ તમારે સારુ ખોરાક થશે. જે પ્રમાણે મેં તમને લીલાં શાક આપ્યાં છે તે પ્રમાણે હવે હું તમને સઘળું બક્ષુ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('210', '1', '9', '4', 'પણ તેનું માંસ તમારે જીવ એટલે લોહી સહિત ન ખાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('211', '1', '9', '5', '¶ હું નિશ્ચે તમારા લોહીનો બદલો માગીશ. દરેક પશુ પાસેથી હું બદલો લઈશ. કોઈપણ માણસના હાથ પાસેથી, એટલે કે, જે હાથે તેણે પોતાના ભાઈની હત્યા કરી છે, તેના જીવનો બદલો હું માંગીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('212', '1', '9', '6', 'જે કોઈ માણસનું લોહી વહેવડાવે, તેનું લોહી પણ માણસથી વહેવડાવાશે, કેમ કે ઈશ્વરે પોતાની પ્રતિમા પ્રમાણે માણસને ઉત્પન્ન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('213', '1', '9', '7', 'તમે સફળ થાઓ, આખી પૃથ્વી પર વંશવૃદ્ધિ કરો અને વધતા જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('214', '1', '9', '8', '¶ પછી ઈશ્વરે નૂહ સાથે તથા તેના દીકરાઓ સાથે વાત કરતા કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('215', '1', '9', '9', '“હું જે કહું છું તે સાંભળો! હું તારી સાથે તથા તારી પાછળ આવનાર સંતાનો સાથે મારો કરાર સ્થાપન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('216', '1', '9', '10', 'અને તમારી સાથે પક્ષી, પશુ અને પૃથ્વી પરનાં સર્વ જાનવર તે સર્વની સાથે હું મારો કરાર સ્થાપન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('217', '1', '9', '11', '¶ તમારી સાથે હું મારો કરાર સ્થાપન કરું છું કે, હવે પછી ફરી જળપ્રલયથી સર્વ માનવજાતનો નાશ થશે નહિ. પૃથ્વીનો નાશ કરવાને ફરી કદી જળપ્રલય થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('218', '1', '9', '12', '¶ ઈશ્વરે કહ્યું, “મારી તથા તમારી વચ્ચે તથા તમારી સાથે જે દરેક સજીવ પ્રાણી છે તેની સાથે તથા ભાવિ પેઢીને સારુ કર્યો છે તે કરારનું આ ચિહ્ન છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('219', '1', '9', '13', 'મેં મારું મેઘધનુષ્ય વાદળમાં મૂક્યું છે અને તે મારા તથા પૃથ્વી વચ્ચેના કરારની ચિહ્નરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('220', '1', '9', '14', '¶ જયારે પૃથ્વી પર હું વરસાદ વરસાવીશ ત્યારે એમ થશે કે વાદળમાં મેઘધનુષ્ય દેખાશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('221', '1', '9', '15', 'ત્યારે મારી અને તમારી તથા સર્વ સાથે કરેલો કરારનું હું સ્મરણ કરીશ. સર્વ સજીવોનો નાશ કરવાને માટે ફરી કદી જળપ્રલય થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('222', '1', '9', '16', '¶ મેઘધનુષ્ય વાદળમાં દેખાશે અને ઈશ્વર પૃથ્વીનાં સર્વ સજીવ પ્રાણીની વચ્ચે, જે સર્વકાળનો કરાર છે તે યાદ રાખવાને હું ધનુષ્યની સામે જોઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('223', '1', '9', '17', '¶ પછી ઈશ્વરે નૂહને કહ્યું, “મારી તથા પૃથ્વી પરના સર્વ સજીવોની વચ્ચે જે કરાર મેં સ્થાપિત કર્યો છે તેનું આ ચિહ્ન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('224', '1', '9', '18', '¶ નૂહના દીકરા જેઓ વહાણમાંથી બહાર આવ્યા તે શેમ, હામ તથા યાફેથ હતા. હામ કનાનનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('225', '1', '9', '19', 'નૂહના આ ત્રણ દીકરાઓ હતા. તેઓથી આખી પૃથ્વી પર વસ્તી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('226', '1', '9', '20', '¶ નૂહ ખેતી કરવા લાગ્યો અને તેણે દ્રાક્ષવાડી રોપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('227', '1', '9', '21', 'તેણે દ્રાક્ષાસવ પીધો અને તેને નશો ચઢ્યો હોવાથી તે તેના તંબુમાં નિર્વસ્ત્ર સ્થિતિમાં જ સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('228', '1', '9', '22', '¶ કનાનના પિતા હામે તેના પિતાને નિર્વસ્ત્ર અવસ્થામાં જોયા અને બહાર જઈને તેના બન્ને ભાઈઓને તે વિષે કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('229', '1', '9', '23', 'તેથી શેમ તથા યાફેથે એક વસ્ત્ર લીધું, તેને તેમના બન્ને ખભા પર નાખ્યું અને તેઓએ પાછા પગલે ચાલીને તેમના પિતાના શરીરને ઓઢાડ્યું. તેઓનાં મુખ બીજી તરફ ફેરવેલાં હતાં તેથી તેઓને પિતાની નિર્વસ્ત્ર અવસ્થા દેખાઈ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('230', '1', '9', '24', '¶ જયારે નૂહ નશામાંથી જાગ્યો ત્યારે તેના નાના દીકરાએ તેની સાથે જે કર્યું હતું તે તેણે જાણ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('231', '1', '9', '25', 'તેથી તેણે કહ્યું કે, “કનાન શાપિત થાય. દાસોનો દાસ તે તેના ભાઈઓને સારુ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('232', '1', '9', '26', '¶ તેણે કહ્યું કે, “ઈશ્વર, શેમના પ્રભુની સ્તુતિ થાઓ. કનાન તેનો દાસ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('233', '1', '9', '27', 'યાફેથને યહોવાહ વૃદ્ધિ આપો, અને તે શેમના તંબુમાં તેનું ઘર બનાવે. કનાન તેનો દાસ થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('234', '1', '9', '28', '¶ જળપ્રલય પછી નૂહ ત્રણસો પચાસ વર્ષ જીવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('235', '1', '9', '29', 'નૂહનો સર્વ દિવસ નવસો પચાસ વર્ષનો હતો અને તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('236', '1', '10', '1', '¶ નૂહના દીકરા, શેમ, હામ અને યાફેથની વંશાવળી આ પ્રમાણે છે. જળપ્રલય પછી તેઓને જે દીકરાઓ થયા તે આ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('237', '1', '10', '2', '¶ ગોમેર, માગોગ, માદાય, યાવાન, તુબાલ, મેશેખ તથા તીરાસ, યાફેથના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('238', '1', '10', '3', 'આશ્કનાઝ, રીફાથ તથા તોગાર્મા, ગોમેરના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('239', '1', '10', '4', 'એલીશા, તાર્શીશ, કિત્તીમ અને દોદાનીમ, યાવાનના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('240', '1', '10', '5', 'તેઓના વંશના લોકો પોતપોતાની ભાષા, કુળો અને તેઓના પ્રદેશો પ્રમાણે દરિયા કિનારાના વિભાગોમાં અલગ અલગ સ્થળે વિસ્તર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('241', '1', '10', '6', '¶ કૂશ, મિસરાઈમ, પૂટ અને કનાન, હામના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('242', '1', '10', '7', 'કૂશના દીકરાઓ સબા, હવીલા, સાબ્તા, રામા તથા સાબ્તેકા હતા. રામાના દીકરા શેબા તથા દેદાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('243', '1', '10', '8', '¶ કૂશનો દીકરો નિમ્રોદ, પૃથ્વી પરનો પહેલો શક્તિશાળી યોદ્ધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('244', '1', '10', '9', 'તે યહોવાહની આગળ બળવાન શિકારી હતો. એ માટે કહેવાય છે કે, “નિમ્રોદ યહોવાહની આગળ બળવાન શિકારી જેવો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('245', '1', '10', '10', 'તેણે શિનઆર દેશના બાબિલ, એરેખ, આક્કાદ તથા કાલનેહ પર સૌ પ્રથમ પોતાના રાજ્યની સ્થાપના શરૂઆત કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('246', '1', '10', '11', '¶ ત્યાંથી તે આશ્શૂરમાં ગયો અને નિનવે, રહોબોથ ઈર, કાલા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('247', '1', '10', '12', 'રેસેન, જે નિનવે તથા કાલાની વચમાં હતું, તે સર્વ નગરો તેણે બાંધ્યાં. તેમાં રેસેન એક મોટું નગર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('248', '1', '10', '13', '¶ મિસરાઈમ તે લૂદીમ, અનામીમ લહાબીમ, નાફતુહીમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('249', '1', '10', '14', 'પાથરુસીમ, કાસ્લુહીમ તેનામાંથી પલિસ્તીઓનો ઉદ્દભવ થયો હતો તથા કાફતોરીમ એ સર્વનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('250', '1', '10', '15', '¶ કનાનનો પ્રથમ દીકરો સિદોન હતો અને પછી હેથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('251', '1', '10', '16', 'વળી યબૂસી, અમોરી, ગિર્ગાશી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('252', '1', '10', '17', 'હિવ્વી, આર્કી, સિની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('253', '1', '10', '18', 'આર્વાદી, સમારી તથા હમાથીનો પણ તે પિતા હતો. ત્યાર પછી કનાનીઓનાં કુટુંબો વિસ્તાર પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('254', '1', '10', '19', '¶ કનાનીઓની સરહદ સિદોનથી ગેરાર જતા ગાઝા, સદોમ, ગમોરા, આદમા તથા સબોઈમ જતા લાશા સુધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('255', '1', '10', '20', 'આ પ્રમાણે હામના દીકરા, પોતાનાં કુટુંબો પ્રમાણે, પોતાની ભાષા પ્રમાણે, તેઓના દેશોમાં તથા પોતપોતાના લોકોમાં વસેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('256', '1', '10', '21', '¶ શેમને પણ દીકરાઓ થયા. તેનો મોટો ભાઈ યાફેથ હતો. શેમ એબેરના બધા લોકોનો પૂર્વજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('257', '1', '10', '22', 'શેમના દીકરાઓ, એલામ, આશ્શૂર, આર્પાકશાદ, લૂદ તથા અરામ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('258', '1', '10', '23', 'અરામના દીકરાઓ ઉસ, હૂલ, ગેથેર અને માશ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('259', '1', '10', '24', '¶ આર્પાકશાદ શેલાનો પિતા અને શેલા એબેરનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('260', '1', '10', '25', 'એબેરને બે દીકરા થયા. એકનું નામ પેલેગ, કેમ કે તેના દિવસોમાં પૃથ્વીના વિભાગ થયાં. તેના ભાઈનું નામ યોકટાન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('261', '1', '10', '26', '¶ યોકટાન તે આલ્મોદાદ, શેલેફ, હસાર્માવેથ, યેરાહ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('262', '1', '10', '27', 'હદોરામ, ઉઝાલ, દિકલાહ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('263', '1', '10', '28', 'ઓબાલ, અબિમાએલ, શેબા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('264', '1', '10', '29', 'ઓફીર, હવીલા અને યોબાબનો પિતા હતો. એ સર્વ યોકટાનના દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('265', '1', '10', '30', '¶ મેશાથી આગળ જતા પૂર્વનો પહાડ સફાર આવેલો છે. ત્યાં સુધી તેઓનો વસવાટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('266', '1', '10', '31', 'પોતાના કુટુંબો પ્રમાણે, પોતાની બોલી પ્રમાણે, પોતાના દેશો તથા પોતાના લોકો પ્રમાણે આ શેમના દીકરાઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('267', '1', '10', '32', '¶ તેઓની વંશાવળી પ્રમાણે અને તેઓના પ્રદેશો પ્રમાણે એ બધા નૂહના દીકરાઓનાં કુટુંબો છે. જળપ્રલય પછી પૃથ્વી પરના લોકોના વિવિધ વિભાગો થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('268', '1', '11', '1', '¶ હવે આખી પૃથ્વીમાં એક જ ભાષા તથા એક જ બોલી વપરાતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('269', '1', '11', '2', 'તેઓ પૂર્વ તરફ ગયા, તેઓએ શિનઆર દેશમાં એક સપાટ જગ્યા શોધી ત્યાં તેઓ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('270', '1', '11', '3', '¶ તેઓએ એકબીજાને કહ્યું કે, “ચાલો, આપણે ઈંટો બનાવીએ અને તેને સારી રીતે પકવીએ.” પથ્થરની જગ્યાએ તેઓની પાસે ઈંટો અને ચૂનાની જગ્યાએ ડામર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('271', '1', '11', '4', 'તેઓએ કહ્યું, “આપણે એક શહેર બનાવીએ જેનો બુરજ આકાશો સુધી પહોંચે. એનાથી આપણે આપણું નામ પ્રતિષ્ઠિત કરીએ અને આપણે પૃથ્વી પર વિખેરાઈ જઈએ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('272', '1', '11', '5', '¶ તેથી આદમના વંશજો જે નગરનો બુરજ બાંધતા હતા તે જોવાને ઈશ્વર નીચે ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('273', '1', '11', '6', 'ઈશ્વરે કહ્યું, “જુઓ, આ લોકો એક છે અને તેઓ સર્વની ભાષા એક છે, તેઓએ આવું કરવા માંડ્યું છે! તો હવે જે કંઈ તેઓ કરવા ધારે તેમાં તેઓને કશો અવરોધ નડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('274', '1', '11', '7', 'આવો, આપણે ત્યાં નીચે ઉતરીએ અને તેઓની ભાષાને ગૂંચવી નાખીએ, કે જેથી તેઓ એકબીજાની બોલી સમજી શકે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('275', '1', '11', '8', '¶ તેથી ઈશ્વરે તેઓને ત્યાંથી આખી પૃથ્વીની સપાટી પર વિખેરી નાખ્યા અને તેઓ નગરનો બુરજ બાંધી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('276', '1', '11', '9', 'તેથી તે નગરને બાબિલ એટલે ગૂંચવણ કહેવામાં આવે છે. કેમ કે ઈશ્વરે પૃથ્વી પરની ભાષામાં ગૂંચવણ કરી અને ઈશ્વરે તેઓને ત્યાંથી પૃથ્વી પર ચોતરફ વિખેરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('277', '1', '11', '10', '¶ શેમની વંશાવળી આ પ્રમાણે છે. શેમ સો વર્ષનો હતો અને જળપ્રલયના બે વર્ષ પછી તેના પુત્ર આર્પાકશાદનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('278', '1', '11', '11', 'આર્પાકશાદના જન્મ થયા પછી શેમ પાંચસો વર્ષ જીવ્યો. તે બીજા ઘણાં દીકરા અને દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('279', '1', '11', '12', '¶ જયારે આર્પાકશાદ પાંત્રીસ વર્ષનો થયો, ત્યારે તેના પુત્ર શેલાનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('280', '1', '11', '13', 'શેલાના જન્મ થયા પછી આર્પાકશાદ ચારસો ત્રણ વર્ષ જીવ્યો અને તે બીજા ઘણાં દીકરા અને દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('281', '1', '11', '14', '¶ જયારે શેલા ત્રીસ વર્ષનો થયો, ત્યારે તેના પુત્ર એબેરનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('282', '1', '11', '15', 'એબેરનો જન્મ થયા પછી શેલા ચારસો ત્રણ વર્ષ જીવ્યો અને તે બીજા ઘણાં દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('283', '1', '11', '16', '¶ એબેર ચોત્રીસ વર્ષનો થયો ત્યારે તેના પુત્ર પેલેગનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('284', '1', '11', '17', 'પેલેગનો પિતા થયા પછી એબેર ચારસો ત્રીસ વર્ષ જીવ્યો અને તે બીજા દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('285', '1', '11', '18', '¶ પેલેગ ત્રીસ વર્ષનો થયો ત્યારે તેના પુત્ર રેઉનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('286', '1', '11', '19', 'રેઉનો જન્મ થયા પછી પેલેગ બસો નવ વર્ષ જીવ્યો અને તે બીજા દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('287', '1', '11', '20', '¶ રેઉ બત્રીસ વર્ષનો થયો ત્યારે તેના પુત્ર સરૂગનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('288', '1', '11', '21', 'સરૂગનો જન્મ થયા પછી રેઉ બસો સાત વર્ષ જીવ્યો અને તે બીજા દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('289', '1', '11', '22', '¶ સરૂગ ત્રીસ વર્ષનો થયો ત્યારે તેના પુત્ર નાહોરનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('290', '1', '11', '23', 'નાહોરનો જન્મ થયા પછી સરૂગ બસો વર્ષ જીવ્યો અને તે બીજા દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('291', '1', '11', '24', '¶ નાહોર ઓગણત્રીસ વર્ષનો થયો ત્યારે તેના પુત્ર તેરાહનો જન્મ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('292', '1', '11', '25', 'તેરાહનો જન્મ થયા પછી નાહોર એકસો ઓગણીસ વર્ષ જીવ્યો અને તે બીજા દીકરા તથા દીકરીઓનો પણ પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('293', '1', '11', '26', '¶ તેરાહ સિત્તેર વર્ષનો થયા પછી તેના પુત્ર ઇબ્રામ, નાહોર તથા હારાનના જન્મ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('294', '1', '11', '27', '¶ હવે તેરાહની વંશાવળી આ છે. તેરાના પુત્રો ઇબ્રામ, નાહોર તથા હારાન હતા. હારાને લોતને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('295', '1', '11', '28', 'હારાન તેના પિતા તેરાહની હાજરીમાં, તેના જન્મના દેશમાં, ખાલદીઓના ઉરમાં મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('296', '1', '11', '29', '¶ ઇબ્રામે તથા નાહોરે લગ્ન કર્યાં. ઇબ્રામની પત્નીનું નામ સારાય અને નાહોરની પત્નીનું નામ મિલ્કાહ હતું. તે હારાનની દીકરી હતી, મિલ્કા તથા યિસ્કા હારાનના સંતાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('297', '1', '11', '30', 'હવે સારાય નિ:સંતાન હતી; તેને કોઈ સંતાન નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('298', '1', '11', '31', '¶ તેરાહ તેના દીકરા ઇબ્રામને તથા દીકરા હારાનના પુત્ર લોતને અને સારાય તેની પુત્રવધૂ લઈને ઉર જે ખાલદીઓનો પ્રદેશ છે તે છોડીને, કનાન દેશમાં જવા નીકળ્યા. પણ તેઓ હારાનમાં આવીને રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('299', '1', '11', '32', 'તેરાહ બસો પાંચ વર્ષની ઉંમરે હારાનમાં મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('300', '1', '12', '1', '¶ હવે ઈશ્વરે ઇબ્રામને કહ્યું, “તું તારો દેશ, તારા સગાંઓ અને તારા પિતાના કુટુંબને છોડીને, જે દેશ હું તને બતાવું ત્યાં જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('301', '1', '12', '2', 'હું તારાથી એક મોટી જાતિ ઉત્પન્ન કરીશ, હું તને આશીર્વાદ દઈશ, તારું નામ મોટું કરીશ અને તું આશીર્વાદરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('302', '1', '12', '3', 'જેઓ તને આશીર્વાદ આપશે, તેઓને હું આશીર્વાદ આપીશ અને જેઓ તને શાપ આપશે, તેઓને હું શાપ આપીશ. પૃથ્વીના સર્વ કુટુંબો તારી મારફતે આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('303', '1', '12', '4', '¶ તેથી ઈશ્વરે તેને જે પ્રમાણે કરવાનું કહ્યું હતું તે પ્રમાણે, ઇબ્રામ અને તેની સાથે તેનો ભત્રીજો લોત પણ ગયો. જયારે ઇબ્રામ હારાન દેશથી રવાના થયો ત્યારે તે પંચોતેર વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('304', '1', '12', '5', 'ઇબ્રામે તેની પત્ની સારાયને તથા તેના ભત્રીજા લોતને તેઓએ મેળવેલી સર્વ સંપત્તિ, જાનવરો તથા જે દાસદાસીઓ તેમને હારાનમાં પ્રાપ્ત થયાં હતા તેઓને સાથે લીધાં. તેઓ કનાન દેશમાં પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('305', '1', '12', '6', '¶ ઇબ્રામ કનાન દેશમાં શખેમથી મુસાફરી કરતાં મોરેના એલોન વૃક્ષ પાસે આવ્યો. તે વખતે કનાનીઓ તે દેશમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('306', '1', '12', '7', 'ઈશ્વરે ઇબ્રામને દર્શન આપીને કહ્યું, “હું તારા વંશજોને આ દેશ આપીશ.” તેથી જેમણે તેને દર્શન આપ્યું હતું તે ઈશ્વરના સ્મરણમાં ઇબ્રામે ત્યાં વેદી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('307', '1', '12', '8', '¶ ઇબ્રામે ત્યાંથી નીકળીને બેથેલની પૂર્વ તરફ જે પર્વતીય પ્રદેશ છે ત્યાં સ્થળાંતર કર્યું અને ત્યાં તંબુ ઊભો કર્યો. તેની પશ્ચિમે બેથેલ તથા પૂર્વે આય હતું. ત્યાં તેણે ઈશ્વરને નામે વેદી બાંધી અને ઈશ્વરને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('308', '1', '12', '9', 'પછી ઇબ્રામે નેગેબ તરફ જવા માટે મુસાફરી ચાલુ રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('309', '1', '12', '10', '¶ તે દેશમાં દુકાળ પડ્યો હતો. ભારે દુકાળ હોવાના કારણે ઇબ્રામ મિસરમાં રહેવા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('310', '1', '12', '11', 'જયારે તે મિસરમાં પ્રવેશ્યો ત્યારે તેણે તેની પત્ની સારાયને કહ્યું કે, “હું જાણું છું કે તું દેખાવે સુંદર સ્ત્રી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('311', '1', '12', '12', 'મિસરીઓ જયારે તને જોશે અને તેઓ કહેશે, ‘આ તેની પત્ની છે’ તેથી તેઓ મને મારી નાખશે, પણ તેઓ તને જીવતી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('312', '1', '12', '13', 'તેથી તું કહેજે કે, હું તેની બહેન છું. એ માટે કે તારે લીધે મારું ભલું થાય અને મારો જીવ બચી જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('313', '1', '12', '14', '¶ ઇબ્રામ જયારે મિસરમાં પ્રવેશ્યો ત્યારે મિસરીઓએ જોયું કે સારાય ઘણી સુંદર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('314', '1', '12', '15', 'ફારુનના સરદારોએ તેને જોઈ, તેઓએ ફારુનની આગળ તેની પ્રશંસા કરી અને સારાયને ફારુનના જનાનખાનામાં લઈ જવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('315', '1', '12', '16', 'ફારુને તેને લીધે ઇબ્રામ સાથે સારો વ્યવહાર કર્યો અને તેને ઘેટાં, બળદો, ગધેડાંઓ, દાસો, દાસીઓ તથા ઊંટોની ભેટ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('316', '1', '12', '17', '¶ પણ ઈશ્વર દ્વારા ઇબ્રામની પત્ની સારાયને લીધે ફારુન તથા તેના ઘર પર મહામરકી સહિત આફત આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('317', '1', '12', '18', 'ફારુને ઇબ્રામને બોલાવ્યો અને કહ્યું કે, “આ તેં મારી સાથે શું કર્યું છે? તેં મને કેમ ન કહ્યું કે, તે તારી પત્ની છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('318', '1', '12', '19', 'તેં શા માટે કહ્યું કે, ‘તે મારી બહેન છે?’ તેં એવું કર્યું એટલે મેં તેને મારી પત્ની કરી લીધી હતી. તો હવે, આ રહી તારી પત્ની. તેને લઈને તું તારે માર્ગે ચાલ્યો જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('319', '1', '12', '20', 'પછી ફારુને તેના સરદારોને તેઓ સંબંધી આજ્ઞા આપી. તેથી તેઓએ ઇબ્રામને, તેની પત્નીને અને તેઓની સાથે સર્વ સંપત્તિને દેશની બહાર મોકલી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('320', '1', '13', '1', '¶ તેથી ઇબ્રામ તેની સ્ત્રી અને તેની સર્વ સંપત્તિને લઈને મિસરથી નેગેબમાં ગયો. લોત પણ તેઓની સાથે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('321', '1', '13', '2', 'ઇબ્રામ પાસે જાનવરો, ચાંદી તથા સોનું પુષ્કળ પ્રમાણમાં હોવાથી તે ઘણો ધનવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('322', '1', '13', '3', '¶ નેગેબથી મુસાફરી કરીને જ્યાં તેણે અગાઉ છાવણી કરી હતી ત્યાં તે આવી પહોંચ્યો. આ જગ્યા બેથેલ તથા આયની વચ્ચે આવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('323', '1', '13', '4', 'અહીં તેણે અગાઉ વેદી બાંધી હતી. એ વેદી આગળ તેણે ઈશ્વરના નામે પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('324', '1', '13', '5', '¶ હવે લોત, જે ઇબ્રામની સાથે મુસાફરી કરી રહ્યો હતો, તેની પાસે પણ ઘેટાં, અન્ય જાનવરો તથા કુટુંબો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('325', '1', '13', '6', 'તે દેશ એટલો બધો ફળદ્રુપ ન હતો કે તેઓ બન્ને એકસાથે રહી શકે, કેમ કે તેઓના પાલતું પશુઓની સંખ્યા ઘણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('326', '1', '13', '7', 'એવામાં ઇબ્રામના ગોવાળિયાઓ અને લોતના ગોવાળિયાઓની વચ્ચે ઝઘડો થયો. તે સમયે કનાનીઓ તથા પરિઝીઓ તે દેશમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('327', '1', '13', '8', '¶ તેથી ઇબ્રામે લોતને કહ્યું, “તારી તથા મારી વચ્ચે અને તારા તથા મારા ગોવાળિયાઓની વચ્ચે તકરાર થવી ન જોઈએ; કારણ કે આપણે ભાઈઓ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('328', '1', '13', '9', 'શું તારી આગળ આખો દેશ નથી? તું આગળ જા અને પોતાને મારાથી જુદો કર. જો તું ડાબી બાજુ જશે, તો હું જમણી બાજુ જઈશ. અથવા જો તું જમણી બાજુ જશે, તો પછી હું ડાબી બાજુ જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('329', '1', '13', '10', '¶ તેથી લોતે પોતાની આંખો ઊંચી કરીને યર્દનનો આખો પ્રદેશ સોઆર સુધી જોયો કે તેમાં બધે પુષ્કળ પાણી છે. ઈશ્વરે સદોમ તથા ગમોરાનો નાશ કર્યા અગાઉ તે દેશ ઈશ્વરની વાડીના જેવો તથા મિસર દેશના જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('330', '1', '13', '11', 'તેથી લોતે પોતાને સારુ યર્દનનો આખો પ્રદેશ પસંદ કર્યો. તે પૂર્વ તરફ ગયો. આમ ભાઈઓ એકબીજાથી અલગ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('331', '1', '13', '12', '¶ ઇબ્રામ કનાન દેશમાં રહ્યો અને લોત તે સપાટ પ્રદેશવાળા નગરોમાં ગયો. તેણે સદોમ નગરમાં સ્થાયી વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('332', '1', '13', '13', 'હવે સદોમના માણસો ઈશ્વરની વિરુદ્ધ અતિ ભ્રષ્ટ તથા દુરાચારી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('333', '1', '13', '14', '¶ ઇબ્રામથી લોત જુદો થયા પછી ઈશ્વરે ઇબ્રામને કહ્યું, “તું જ્યાં ઊભો છે ત્યાંથી પોતાની આંખો ઊંચી કરીને ઉત્તર, દક્ષિણ, પૂર્વ તથા પશ્ચિમ તરફ જો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('334', '1', '13', '15', 'જે સર્વ પ્રદેશ તું જુએ છે, તે હું તને તથા તારા વંશજોને સદાને માટે આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('335', '1', '13', '16', '¶ અને હું તારો વંશ પૃથ્વીની ધૂળની રજકણો જેટલો કરીશ. જો કોઈ માણસ ધૂળની રજકણોને ગણી શકે તો તે તારો વંશ ગણી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('336', '1', '13', '17', 'ઊઠ, આ દેશની લંબાઈ તથા પહોળાઈની સરહદ સુધી ફર, કારણ કે તે દેશ હું તને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('337', '1', '13', '18', 'તેથી ઇબ્રામે પોતાનો તંબુ ઉઠાવીને મામરેનાં એલોન વૃક્ષો જે હેબ્રોનમાં છે ત્યાં સ્થાપિત કર્યો, ત્યાં તે રહ્યો અને ઈશ્વરને નામે એક વેદી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('338', '1', '14', '1', '¶ શિનઆરના રાજા આમ્રાફેલે, એલ્લાસારના રાજા આર્યોખે, એલામના રાજા કદોરલાઓમેરે અને ગોઈમના રાજા તિદાલે પોતાની કારકિર્દી દરમિયાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('339', '1', '14', '2', 'સદોમના રાજા બેરા, ગમોરાના રાજા બિર્શા, આદમાના રાજા શિનાબ, સબોઈમના રાજા શેમેબેર અને બેલા એટલે સોઆરના રાજાની સામે લડાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('340', '1', '14', '3', '¶ એ પાંચ રાજાઓ સિદ્દીમની ખીણ જે હાલમાં ખારો સમુદ્ર છે તેમાં એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('341', '1', '14', '4', 'બાર વર્ષ સુધી તેઓ કદોરલાઓમેરના તાબે રહ્યા હતા, પણ તેરમા વર્ષે તેઓએ બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('342', '1', '14', '5', 'પછી ચૌદમા વર્ષે કદોરલાઓમેર તથા જે રાજાઓ તેની સાથે હતા, તેઓએ આવીને આશ્તારોથ-કારનાઈમ દેશના રફાઈઓને, હામ દેશના ઝૂઝીઓને, શાવેહ કિર્યાથાઈમ દેશના એમીઓને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('343', '1', '14', '6', 'હોરીઓ જે પોતાના સેઈર નામના પર્વતમાં રહેતા હતા તેઓના પર અરણ્ય પાસેના એલપારાન સુધી હુમલા કરીને મારતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('344', '1', '14', '7', '¶ પછી તેઓ પાછા ફર્યા અને એન-મિશ્પાટ એટલે કાદેશમાં આવ્યા અને અમાલેકીઓના આખા દેશને તથા હાસસોન-તામારમાં રહેનારા અમોરીઓને પણ તેઓએ હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('345', '1', '14', '8', '¶ પછી સદોમનો રાજા, ગમોરાનો રાજા, આદમાનો રાજા, સબોઈમનો રાજા, બેલા એટલે સોઆરના રાજાએ યુદ્ધની તૈયારી કરીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('346', '1', '14', '9', 'એલામના રાજા કદોરલાઓમેર, ગોઈમના રાજા તિદાલ, શિનઆરના રાજા આમ્રાફેલ તથા એલ્લાસારના રાજા આર્યોખ, એ ચાર રાજાઓએ પેલા પાંચ રાજાઓની વિરુદ્ધ લડાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('347', '1', '14', '10', '¶ હવે સિદ્દીમની ખીણોમાં ડામરના ઘણાં ખાડા હતા અને સદોમ તથા ગમોરાના રાજાઓ નાસી જઈને તેમાં પડ્યા. જે બાકી રહ્યા હતા તેઓ પહાડ તરફ નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('348', '1', '14', '11', 'પછી સદોમ તથા ગમોરામાંની ચીજવસ્તુઓ અને તેઓની સંપત્તિ લઈને પોતાને રસ્તે ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('349', '1', '14', '12', 'જયારે તેઓ ગયા, ત્યારે તેઓએ ઇબ્રામનો ભત્રીજો લોત, જે સદોમમાં રહેતો હતો, તેને પણ પકડીને તેની સર્વ સંપત્તિ લઈને તેઓ ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('350', '1', '14', '13', '¶ જે એક જણ બચી ગયો હતો તેણે આવીને હિબ્રૂ ઇબ્રામને ખબર આપી. તે વખતે ઇબ્રામ અમોરી મામરેનાં એલોન વૃક્ષ પાસે રહેતો હતો. મામરે ઇબ્રામના મિત્રો એશ્કોલ અને આનેરનો ભાઈ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('351', '1', '14', '14', 'જયારે ઇબ્રામે સાંભળ્યું કે દુશ્મનોએ તેના સગાં સંબંધીઓને તાબે કર્યાં છે, ત્યારે તેણે પોતાના ઘરમાં જન્મેલા અને તાલીમ પામેલા ત્રણસો અઢાર પુરુષોને લઈને દાન સુધી સૈન્યનો પીછો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('352', '1', '14', '15', '¶ તે રાત્રે તેણે તેઓની વિરુદ્ધ પોતાના માણસોના બે ભાગ પાડીને તેઓ પર હુમલો કર્યો અને દમસ્કસની ડાબી બાજુના હોબા સુધી તેઓનો પીછો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('353', '1', '14', '16', 'પછી તે પોતાના સંબંધી લોતને, તેની સંપત્તિને, સ્ત્રીઓને તથા બીજા દાસોને પાછા લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('354', '1', '14', '17', '¶ કદોરલાઓમેર તથા તેની સાથે જે રાજાઓ હતા, તેઓને હરાવીને ઇબ્રામ પાછો આવતો હતો ત્યારે તેને મળવા સારુ સદોમનો રાજા શાવેહની ખીણમાં એટલે રાજાની ખીણમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('355', '1', '14', '18', 'સાલેમનો રાજા મલ્ખીસદેક, રોટલી તથા દ્રાક્ષારસ લઈને આવ્યો. તે પરાત્પર ઈશ્વરનો યાજક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('356', '1', '14', '19', '¶ તેણે ઇબ્રામ આશીર્વાદ આપીને કહ્યું, “પરાત્પર ઈશ્વર, જે આકાશ તથા પૃથ્વીના ઉત્પન્નકર્તા છે તેમનાંથી ઇબ્રામ આશીર્વાદિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('357', '1', '14', '20', 'જે સર્વશ્રેષ્ઠ ઈશ્વરે તારા શત્રુઓને તારા હાથમાં સોંપ્યા છે, પરાત્પર ઈશ્વરની સ્તુતિ થાઓ.” પછી ઇબ્રામે સર્વ સંપત્તિમાંથી તેને દસમો ભાગ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('358', '1', '14', '21', '¶ સદોમના રાજાએ ઇબ્રામને કહ્યું, “મને માણસો આપ અને પોતાને સારુ સંપત્તિ લઈ લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('359', '1', '14', '22', 'ઇબ્રામે સદોમના રાજાને કહ્યું, “પરાત્પર ઈશ્વર યહોવાહ કે, જેમણે આકાશ તથા પૃથ્વીને ઉત્પન્ન કર્યાં, તેમને મેં ગંભીરતાપૂર્વક વચન આપ્યું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('360', '1', '14', '23', 'હું તારી પાસે સૂતળી કે ચંપલની દોરીનો ટુકડોય અથવા તારી અન્ય કોઈપણ વસ્તુ લઈશ નહિ, રખેને તું કહે કે, ‘મેં ઇબ્રામને આપ્યું તેથી તે ધનવાન થયો છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('361', '1', '14', '24', 'જુવાનોએ જે ખાધું છે તે હું સ્વીકારું છું, મારી સાથે જે ભાઈઓ આવ્યા તેઓને એટલે કે આનેર, એશ્કોલ તથા મામરેને તે મેળવેલી સંપત્તિમાંથી હિસ્સો આપજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('362', '1', '15', '1', '¶ પછી ઈશ્વરના વચન દર્શનમાં ઇબ્રામ પાસે આવ્યું અને કહ્યું, “ઇબ્રામ, તું બીશ નહિ! હું તારી રક્ષા કરીશ તથા મોટું પ્રતિફળ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('363', '1', '15', '2', 'ઇબ્રામે કહ્યું, “પ્રભુ ઈશ્વર, તમે મને શું આપશો? કેમ કે હું નિ:સંતાન છું અને મારા ઘરનો વારસ આ દમસ્કસનો એલીએઝેર બનશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('364', '1', '15', '3', 'ઇબ્રામે કહ્યું, “તમે મને હજી સુધી સંતાન આપ્યું નથી, માટે મારા ઘરનો કારભારી મારો વારસ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('365', '1', '15', '4', '¶ પછી ઈશ્વરના વચન તેની પાસે આવ્યું અને કહ્યું, “એ તારો વારસ થશે નહિ, પણ તેના બદલે તારો જે પુત્ર જન્મશે તે જ તારો વારસ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('366', '1', '15', '5', 'પછી ઈશ્વર ઇબ્રામને રાત્રે ઘરની બહાર આકાશ નીચે લઈ ગયા અને કહ્યું, “તું ઊંચે આકાશ તરફ જો અને ગણી શકે તો તારાઓ ગણ,” પછી તેમણે તેને કહ્યું, “એ તારાઓ જેટલાં તારા સંતાન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('367', '1', '15', '6', '¶ તેણે ઈશ્વર પર વિશ્વાસ કર્યો અને તેમણે તે તેના ન્યાયીપણાના અર્થે માન્ય રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('368', '1', '15', '7', 'ઈશ્વરે તેને કહ્યું, “આ દેશ વતન તરીકે તને આપવા માટે ખાલદીઓના નગર ઉરમાંથી તને અહીં લઈ આવનાર ઈશ્વર હું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('369', '1', '15', '8', 'તેણે કહ્યું, “પ્રભુ ઈશ્વર, હું તેનો વારસો પામીશ, એની ખાતરી મને કેવી રીતે થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('370', '1', '15', '9', '¶ પછી તેમણે તેને કહ્યું, “મારે માટે ત્રણ વર્ષની એક વાછરડી, ત્રણ વર્ષની બકરી, ત્રણ વર્ષનું ઘેટું, એક હોલું અને કબૂતરનું બચ્ચું લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('371', '1', '15', '10', 'તેણે એ સર્વ લીધાં, તેઓને વચ્ચેથી બે ભાગમાં કાપ્યા અને દરેકના અડધા ભાગને સામસામા મૂક્યા, પણ તેણે પક્ષીઓને કાપ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('372', '1', '15', '11', 'જયારે શિકારી પક્ષી તે મૃત દેહ ઉપર ધસી આવ્યાં ત્યારે ઇબ્રામે તેઓને ઉડાડી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('373', '1', '15', '12', '¶ પછી સૂર્ય આથમતો હતો ત્યારે ઇબ્રામ ભરનિદ્રામાં પડ્યો અને તેના પર ભયંકર અંધકાર આવી પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('374', '1', '15', '13', 'પછી ઈશ્વરે ઇબ્રામને કહ્યું, “તું નિશ્ચે જાણી લે કે, તારા વંશજો વિદેશમાં ભટકશે, ગુલામ બનશે અને તેઓ પર ચારસો વર્ષ સુધી જુલમ ગુજારવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('375', '1', '15', '14', '¶ તેઓ જે લોકોની સેવા કરશે, તે લોકોનો ન્યાય હું કરીશ અને ત્યાર પછી તેઓ ઘણી સંપત્તિ લઈને ત્યાંથી મુક્ત થઈને બહાર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('376', '1', '15', '15', 'પણ તું પોતાના પૂર્વજોની પાસે શાંતિએ જશે અને તું ઘણી વૃદ્ધ ઉંમરે મૃત્યુ પામશે અને દફનાવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('377', '1', '15', '16', 'તારા વંશજો ત્યાંથી ચોથી પેઢીમાં અહીં પાછા આવશે, કેમ કે અત્યારે અહીં રહેતા અમોરીઓના પાપનો ઘડો ત્યારે ભરાઈ જશે અથવા તેઓ શિક્ષાને પાત્ર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('378', '1', '15', '17', '¶ સૂર્ય આથમતાં અંધારું થયું, ત્યારે જુઓ, એક સળગતી સગડી તથા બળતી મશાલ એ ટુકડાંઓની વચ્ચેથી પસાર થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('379', '1', '15', '18', 'તે જ દિવસે ઈશ્વરે ઇબ્રામ સાથે કરાર કરીને કહ્યું, “મિસરની નદીથી તે મોટી નદી ફ્રાત સુધી આ દેશ મેં તારા વંશજોને આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('380', '1', '15', '19', 'કેનીઓનો, કનિઝીઓનો, કાદમોનીઓનો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('381', '1', '15', '20', 'હિત્તીઓનો, પરિઝીઓનો, રફાઈઓનો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('382', '1', '15', '21', 'અમોરીઓનો, કનાનીઓનો, ગિર્ગાશીઓનો તથા યબૂસીઓનો દેશ તેઓને આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('383', '1', '16', '1', '¶ હવે ઇબ્રામની પત્ની સારાયને બાળકો થતાં ન હતાં. તેની એક મિસરી દાસી હતી. તેનું નામ હાગાર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('384', '1', '16', '2', 'તેથી સારાયે ઇબ્રામને કહ્યું, “જો, ઈશ્વરે મને બાળકો થવા દીધાં નથી. માટે તું મારી દાસી સાથે સૂઈ જા, કદાપિ તેનાથી હું બાળક પ્રાપ્ત કરું.” ઇબ્રામે સારાયનું કહ્યું માન્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('385', '1', '16', '3', 'ઇબ્રામ કનાન દેશમાં દસ વર્ષ રહ્યો પછી તેની પત્ની સારાયે તેની મિસરી દાસી હાગારને તેના પતિ ઇબ્રામને પત્ની તરીકે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('386', '1', '16', '4', 'ઇબ્રામના હાગાર સાથેના સંબંધથી તે ગર્ભવતી થઈ. જયારે તેણે જાણ્યું કે હું ગર્ભવતી થઈ છું ત્યારે તેણે તેની શેઠાણીનો તિરસ્કાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('387', '1', '16', '5', '¶ પછી સારાયે ઇબ્રામને કહ્યું, “મારી સાથે આ ખોટું થયું છે. મેં મારી દાસી તને આપી અને જયારે ખાતરી થઈ કે તે ગર્ભવતી થઈ છે ત્યારે તેની દ્રષ્ટિમાં હું તુચ્છ થઈ છું. મારી અને તારી વચ્ચે ઈશ્વર ન્યાય કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('388', '1', '16', '6', '“પણ ઇબ્રામે સારાયને કહ્યું, “તારી દાસી તારા અધિકારમાં છે, જે તને સારું લાગે તે તેને કર.” તેથી સારાયે તેની સાથે કઠોર વર્તાવ કર્યો. એટલે તેની પાસેથી હાગાર ભાગી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('389', '1', '16', '7', '¶ અરણ્યમાં શૂરના માર્ગે પાણીનો જે ઝરો હતો તેની પાસે ઈશ્વરના દૂતે તેને જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('390', '1', '16', '8', 'દૂતે તેને કહ્યું, “સારાયની દાસી હાગાર, તું ક્યાંથી આવી અને ક્યાં જઈ રહી છે?” અને તેણે કહ્યું, “મારી શેઠાણી સારાયની પાસેથી હું નાસી જઈ રહી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('391', '1', '16', '9', '¶ ઈશ્વરના દૂતે તેને કહ્યું, “તું તારી શેઠાણી પાસે પાછી જા. અને તેની આધીનતામાં રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('392', '1', '16', '10', 'વળી ઈશ્વરના દૂતે તેને કહ્યું, “હું તારો વંશ ઘણો વધારીશ. તારા વંશમાં અસંખ્ય સંતાનો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('393', '1', '16', '11', '¶ દૂતે તેને એ પણ કહ્યું, “તું ગર્ભવતી છે. તું દીકરાને જન્મ આપશે. તેને તું ઇશ્માએલ નામ આપજે. કેમ કે ઈશ્વરે તારું દુઃખ સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('394', '1', '16', '12', 'તે માણસો મધ્યે જંગલના ગર્દભ જેવો થશે. તેનો હાથ દરેકની વિરુદ્ધ તથા દરેકનો હાથ તેની વિરુદ્ધ થશે અને તે પોતાના સર્વ ભાઈઓની વચ્ચે દુશ્મનાવટથી રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('395', '1', '16', '13', '¶ “પછી તેણે ઈશ્વર; જેઓ તેની સાથે વાત કરતા હતા તેમનું નામ “એલ-રોઈ” પાડ્યું, કેમ કે તેણે કહ્યું, “ઈશ્વરે મારા પર દ્રષ્ટિ કરી છે શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('396', '1', '16', '14', 'તે માટે તે ઝરાનું નામ બેર-લાહાય-રોઈ રાખવામાં આવ્યું; તે કાદેશ તથા બેરેદની વચ્ચે આવેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('397', '1', '16', '15', '¶ હાગારે ઇબ્રામના દીકરાને જન્મ આપ્યો અને ઇબ્રામે હાગારથી જન્મેલા તેના દીકરાનું નામ ઇશ્માએલ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('398', '1', '16', '16', 'જયારે હાગારે ઇશ્માએલને જન્મ આપ્યો ત્યારે ઇબ્રામ છ્યાસી વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('399', '1', '17', '1', '¶ ઇબ્રામ નવાણું વર્ષનો થયો ત્યારે ઈશ્વરે તેને દર્શન આપીને કહ્યું, “હું સર્વસમર્થ ઈશ્વર છું, તું મારી આગળ ચાલ અને પ્રામાણિક થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('400', '1', '17', '2', 'પછી હું મારો કરાર મારી તથા તારી વચ્ચે કરીશ અને તારા વંશને ઘણો જ વધારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('401', '1', '17', '3', '¶ ઇબ્રામ ભૂમિ સુધી નીચો નમ્યો. ઈશ્વરે તેની સાથે વાત કરતાં કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('402', '1', '17', '4', '“જો, તારી સાથે મારો આ કરાર છે. તું ઘણી દેશજાતિઓનો પિતા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('403', '1', '17', '5', 'હવે તારું નામ ઇબ્રામ નહિ રહે, પણ તારું નામ ઇબ્રાહિમ થશે - કેમ કે ઘણી દેશજાતિઓના પિતા તરીકે મેં તારી પસંદગી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('404', '1', '17', '6', 'હું તને અતિશય સફળ કરીશ અને તારા વંશમાં ઘણી પ્રજા અને દેશજાતીઓ ઉત્પન્ન થશે. તેમાંથી રાજાઓ પણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('405', '1', '17', '7', '¶ તારો તથા તારા પછીના તારા વંશજોનો ઈશ્વર થવા સારુ, હું મારો કરાર સનાતન કરાર તરીકે મારી તથા તારી વચ્ચે અને પેઢી દર પેઢી તારાં વંશજોની વચ્ચે કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('406', '1', '17', '8', 'જે દેશમાં તું રહે છે, તે આખો કનાન દેશ, હું તને અને તારા પછીના તારા વંશજોને કાયમી વતન તરીકે આપીશ. અને હું તેઓનો ઈશ્વર થઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('407', '1', '17', '9', '¶ ઈશ્વરે તેને કહ્યું, “તારે તથા તારા પછીના તારા વંશજોએ પેઢી દરપેઢી મારા એ કરારનું પાલન કરવાનું રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('408', '1', '17', '10', 'મારી તથા તારી વચ્ચે અને તારા પછી તારા વંશજો વચ્ચે, મારો જે કરાર તમારે પાળવો, તે એ જ કે તમારામાંના દરેક પુરુષે પોતાની સુન્નત કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('409', '1', '17', '11', 'તમારે તમારી ચામડીની સુન્નત કરાવવી અને એ મારી અને તમારી વચ્ચેના કરારની નિશાની થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('410', '1', '17', '12', '¶ તમારામાંના દરેક છોકરાંની તેના જન્મ પછી આઠમે દિવસે સુન્નત કરવી. એટલે તમારી સમગ્ર પેઢીમાંથી, જે દરેક નર બાળક તમારા ઘરમાં જન્મ્યો હોય તેની અને વિદેશી પાસેથી નાણાં આપી વેચાતો લીધો હોય પછી ભલે તે તમારા વંશનો ન હોય, તેની પણ સુન્નત કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('411', '1', '17', '13', 'જે તારા ઘરમાં જન્મેલો હોય અને જે તારા પૈસાથી વેચાતો લીધેલો હોય તેની સુન્નત જરૂર કરવી. આમ તો મારો કરાર તમારા શરીરમાં સનાતન કરાર તરીકે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('412', '1', '17', '14', 'દરેક પુરુષ જેના શરીરમાં સુન્નત કરવામાં આવી નહિ હોય તેને પોતાના લોકોમાંથી અલગ કરાશે. તેણે મારો કરાર તોડ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('413', '1', '17', '15', '¶ ઈશ્વરે ઇબ્રાહિમને કહ્યું, “તારી પત્ની સારાયને હવે પછી સારાય ન કહે. તેના બદલે, તેનું નામ સારા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('414', '1', '17', '16', 'હું તેને આશીર્વાદ આપીશ અને હું તેના દ્વારા તને દીકરો આપીશ. હું તેને આશીર્વાદ આપીશ અને તે દેશજાતિઓની માતા થશે. તેનાં સંતાનોમાંથી દેશજાતિઓના રાજાઓ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('415', '1', '17', '17', '¶ પછી ઇબ્રાહિમ જમીન સુધી નમી પડીને હસ્યો અને પોતાના મનમાં બોલ્યો, “જે સો વર્ષનો છે તેને શું દીકરો થાય ખરો? નેવું વર્ષની સારાને શું દીકરો જન્મે ખરો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('416', '1', '17', '18', 'ઇબ્રાહિમે ઈશ્વરને કહ્યું કે, “પ્રભુ ઇશ્માએલ તમારી સંમુખ જીવતો રહે એ જ અમારે માટે બસ છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('417', '1', '17', '19', '¶ ઈશ્વરે કહ્યું, “ના, પણ તારી પત્ની સારા તારા માટે એક દીકરાને જન્મ આપશે અને તું તેનું નામ ઇસહાક પાડશે. તેની સાથે તેના પછીના તેના વંશજોને માટે હું મારો કરાર સદાના કરાર તરીકે સ્થાપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('418', '1', '17', '20', 'ઇશ્માએલ માટે, મેં તારું સાંભળ્યું છે. જો, મેં તેને આશીર્વાદ આપ્યો છે, હું તેને સફળ કરીશ અને તેને અતિ ઘણો વધારીશ. તે બાર કુળોના આગેવાનોનો પિતા થશે અને હું તેનાં સંતાનોની એક મોટી કોમ બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('419', '1', '17', '21', 'વળી ઇસહાક કે જેને આવતા વર્ષે નિયુક્ત કરેલા સમયે સારા તારે સારુ જન્મ આપશે, ત્યારે હું તેની સાથે મારો કરાર સ્થાપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('420', '1', '17', '22', '¶ ઈશ્વરે ઇબ્રાહિમની સાથે વાત કરવાનું પૂરું કર્યું અને ઈશ્વર તેની પાસેથી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('421', '1', '17', '23', 'પછી ઇબ્રાહિમે પોતાના દીકરા ઇશ્માએલને, પોતાના ઘરમાં જે સર્વ જન્મેલાં તેઓને તથા પોતાને પૈસે જે સર્વ વેચાતા લીધેલા, એવા ઇબ્રાહિમના કુટુંબોમાંના દરેક પુરુષને લઈને, જેમ તેને ઈશ્વરે કહ્યું હતું તેમ, તે જ દિવસે તેઓની સુન્નત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('422', '1', '17', '24', '¶ જયારે ઇબ્રાહિમની સુન્નત કરવામાં આવી ત્યારે તે નવસો નવાણું વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('423', '1', '17', '25', 'અને તેના દીકરા ઇશ્માએલની સુન્નત કરવામાં આવી ત્યારે તે તેર વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('424', '1', '17', '26', 'ઇબ્રાહિમની તથા તેના દીકરા ઇશ્માએલની સુન્નત એક જ દિવસે થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('425', '1', '17', '27', 'તેના ઘરના સર્વ પુરુષો જેઓ તેના ઘરમાં જન્મ્યા હતા તથા વિદેશીઓ પાસેથી પૈસે વેચાતા લીધેલા હતા તેઓની સુન્નત તેની સાથે થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('426', '1', '18', '1', '¶ બપોરના સમયે જયારે ઇબ્રાહિમ તંબુના બારણામાં બેઠો હતો, ત્યારે ઈશ્વરે મામરેનાં એલોન વૃક્ષની પાસે તેને દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('427', '1', '18', '2', 'તેણે આંખો ઊંચી કરીને જોયું, તો ત્રણ પુરુષો તેની નજીક ઊભા હતા. જયારે તેણે તેઓને જોયા, ત્યારે તે તેઓને મળવાને તંબુના બારણામાંથી દોડ્યો અને જમીન સુધી નમીને તેઓને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('428', '1', '18', '3', '¶ તેણે કહ્યું, “હે મારા પ્રભુ, જો હવે હું તમારી દ્રષ્ટિમાં કૃપા પામ્યો હોઉં, તો તમે તમારા દાસ પાસેથી જતા રહેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('429', '1', '18', '4', 'હું થોડું પાણી લાવું છું તેથી તમે તમારા પગ ધુઓ અને આ વૃક્ષ નીચે તમે આરામ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('430', '1', '18', '5', 'હવે મને થોડું ભોજન લાવવા દો, કે જેથી તમે સ્ફૂર્તિ પામો. ત્યાર પછી તમે આગળ જજો, સારું તો હું તમારે માટે રોટલી લાવું.” અને તેઓએ કહ્યું, “તું કહે છે તે પ્રમાણે કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('431', '1', '18', '6', '¶ પછી ઇબ્રાહિમ ઉતાવળે સારાની પાસે તંબુમાં ગયો અને કહ્યું, “જલ્દી કર. ત્રણ માપ મેંદો મસળ અને રોટલી તૈયાર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('432', '1', '18', '7', 'પછી ઇબ્રાહિમ દોડીને જ્યાં તેના જાનવર હતાં ત્યાં ગયો અને એક પુષ્ટ તથા કુમળું વાછરડું લાવીને નોકરને આપ્યું, જે તેને ઉતાવળે તૈયાર કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('433', '1', '18', '8', 'તેણે માખણ, દૂધ તથા ભોજન માટે જે રોટલી તથા વાછરડું તૈયાર કર્યું હતું તે લઈને તેઓની આગળ પીરસ્યાં. તેઓ જમતા હતા તે દરમિયાન તે તેઓની પાસે વૃક્ષ નીચે ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('434', '1', '18', '9', '¶ તેઓએ તેને કહ્યું, “તારી પત્ની સારા ક્યાં છે?” તેણે જવાબ આપ્યો, “ત્યાં, તંબુમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('435', '1', '18', '10', 'યહોવાહે તેને કહ્યું, “હું ચોક્કસ વસંતમાં તારી પાસે પાછો આવીશ અને જો, તારી પત્ની સારાને દીકરો થશે.” તેની પાછળ જે તંબુનું બારણું હતું, ત્યાંથી સારાએ તે વાત સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('436', '1', '18', '11', '¶ હવે ઇબ્રાહિમ તથા સારા વૃદ્ધ હતાં અને તેઓને ઘણાં વર્ષ થયાં હતાં. જે ઉંમરમાં સ્ત્રીઓ બાળકોને જન્મ આપે છે, તે ઉંમર, સારા વટાવી ચૂકી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('437', '1', '18', '12', 'તેથી સારા મનોમન હસી પડી. તેણે ખુદને કહ્યું, “હું વૃદ્ધ થઈ ગઈ છું અને મારો પતિ પણ વૃદ્ધ છે, તો પછી કેવી રીતે પુત્ર જન્મે અને હર્ષ થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('438', '1', '18', '13', '¶ ઈશ્વરે ઇબ્રાહિમને કહ્યું, “શા માટે સારા એમ કહેતાં હસી કે, ‘શું હું ખરેખર મારી વૃદ્ધાવસ્થામાં બાળકને જન્મ આપી શકીશ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('439', '1', '18', '14', 'ઈશ્વરને શું કંઈ અશક્ય છે? મેં નિયુક્ત કરેલા સમયે, વસંતમાં, હું તારી પાસે પાછો આવીશ. આવતા વર્ષના આ સમયે સારાને દીકરો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('440', '1', '18', '15', 'પછી સારાએ તે બાબતનો ઇનકાર કરીને કહ્યું, “હું તો હસી નથી, “કેમ કે તે ગભરાઈ હતી. તેમણે જવાબ આપ્યો, “ના, તું નિશ્ચે હસી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('441', '1', '18', '16', '¶ પછી તે પુરુષો ત્યાંથી જવાને ઊઠ્યા અને સદોમ તરફ જોયું. ઇબ્રાહિમ તેઓને તેઓના રસ્તા સુધી વળાવવા તેઓની સાથે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('442', '1', '18', '17', 'પણ ઈશ્વરે કહ્યું, “જે હું કરવાનો છું તે શું હું ઇબ્રાહિમથી સંતાડું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('443', '1', '18', '18', 'કેમ કે ઇબ્રાહિમથી નિશ્ચે એક મોટી તથા સમર્થ દેશજાતિ થશે અને તેના વંશમાં પૃથ્વીના સર્વ લોકો આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('444', '1', '18', '19', 'મેં તેને પસંદ કર્યો છે તેથી તે તેના દીકરાઓને તથા તેના પછી થનાર તેના પરિવારને એવું સૂચન કરશે કે, તેઓ ન્યાયી થવા તથા ન્યાય કરવાને યહોવાહનો માર્ગ અપનાવે, તે માટે કે ઇબ્રાહિમ સંબંધી મેં જે કહ્યું છે, તે તેઓ પાળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('445', '1', '18', '20', '¶ પછી ઈશ્વરે કહ્યું, “કેમ કે સદોમ તથા ગમોરાની ફરિયાદો ઘણી છે અને ત્યાં લોકોના પાપ ઘણાં ગંભીર છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('446', '1', '18', '21', 'માટે હું હવે, ત્યાં નીચે ઊતરીશ અને જોઈશ કે જે ફરિયાદ મારા સુધી પહોંચી છે તે પ્રમાણે તેઓ ભ્રષ્ટ થયા છે કે નહિ. જો એવું નહિ હોય તો મને માલૂમ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('447', '1', '18', '22', '¶ તેથી તે પુરુષો ત્યાંથી વળીને સદોમ તરફ ગયા, પણ ઇબ્રાહિમ ઈશ્વરની સમક્ષ ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('448', '1', '18', '23', 'પછી ઇબ્રાહિમે પાસે આવીને કહ્યું, “શું તમે દુષ્ટોની સાથે ન્યાયીઓનો પણ નાશ કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('449', '1', '18', '24', '¶ કદાચ તે નગરમાં પચાસ ન્યાયી લોકો હોય, તો શું તમે તેનો નાશ કરશો અને ત્યાં એ પચાસ ન્યાયી છે તેને લીધે તેને નહિ બચાવો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('450', '1', '18', '25', 'એવું કરવાનું તમે ટાળો. એટલે ભ્રષ્ટ લોકોની સાથે ન્યાયીઓને મારી નાખવા. અને દુષ્ટો જેવો જ વ્યવહાર ન્યાયીઓની સાથે થાય એવું તો તમે નહિ જ કરો! આખી પૃથ્વીના ન્યાયાધીશ શું ન્યાય નહિ કરશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('451', '1', '18', '26', 'ઈશ્વરે કહ્યું, “જો સદોમ નગરમાં મને પચાસ ન્યાયી મળશે, તો તેઓને સારુ હું નગરને બચાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('452', '1', '18', '27', '¶ ઇબ્રાહિમે ઉત્તર આપ્યો અને કહ્યું, “મેં શું કર્યું છે? હું ધૂળ તથા રાખ હોવા છતાં મેં પ્રભુ ઈશ્વરની આગળ બોલવાની હિંમત કરી છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('453', '1', '18', '28', 'જો ત્યાં પચાસ ન્યાયીમાં પાંચ ઓછા હોય તો પાંચ ઓછા હોવાના લીધે શું તમે તે નગરનો નાશ કરશો?” અને તેમણે કહ્યું, “જો મને ત્યાં પિસ્તાળીસ ન્યાયી મળશે, તો પણ હું તેનો નાશ નહિ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('454', '1', '18', '29', '¶ તેણે ફરી તેમની સાથે વાત કરી અને કહ્યું, “કદાચ ત્યાં ચાળીસ ન્યાયી મળે તો?” તેમણે ઉત્તર આપ્યો, “ચાળીસને લીધે પણ હું એમ નહિ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('455', '1', '18', '30', 'તેણે કહ્યું, “કૃપા કરીને પ્રભુ, ગુસ્સે ના થાઓ તો હું બોલું. કદાચ ત્યાં ત્રીસ ન્યાયી મળે તો?” તેમણે ઉત્તર આપ્યો, “જો ત્યાં ત્રીસ ન્યાયી મળે તો પણ હું નગરને એવું કરીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('456', '1', '18', '31', 'તેણે કહ્યું, “મેં પ્રભુ આગળ બોલવાની હિંમત કરી છે! કદાચ ત્યાં વીસ મળે તો. “તેમણે ઉત્તર આપ્યો, “વીસ ન્યાયીને લીધે પણ હું તેનો નાશ નહિ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('457', '1', '18', '32', '¶ અંતે તેણે કહ્યું, “પ્રભુ, કૃપા કરીને ગુસ્સે ન થાઓ તો આ છેલ્લી વાર હું બોલું. કદાચ ત્યાં દસ ન્યાયી માણસો મળે તો?” તેમણે કહ્યું, “દસને લીધે પણ હું તેનો નાશ નહિ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('458', '1', '18', '33', 'ઇબ્રાહિમ સાથે વાત પૂરી કરી થઈ. તે સાથે જ ઈશ્વર તેમના માર્ગે ચાલ્યા ગયા અને ઇબ્રાહિમ તેના ઘરે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('459', '1', '19', '1', '¶ સદોમમાં સાંજે બે દૂત આવ્યા. ત્યારે લોત સદોમના પ્રવેશદ્વારે બેઠો હતો. લોત તેઓને જોઈને મળવા ઊઠ્યો અને સાષ્ટાંગ પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('460', '1', '19', '2', 'તેણે કહ્યું, “મારા પ્રભુ, કૃપા કરો, હું તમને વિનંતી કરું છું કે તમારા દાસને ઘરે આવો, રાતવાસો કરો અને મારા મહેમાન થાઓ. પછી વહેલા ઊઠીને તમારા માર્ગે જજો.” અને તેઓએ કહ્યું, “ના, અમે તો આખી રાત નગરના ચોકમાં વિતાવીશુ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('461', '1', '19', '3', 'પણ તેણે તેઓને ઘણો આગ્રહ કર્યો તેથી તેઓ તેની સાથે ગયા અને તેના ઘરમાં પ્રવેશ કર્યો. તેણે ભોજન અને બેખમીરી રોટલી તૈયાર કરી અને તેઓ જમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('462', '1', '19', '4', '¶ પરંતુ તેઓના સૂઈ ગયા અગાઉ નગરના માણસોએ, એટલે સદોમ નગરના દરેક ભાગથી ધસી આવેલા વૃદ્ધો અને જુવાનો લોકોએ ઘરને ઘેરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('463', '1', '19', '5', 'તેઓએ લોતને બોલાવ્યો અને તેને કહ્યું, “જે માણસો આજ રાત્રે તારી પાસે આવ્યા તેઓ ક્યાં છે? તેઓને અમારી પાસે બહાર લાવ, કે અમે તેઓ પર બળાત્કાર કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('464', '1', '19', '6', '¶ તેથી લોત બારણા બહાર તેઓની પાસે ગયો અને પછી તેણે પોતે તે બારણું બંધ કરી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('465', '1', '19', '7', 'તેણે કહ્યું, “મારા ભાઈઓ, હું તમને વિનંતી કરું છું કે તમે એવું ખરાબ કામ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('466', '1', '19', '8', 'મારી બે દીકરીઓ છે. તેઓનો કોઈ પુરુષ સાથે સંબંધ થયેલો નથી. હું વિનંતી કરું છું કે મને તેઓને તમારી પાસે બહાર લાવવા દો અને તમારી દ્રષ્ટિમાં જે તમને સારું લાગે, તે તેઓને કરો, પણ જે માણસો મારા ઘરે મહેમાન તરીકે આવ્યા છે તેઓને કંઈ ન કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('467', '1', '19', '9', '¶ તેઓએ કહ્યું, “પાછો હટ!” તેઓએ એ પણ કહ્યું, “આ અહીં વિદેશીની જેમ રહેવાને આવ્યો હતો અને હવે તે આપણો ન્યાયાધીશ થવા બેઠો છે! હવે તેઓના કરતા અમે તારી સાથે વધારે ખરાબ વ્યવહાર કરીશું.” તેઓએ લોતને, ધક્કાધક્કી કરી અને દરવાજો તોડી નાખવા માટે નજીક આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('468', '1', '19', '10', '¶ પણ અંદર રહેલા પુરુષોએ પોતાના હાથ લંબાવીને તેઓની પાસેથી લોતને ઘરમાં ખેંચી લીધો અને બારણું બંધ કરી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('469', '1', '19', '11', 'અને ઘરના બારણા પાસે જે હતા, તે સર્વને અંધ બનાવી દીધા. તેઓ ઘરનું બારણું શોધતાં શોધતાં થાકી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('470', '1', '19', '12', '¶ પછી તેઓએ લોતને કહ્યું, “અહીં તારી પાસે બીજા કોઈ છે? તારો જમાઈ, તારા દીકરાઓ, તારી દીકરીઓ તથા નગરમાં જે સર્વ તારાં હોય તેઓને, અહીંથી બહાર મોકલી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('471', '1', '19', '13', 'અમે આ જગ્યાનો નાશ કરવાના છીએ, કારણ કે આ લોકોનાં ખરાબ કૃત્યો તેઓની વિરુદ્ધ ઈશ્વરની આગળ પુષ્કળ પ્રમાણમાં થયાં છે. તેથી તેઓનો નાશ કરવાને ઈશ્વરે અમને મોકલ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('472', '1', '19', '14', '¶ લોત બહાર આવ્યો, એટલે તેની દીકરીઓ સાથે લગ્ન કરવાનું વચન આપનારા તેના જમાઈઓને કહ્યું, “જલ્દી, આ જગ્યાથી બહાર જતા રહો, કેમ કે ઈશ્વર આ નગરનો નાશ કરવાના છે.” પણ તેના જમાઈઓને એમ લાગ્યું કે તે મજાક કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('473', '1', '19', '15', 'વહેલી સવારે દૂતોએ લોતને તાકીદ કરીને કહ્યું, “ઊઠ, તારી પત્નીને તથા તારી બે દીકરીઓ જે અહીં છે તેઓને લઈને નીકળી જા, જેથી નગરને થનારી સજામાં તું નાશ ન પામે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('474', '1', '19', '16', '¶ પણ તે વિલંબ કરતો હતો. તેથી તે દૂતોએ તેના, તેની પત્નીના અને તેની બે દીકરીઓના હાથ પકડ્યા, કેમ કે ઈશ્વર તેની પર દયાળુ હતા. તેઓ તેમને બહાર લાવ્યા અને તેઓને નગરની બહાર પહોંચાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('475', '1', '19', '17', 'તેઓ તેમને બહાર લાવ્યા ત્યારે તે દૂતોમાંના એકે લોતને કહ્યું, “તું પોતાનો જીવ બચાવવા નાસી જા! પાછળ જોતો નહિ અને મેદાનમાં કોઈ જગ્યાએ રોકાતો નહિ. તારો નાશ ન થાય માટે પર્વત પર નાસી જજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('476', '1', '19', '18', '¶ લોતે તેઓને કહ્યું, “ઓ, મારા પ્રભુ, એમ નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('477', '1', '19', '19', 'તમારો દાસ તમારી દ્રષ્ટિમાં કૃપા પામ્યો છે અને મારો જીવ બચાવવા માટે તમે મોટી કૃપા બતાવી છે. પરંતુ હું પર્વત પર પણ બચી શકતો નથી, કેમ કે મારા પર આફત આવશે અને હું મરણ પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('478', '1', '19', '20', 'હવે જુઓ, નાસી જવાને માટે પેલું નાનું નગર પાસે છે. કૃપા કરીને મને ત્યાં નાસી જવા દો, કે જેથી મારો જીવ બચી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('479', '1', '19', '21', '¶ તેમણે તેને કહ્યું, “ઠીક છે, તારી આ વિનંતી હું માન્ય રાખું છું, તેં જે નગરનો ઉલ્લેખ કર્યો છે, તેનો નાશ હું નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('480', '1', '19', '22', 'ઉતાવળ કર! ત્યાં નાસી જા, કેમ કે તારા ત્યાં પહોંચ્યા સુધી હું કંઈ જ કરી શકતો નથી.” તે માટે તે નગરનું નામ સોઆર પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('481', '1', '19', '23', '¶ લોત સોઆર પહોંચ્યો ત્યારે પૃથ્વી પર સૂર્ય ઊગ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('482', '1', '19', '24', 'પછી પ્રભુ ઈશ્વરે આકાશમાંથી સદોમ તથા ગમોરા પર ગંધક તથા આગ વરસાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('483', '1', '19', '25', 'તેમણે તે નગરનો, સર્વ નીચાણનો, નગરમાં રહેનારાં સર્વનો તથા ભૂમિ પર ઊગેલી વનસ્પતિ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('484', '1', '19', '26', '¶ પણ લોતની પત્ની જે તેની પાછળ હતી, તેણે પાછળ ફરીને જોયું અને તે જ ક્ષણે તે ક્ષારનો થાંભલો થઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('485', '1', '19', '27', '¶ ઇબ્રાહિમ વહેલી સવારે ઊઠ્યો અને જે સ્થળે તે ઈશ્વરની આગળ ઊભો રહ્યો હતો ત્યાં તે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('486', '1', '19', '28', 'તેણે સદોમ તથા ગમોરાની તરફ અને આખા નીચાણના પ્રદેશ તરફ નજર કરી. તેણે જોયું, તો જુઓ, ભઠ્ઠીના ધુમાડાની પેઠે તે દેશનો ધુમાડો ઊંચે ફેલાતો જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('487', '1', '19', '29', '¶ આમ જ્યારે ઈશ્વરે તે મેદાનોના નગરોનો નાશ કર્યો, ત્યારે ઈશ્વરે ઇબ્રાહિમને યાદ કર્યો. જ્યાં લોત રહેતો હતો, તે નગરોનો નાશ તેમણે કર્યો, ત્યારે એવા નાશમાંથી તેમણે લોતને બહાર લાવીને બચાવી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('488', '1', '19', '30', '¶ પણ લોત સોઆરમાંથી નીકળીને પોતાની બે દીકરીઓ સાથે પહાડમાં જઈને રહ્યો, કેમ કે સોઆરમાં રહેતાં તે બીતો હતો. તેથી તેણે પોતાની બે દીકરીઓ સાથે ગુફામાં વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('489', '1', '19', '31', '¶ મોટી દીકરીએ નાનીને કહ્યું, “આપણા પિતા વૃદ્ધ થયા છે અને દુનિયાની રીત પ્રમાણે આપણી સાથે સંબંધ બાંધવાને અહીં આ જગ્યા પર કોઈ પુરુષ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('490', '1', '19', '32', 'ચાલ, આપણે આપણા પિતાને દ્રાક્ષાસવ પીવડાવીએ અને આપણે તેમની સાથે સૂઈ જઈએ, કે જેથી આપણે આપણા પિતાનો વંશ વધારીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('491', '1', '19', '33', 'તેથી તેઓએ તે રાત્રે પોતાના પિતાને દ્રાક્ષાસવ પીવડાવ્યો. પછી મોટી દીકરી અંદર જઈને પોતાના પિતાની સોડમાં સૂઈ ગઈ; તે ક્યારે સૂઈ ગઈ અને તે ક્યારે ઊઠી, એની ખબર લોતને પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('492', '1', '19', '34', '¶ બીજા દિવસે મોટી દીકરીએ નાનીને કહ્યું, “સાંભળ, ગઈ કાલે રાત્રે હું આપણા પિતાની સાથે સૂઈ ગઈ હતી. ચાલ આજે રાત્રે પણ આપણે તેમને દ્રાક્ષાસવ પીવડાવીએ અને તું પણ અંદર જઈને તેમની સોડમાં સૂઈ જા, કે જેથી આપણે આપણા પિતાનો વંશ વધારીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('493', '1', '19', '35', 'તેઓએ તે રાત્રે પણ પિતાને દ્રાક્ષાસવ પીવડાવ્યો. પછી નાની દીકરી ઊઠીને તેની સોડમાં સૂઈ ગઈ. તે ક્યારે સૂઈ ગઈ અને ક્યારે ઊઠી, એની કશી ખબર લોતને પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('494', '1', '19', '36', '¶ લોતની બન્ને દીકરીઓ પોતાના પિતા દ્વારા ગર્ભવતી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('495', '1', '19', '37', 'મોટી દીકરીએ એક દીકરાને જન્મ આપ્યો અને તેનું નામ મોઆબ રાખ્યું. તે આજ સુધીના મોઆબીઓનો પૂર્વજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('496', '1', '19', '38', 'એ જ પ્રમાણે નાનીએ પણ એક દીકરાને જન્મ આપ્યો અને તેનું નામ તેણે બેન-આમ્મી રાખ્યું. તે આજ સુધીના આમ્મોનીઓનો પૂર્વજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('497', '1', '20', '1', '¶ ઇબ્રાહિમ મુસાફરી કરતા નેગેબ દેશ તરફ જઈને કાદેશ તથા શૂરની વચ્ચે રહ્યો. તેણે ગેરારમાં વિદેશી તરીકે વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('498', '1', '20', '2', 'ઇબ્રાહિમે પોતાની પત્ની સારા વિષે કહ્યું, “તે મારી બહેન છે.” તેથી ગેરારના રાજા અબીમેલેખે માણસો મોકલીને સારાને બોલાવી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('499', '1', '20', '3', 'પણ રાત્રે સ્વપ્નમાં ઈશ્વરે અબીમેલેખને કહ્યું, “તું પોતાને મરણ પામેલો જાણજે, કેમ કે જે સ્ત્રીને તેં પચાવી પાડી છે, તે એક પુરુષની પત્ની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('500', '1', '20', '4', '¶ હવે અબીમેલેખ તેની પાસે ગયો ન હતો અને તેણે કહ્યું, “પ્રભુ, શું તમે ન્યાયી લોકોનો પણ નાશ કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('501', '1', '20', '5', 'શું ઇબ્રાહિમે પોતે જ મને કહ્યું ન હતું કે, ‘તે મારી બહેન છે?’ વળી તે સ્ત્રીએ પોતે પણ કહ્યું હતું કે, ‘તે મારો ભાઈ છે.’ મેં મારા સાચા હૃદયથી તથા નિર્દોષ હાથથી આ કામ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('502', '1', '20', '6', '¶ પછી ઈશ્વરે સ્વપ્નમાં તેને કહ્યું, “હા, હું જાણું છું કે તેં તારા સાચા હૃદયથી આ કામ કર્યું છે અને મેં પણ તને મારી વિરુદ્ધ અપરાધ કરવાથી અટકાવ્યો છે. તેથી મેં તને તેને સ્પર્શવા માટે પરવાનગી આપી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('503', '1', '20', '7', 'તેથી, તે માણસની પત્નીને તું પાછી આપ. કેમ કે તે પ્રબોધક છે. તે તારા માટે પ્રાર્થના કરશે અને તું જીવશે. પણ જો તું તેને પાછી નહિ આપે, તો જાણજે કે તું તથા તારા સર્વ લોકો નિશ્ચે મરણ પામશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('504', '1', '20', '8', '¶ અબીમેલેખે વહેલી સવારે ઊઠીને પોતાના સર્વ ચાકરોને બોલાવ્યા. તેણે તેઓને આ સર્વ બાબતો કહી સંભળાવી અને તે માણસો ઘણાં ગભરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('505', '1', '20', '9', 'પછી અબીમેલેખે ઇબ્રાહિમને બોલાવીને કહ્યું, “આ તેં અમને શું કર્યું છે? મેં તારો શો અપરાધ કર્યો છે કે, તું મારા પર તથા મારા રાજ્ય પર મોટું પાપ લાવ્યો છે? જે કામ કરવા યોગ્ય ન હતું તે તેં મારા પ્રત્યે કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('506', '1', '20', '10', '¶ અબીમેલેખે ઇબ્રાહિમને કહ્યું, “તને આવું કરવા કોણે પ્રેરણા આપી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('507', '1', '20', '11', 'ઇબ્રાહિમે કહ્યું, “કેમ કે મને લાગ્યું, ‘નિશ્ચે આ જગ્યાએ ઈશ્વરનો ભય રખાતો નથી અને તેઓ મારી પત્નીના લીધે મને મારી નાખશે, એવું સમજીને મેં એમ કર્યું”');
INSERT INTO `bible_verses_gu_irv` VALUES ('508', '1', '20', '12', 'એક રીતે, તે મારી બહેન છે, એ સાચું છે, એટલે તે મારા પિતાની દીકરી છે, પણ મારી માતાની દીકરી નથી; અને તે મારી પત્ની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('509', '1', '20', '13', '¶ જયારે ઈશ્વરે મને મારા પિતાનું ઘર છોડવાનું અને એક જગ્યાએથી બીજી જગ્યાએ મુસાફરી કરવાનું જણાવ્યું, ત્યારે મેં તેને કહ્યું, ‘મારી પત્ની તરીકે તું મને વિશ્વાસુ રહેજે: જે સ્થળે આપણે જઈએ ત્યાં તું મારા વિષે કહેજે, “આ મારો ભાઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('510', '1', '20', '14', 'પછી અબીમેલેખે ઇબ્રાહિમને ઘેટાં, બળદો, દાસો તથા દાસીઓ આપ્યાં અને તેણે તેની પત્ની સારા પણ તેને પાછી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('511', '1', '20', '15', '¶ અબીમેલેખે કહ્યું, “જો, મારો દેશ તારી આગળ છે. જ્યાં તને યોગ્ય લાગે ત્યાં રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('512', '1', '20', '16', 'સારાને પણ તેણે કહ્યું, “જો, મેં તારા ભાઈને હજાર ચાંદીના સિક્કા આપ્યાં છે. તે તારી સાથેના સર્વની આંખો આગળ તારે માટે પડદારૂપ છે અને દરેક વ્યક્તિની આગળ, તું સંપૂર્ણપણે સાચી ઠરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('513', '1', '20', '17', '¶ પછી ઇબ્રાહિમે ઈશ્વરને પ્રાર્થના કરી કે તેઓ અબીમેલેખને, તેની પત્નીને તથા તેની દાસીઓને સાજા કરે કે જેથી તેઓ બાળકોને જન્મ આપી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('514', '1', '20', '18', 'કેમ કે ઇબ્રાહિમની પત્ની સારાને કારણે ઈશ્વરે અબીમેલેખના ઘરમાંની તમામ સ્ત્રીઓનાં ગર્ભસ્થાન બંધ કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('515', '1', '21', '1', '¶ ઈશ્વરે જેમ કહ્યું હતું તેમ સારા પર તેમણે કૃપાદ્રષ્ટિ કરી અને ઈશ્વરે જે વચન સારાને આપ્યું હતું તે પ્રમાણે તેમણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('516', '1', '21', '2', 'સારા ગર્ભવતી થઈ અને ઇબ્રાહિમને સારુ તેની વૃદ્ધાવસ્થામાં, જેમ ઈશ્વરે તેને કહ્યું હતું, તેમ નક્કી કરેલ સમયે તેણે દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('517', '1', '21', '3', 'ઇબ્રાહિમે સારાથી જન્મેલા દીકરાનું નામ ઇસહાક રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('518', '1', '21', '4', 'ઈશ્વરે ઇબ્રાહિમને આપેલી આજ્ઞા અનુસાર તેણે પોતાનો દીકરો ઇસહાક આઠ દિવસનો થયો, ત્યારે તેની સુન્નત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('519', '1', '21', '5', '¶ જયારે તેનો દીકરો ઇસહાક જન્મ્યો ત્યારે ઇબ્રાહિમ સો વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('520', '1', '21', '6', 'સારાએ કહ્યું, “ઈશ્વરે મને પ્રફુલ્લિત કર્યો છે; દરેક જે આ વાત સાંભળશે તેઓ મારી સાથે હસશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('521', '1', '21', '7', 'તેણે એમ પણ કહ્યું, “ઇબ્રાહિમને કોણ કહેશે કે સારા છોકરાંને પોતાનું દૂધ પીવડાવશે? તેની વૃદ્ધાવસ્થામાં પણ મેં તેના માટે એક દીકરાને જન્મ આપ્યો છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('522', '1', '21', '8', '¶ તે બાળક મોટો થયો અને તેને દૂધ છોડાવવામાં આવ્યું. ઇસહાકે જયારે દૂધ છોડ્યું તે દિવસે ઇબ્રાહિમે મોટી મિજબાની કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('523', '1', '21', '9', 'પણ હાગાર મિસરીના દ્વારા ઇબ્રાહિમને જે દીકરો થયો હતો તેને સારાએ મશ્કરી કરતો જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('524', '1', '21', '10', '¶ તેથી તેણે ઇબ્રાહિમને કહ્યું, “આ દાસી તથા તેના દીકરાને કાઢી મૂક: કેમ કે આ દાસીનો દીકરો મારા દીકરા ઇસહાકની સાથે વારસનો ભાગીદાર થશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('525', '1', '21', '11', 'આ વાત ઇબ્રાહિમને પોતાના દીકરાને લીધે ઘણી દુઃખદાયક લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('526', '1', '21', '12', '¶ પણ ઈશ્વરે ઇબ્રાહિમને કહ્યું, “આ બાળક તથા તારી દાસીને લીધે તું ઉદાસ થઈશ નહિ. આ બાબત વિશે જે સર્વ સારાએ તને કહ્યું છે, તે સાંભળ, કેમ કે તારો વંશ ઇસહાકથી ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('527', '1', '21', '13', 'વળી તારી દાસીના દીકરાથી પણ હું એક દેશજાતિ ઉત્પન્ન કરીશ. કેમ કે તે પણ તારું સંતાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('528', '1', '21', '14', '¶ ઇબ્રાહિમ વહેલી સવારે ઊઠ્યો. તેણે રોટલી તથા પાણી ભરેલું એક પાત્ર લઈને હાગારના ખભા પર મૂક્યું. છોકરો તેને સોંપીને તેઓને વિદાય કર્યાં. હાગાર ત્યાંથી નીકળીને બેરશેબાના અરણ્યમાં ભટકતી ફરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('529', '1', '21', '15', 'રસ્તામાં પાત્રમાંનુ પાણી પૂરું થઈ ગયું ત્યારે તેણે છોકરાંને એક ઝાડ નીચે મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('530', '1', '21', '16', 'પછી તે મીટર જેટલે અંતરે દૂર જઈને બેઠી, કેમ કે તેણે કહ્યું, “છોકરાનું મરણ હું કેવી રીતે જોઈ શકું?” બાળકની સામે બેસીને હાગારે ઊંચા અવાજે રુદન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('531', '1', '21', '17', '¶ ઈશ્વરે છોકરાનો અવાજ સાંભળ્યો. ઈશ્વરના દૂતે આકાશમાંથી હાગારને હાંક મારીને કહ્યું, “હાગાર, તને શું થયું છે? ગભરાઈશ નહિ, કેમ કે છોકરો જ્યાં છે ત્યાંથી ઈશ્વરે તેનો અવાજ સાંભળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('532', '1', '21', '18', 'ઊઠ, છોકરાંને તારા હાથમાં ઊંચકી લે; કેમ કે ઈશ્વર તેનાથી એક મોટી દેશજાતિ ઉત્પન્ન કરવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('533', '1', '21', '19', '¶ પછી ઈશ્વરે તેની આંખો ઊઘાડી અને તેણે પાણીનો એક કૂવો જોયો. ત્યાં જઈને તેણે પાણીનું પાત્ર ભર્યું અને છોકરાંને પાણી પીવાને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('534', '1', '21', '20', 'ઈશ્વર તે છોકરા સાથે હતા અને તે મોટો થયો. અરણ્યમાં રહીને તે ધનુર્ધારી થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('535', '1', '21', '21', 'તે પારાનના અરણ્યમાં રહ્યો અને તેની માતાએ મિસર દેશની એક કન્યા સાથે તેનાં લગ્ન કરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('536', '1', '21', '22', '¶ અબીમેલેખ અને તેના સેનાપતિ ફીકોલે ઇબ્રાહિમને કહ્યું, “જે સર્વ તું કરે છે તેમાં ઈશ્વર તારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('537', '1', '21', '23', 'તે માટે હવે અહીં મારી આગળ ઈશ્વરની હજૂરમાં કહે કે, મારી સાથે, મારા દીકરા સાથે અને મારા વંશજો સાથે, તું દગો નહિ કરે. વળી તારી સાથે જ વિશ્વસનીય કરાર કર્યો છે તે પ્રમાણે મારી સાથે આ દેશ કે જેમાં તું રહે છે તેમાં વર્તજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('538', '1', '21', '24', 'અને ઇબ્રાહિમે કહ્યું, “હું ઈશ્વરની હજૂરમાં સમ લઈને કહું છું કે એમ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('539', '1', '21', '25', '¶ પછી અબીમેલેખના દાસોએ તેની પાસેથી પાણીનો જે કૂવો બળજબરીથી લઈ લીધો હતો તેના વિષે ઇબ્રાહિમે અબીમેલેખને ફરિયાદ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('540', '1', '21', '26', 'અબીમેલેખે કહ્યું, “એ કામ કોણે કર્યું છે, તે હું જાણતો નથી. આ પહેલાં તેં મને વાત કરી નથી અને આજ સુધી મેં તે વિષે સાંભળ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('541', '1', '21', '27', 'તેથી ઇબ્રાહિમે ઘેટાં તથા અન્ય જાનવરો લાવીને અબીમેલેખને આપ્યાં અને તે બન્નેએ કરાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('542', '1', '21', '28', '¶ પછી ઇબ્રાહિમે ટોળાંમાંથી સાત ઘેટીઓ લઈને અલગ રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('543', '1', '21', '29', 'અબીમેલેખે ઇબ્રાહિમને પૂછ્યું, “તેં આ સાત ઘેટીઓ લઈને અલગ રાખી તેનો અર્થ શો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('544', '1', '21', '30', 'તેણે જવાબ આપ્યો, “આ સાત ઘેટીઓ મારા હાથથી તું લે કે જેથી આ કૂવો મેં ખોદ્યો છે તેના વિષે તેઓ મારે માટે સાક્ષી થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('545', '1', '21', '31', '¶ તે માટે તે જગ્યાનું નામ તેણે બેરશેબા આપ્યું, કેમ કે ત્યાં તે બન્નેએ ઈશ્વરની હજૂરમાં કરાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('546', '1', '21', '32', 'આમ તેઓએ બેરશેબામાં કરાર કર્યો અને પછી અબીમેલેખ અને તેનો સેનાપતિ ફીકોલ પલિસ્તીઓના દેશમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('547', '1', '21', '33', '¶ ઇબ્રાહિમે બેરશેબામાં એક એશેલ વૃક્ષ રોપ્યું. ત્યાં તેણે સનાતન પ્રભુ ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('548', '1', '21', '34', 'ઇબ્રાહિમ પલિસ્તીઓના દેશમાં ઘણાં દિવસો સુધી વિદેશીની જેમ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('549', '1', '22', '1', '¶ ત્યાર બાદ ઈશ્વરે ઇબ્રાહિમની આધીનતાની કસોટી કરી. તેમણે તેને કહ્યું, “ઇબ્રાહિમ!” ઇબ્રાહિમે કહ્યું, “હું આ રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('550', '1', '22', '2', 'પછી ઈશ્વરે કહ્યું, “તારો એકનો એક દીકરો, ઇસહાક, જેના પર તું ખૂબ પ્રેમ કરે છે, તેને લઈને મોરિયા દેશમાં જા. અને ત્યાંના પર્વતોમાંના હું તને બતાવું તે પર તું તેનું દહનીયાર્પણ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('551', '1', '22', '3', 'તેથી ઇબ્રાહિમ વહેલી સવારે ઊઠ્યો અને તેણે ગધેડા પર જીન બાંધ્યું. તેના બે યુવાન ચાકરોને તથા દીકરા ઇસહાકને તેની સાથે લીધા. દહનીયાર્પણને સારુ લાકડાં પણ લીધાં. ઈશ્વરે જે જગ્યા બતાવી હતી ત્યાં તેઓ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('552', '1', '22', '4', '¶ ત્રીજા દિવસે ઇબ્રાહિમે દૂરથી તે જગ્યાને નિહાળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('553', '1', '22', '5', 'ઇબ્રાહિમે તેના જુવાનોને કહ્યું, “તમે અહીં ગધેડા પાસે રહો, હું તથા ઇસહાક ત્યાં ઉપર જઈશું. અમે અર્પણ કરીને તમારી પાસે પાછા આવીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('554', '1', '22', '6', 'પછી ઇબ્રાહિમે દહનીયાર્પણ માટેનાં લાકડાં ઊંચકી લેવા માટે પોતાના દીકરા ઇસહાકને આપ્યાં. તેણે પોતાના હાથમાં અગ્નિ તથા છરો લીધાં અને તેઓ બન્ને સાથે પર્વત પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('555', '1', '22', '7', '¶ ઇસહાકે તેના પિતા ઇબ્રાહિમને કહ્યું, “મારા પિતા” અને તેણે કહ્યું, “બોલ, મારા દીકરા, હું આ રહ્યો.” તેણે કહ્યું, “જુઓ, અહીં અગ્નિ તથા લાકડાં તો છે, પણ દહનીયાર્પણને માટે ઘેટું ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('556', '1', '22', '8', 'ઇબ્રાહિમે કહ્યું, “મારા દીકરા, દહનીયાર્પણને સારુ ઈશ્વર પોતે ઘેટું પૂરું પાડશે.” અને તેઓ આગળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('557', '1', '22', '9', '¶ જે જગ્યા વિશે ઈશ્વરે તેમને કહ્યું હતું, ત્યાં તેઓ પહોંચ્યા ત્યારે ઇબ્રાહિમે ત્યાં વેદી બનાવી અને તેના પર લાકડાં ગોઠવ્યાં. પછી તેના દીકરા ઇસહાકને બાંધીને તેને વેદી પરનાં લાકડાં પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('558', '1', '22', '10', 'ઇબ્રાહિમે તેના દીકરાને મારવાને માટે હાથમાં છરો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('559', '1', '22', '11', '¶ પછી તેણે છરો ઉગામ્યો એવામાં ઈશ્વરના દૂતે આકાશમાંથી તેને હાંક મારીને કહ્યું, “ઇબ્રાહિમ, ઇબ્રાહિમ!” અને તેણે કહ્યું, “બોલો, હું અહીં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('560', '1', '22', '12', 'દૂતે તેને કહ્યું, “તારા દીકરા પર તારો હાથ ઉગામીશ નહિ અને તેને કશી ઈજા કરીશ નહિ, કેમ કે મને ખાતરી થઈ છે કે તેં તારા એકનાએક દીકરાને, મારાથી પાછો રાખ્યો નથી. તું ઈશ્વરની બીક રાખે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('561', '1', '22', '13', '¶ ઇબ્રાહિમે ઉપર જોયું અને ત્યાં એક ઘેટો જોયો. તેનાં શિંગડાં ઝાડીમાં ભરાયેલાં હતા. ઇબ્રાહિમે તેના દીકરાને બદલે એ ઘેટાંનું દહનીયાર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('562', '1', '22', '14', 'પછી તેણે દહનીયાર્પણની એ જગ્યાનું નામ “યહોવાહ-યિરેહ “પાડ્યું.” તે આજ સુધી એ નામે ઓળખાય છે તેનો અર્થ એ છે કે, “ઈશ્વરના પર્વત પર ઈશ્વર પૂરું પાડે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('563', '1', '22', '15', '¶ ઈશ્વરના દૂતે આકાશમાંથી ઇબ્રાહિમ સાથે ફરીથી વાત કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('564', '1', '22', '16', 'અને કહ્યું કે, “આ ઈશ્વરની વાણી છે, “મેં પોતાના સમ ખાધા છે, તેં એ કામ કર્યું છે અને તારા એકનાએક દીકરાને તેં પાછો રાખ્યો નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('565', '1', '22', '17', 'તેથી નિશ્ચે હું તને આશીર્વાદ આપીશ અને આકાશના તારા તથા સમુદ્ર કિનારાની રેતી જેટલાં તારાં સંતાન વધારીશ; અને તારાં સંતાન તેમના શત્રુઓના નગરના પ્રવેશદ્વારને કબજે કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('566', '1', '22', '18', '¶ તારા વંશજોથી પૃથ્વીના સર્વ લોક આશીર્વાદિત થશે, કેમ કે તેં મારું કહ્યું માન્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('567', '1', '22', '19', 'પછી ઇબ્રાહિમ તથા ઇસહાક પોતાના જુવાન ચાકરો પાસે પાછા આવ્યા, ત્યાંથી તેઓ બેરશેબા આવ્યા અને ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('568', '1', '22', '20', '¶ પછી ઇબ્રાહિમને જણાવવામાં આવ્યું કે, “તારા ભાઈ નાહોરની પત્ની મિલ્કાએ દીકરાઓને જન્મ આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('569', '1', '22', '21', 'તેઓનાં નામ આ પ્રમાણે છે: તેનો મોટો દીકરો ઉસ, તેનો ભાઈ બૂઝ, પછી કમુએલ અરામનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('570', '1', '22', '22', 'કેસેદ, હઝો, પિલ્દાશ, યિદલાફ અને બથુએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('571', '1', '22', '23', '¶ રિબકા બથુએલની દીકરી હતી. ઇબ્રાહિમના ભાઈ નાહોરને માટે મિલ્કાએ આ આઠ દીકરાઓને જન્મ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('572', '1', '22', '24', 'બથુએલની ઉપપત્ની, રઉમાએ પણ ચાર બાળકો ટેબા, ગાહામ, તાહાશ તથા માકાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('573', '1', '23', '1', '¶ સારાના આયુષ્યનાં વર્ષો એકસો સત્તાવીસ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('574', '1', '23', '2', 'તે કનાન દેશના હેબ્રોનમાં આવેલા કિર્યાથ-આર્બામાં મરણ પામી. ઇબ્રાહિમે સારાને માટે શોક પાળ્યો અને રુદન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('575', '1', '23', '3', '¶ પછી ઇબ્રાહિમે સારાના મૃતદેહ પાસે ઊભા રહીને હેથના દીકરાઓને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('576', '1', '23', '4', '“હું તમારી મધ્યે વિદેશી છું. કૃપા કરી મને મારી મૃત પત્નીને દફનાવવા માટે તમારા લોકોમાં જગ્યા આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('577', '1', '23', '5', '¶ હેથના દીકરાઓએ ઇબ્રાહિમને ઉત્તર આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('578', '1', '23', '6', '“મારા માલિક, અમારું સાંભળ. અમારી મધ્યે તો તું ઈશ્વરના રાજકુમાર જેવો છે. જે જગ્યા તને પસંદ પડે ત્યાં અમારી કોઈપણ કબરમાં તારી મૃત પત્નીને દફનાવ. તેને દફનાવવાને માટે અમારામાંથી કોઈપણ પોતાની કબર આપવાની ના નહિ પાડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('579', '1', '23', '7', '¶ ઇબ્રાહિમે ઊઠીને તે દેશના લોકોને, એટલે હેથના દીકરાઓને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('580', '1', '23', '8', 'તેણે તેઓની સાથે વાતચીત કરીને કહ્યું, “હું અહીં મારી મૃત પત્નીને દફનાવું, એવી જો તમારી સંમતિ હોય, તો મારું સાંભળો. મારે માટે સોહારના દીકરા એફ્રોનને વિનંતી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('581', '1', '23', '9', 'તેને પૂછો કે માખ્પેલાની ગુફા જે તેની પોતાની માલિકીની છે અને જે તેના ખેતરની સરહદ પર છે, તે પૂરતી કિંમતે તમારી મધ્યે કબરને માટે મને સુપ્રત કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('582', '1', '23', '10', '¶ હવે એફ્રોન હેથના દીકરાઓ સાથે જ બેઠેલો હતો. અને પોતાના નગરના દરવાજામાં પેસનારા હેથના સર્વ દીકરાઓના સાંભળતાં એફ્રોન હિત્તીએ ઇબ્રાહિમને ઉત્તર આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('583', '1', '23', '11', '“એવું નહિ, મારા માલિક. મારું સાંભળ. હું ખેતર અને તેમાં ગુફા છે તે પણ તને હું આપું છું. મારા લોકોના દીકરાઓના દેખતાં તે હું તને તારી મૃત પત્નીને દફનાવવા માટે આપું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('584', '1', '23', '12', '¶ પછી દેશના લોકોની આગળ ઇબ્રાહિમે પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('585', '1', '23', '13', 'તેણે તે દેશના લોકોના સાંભળતાં એફ્રોનને કહ્યું, “પણ જો તારી મરજી હોય તો કૃપા કરી મારું સંભાળ. હું ખેતરને માટે કિંમત ચૂકવીશ. મારી પાસેથી રૂપિયા લે. ત્યાં હું મારી મૃત પત્નીને દફનાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('586', '1', '23', '14', '¶ એફ્રોને ઇબ્રાહિમને ઉત્તર આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('587', '1', '23', '15', '“કૃપા કરી, મારા માલિક, મારું સાંભળ. ચારસો શેકેલ ચાંદીના સિક્કાની જમીન, તે મારી અને તારી વચ્ચે શા લેખામાં છે? જા તારી મૃત પત્નીને ત્યાં દફનાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('588', '1', '23', '16', 'ઇબ્રાહિમે એફ્રોનનું સાંભળ્યું અને તેણે હેથના દીકરાઓના સંભાળતાં કહ્યું હતું એટલા પ્રમાણમાં ચારસો શેકેલ ચાંદીના સિક્કા અંદાજે સાતસો એંસી રૂપિયા એફ્રોનને ચૂકવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('589', '1', '23', '17', '¶ તેથી માખ્પેલામાં મામરેની આગળ એફ્રોનનું જે ખેતર, જે ગુફા તથા ખેતરની ચારે બાજુની સરહદની અંદર જે સર્વ વૃક્ષો તે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('590', '1', '23', '18', 'તેના નગરના દરવાજામાં સર્વ જનારાંની આગળ હેથના દીકરાઓની હાજરીમાં ઇબ્રાહિમને વતનને માટે સોંપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('591', '1', '23', '19', '¶ તે પછી, ઇબ્રાહિમે કનાન દેશનું મામરે જે હેબ્રોન છે, તેની આગળ, માખ્પેલાના ખેતરની ગુફામાં પોતાની મૃત પત્ની સારાને દફનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('592', '1', '23', '20', 'હેથના દીકરાઓએ ઇબ્રાહિમને કબ્રસ્તાનને માટે, તે ખેતરનો તથા તેમાંની ગુફાનો કબજો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('593', '1', '24', '1', '¶ ઇબ્રાહિમ વૃદ્ધ અને ઘણાં વર્ષનો થયો હતો અને ઈશ્વરે તેને સર્વ બાબતે પુષ્કળ આશીર્વાદ આપ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('594', '1', '24', '2', 'તેણે પોતાના ઘરના સર્વસ્વના કારભારી વરિષ્ઠ ચાકરને કહ્યું, “મારી જાંઘ નીચે તારો હાથ મૂક');
INSERT INTO `bible_verses_gu_irv` VALUES ('595', '1', '24', '3', 'અને પ્રભુ જે આકાશના તથા પૃથ્વીના ઈશ્વર છે, તેમના સોગન આપીને હું તને કહું છું કે, કનાનીઓ કે, જેઓમાં હું રહું છે તેઓની દીકરીઓમાંથી મારા દીકરાને સારુ તું પત્ની લાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('596', '1', '24', '4', 'પણ તું મારા દેશમાં મારા કુટુંબીઓ પાસે જા અને મારા દીકરા ઇસહાકને માટે કન્યા શોધી લાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('597', '1', '24', '5', '¶ ચાકરે તેને કહ્યું, “કદાચ તે કન્યા મારી સાથે આ દેશમાં આવવા રાજી ન હોય તો? તો શું જ્યાંથી તું આવ્યો છું તે દેશમાં તારા દીકરાને વસવા માટે હું લઈ જાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('598', '1', '24', '6', 'ઇબ્રાહિમે તેને કહ્યું, “ધ્યાન રાખ કે તું મારા દીકરાને ત્યાં લઈ જઈશ નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('599', '1', '24', '7', 'આકાશના પ્રભુ ઈશ્વર, જે મને મારા પિતાના ઘરમાંથી અને મારા સંબંધીઓના દેશમાંથી બહાર લાવ્યા અને જેમણે મને સોગન સાથે ખાતરીદાયક આપ્યું છે કે, ‘આ દેશ હું તારા સંતાનને આપીશ,’ તેઓ તારી આગળ પોતાના દૂતને મોકલશે અને ત્યાંથી તેઓ મારા દીકરાને માટે કન્યા મળે એવું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('600', '1', '24', '8', '¶ તોપણ જો તે કન્યા તારી સાથે આવવાને રાજી ન હોય, તો તું મારા આ સમથી મુક્ત થશે. કેવળ મારા દીકરાને તું અહીંથી ત્યાં લઈ જઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('601', '1', '24', '9', 'તેથી ચાકરે પોતાના માલિક ઇબ્રાહિમને વચન આપ્યું અને તે વાત સંબંધી સમ ખાધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('602', '1', '24', '10', '¶ તે ચાકરે તેના માલિકનાં ઊંટોમાંથી દસ ઊંટ લીધાં અને તેના માલિક તરફથી વિવિધ પ્રકારની ઘણી ભેટો પણ પોતાની સાથે લીધી. તે લઈને તે રવાના થયો અને મુસાફરી કરીને અરામ-નાહરાઈમના નાહોરના શહેરમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('603', '1', '24', '11', 'સ્ત્રીઓના પાણી ભરવાના સમયે સંધ્યાકાળે તેણે ઊંટોને નગરની બહાર કૂવા પાસે બેસાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('604', '1', '24', '12', '¶ પછી તેણે પ્રાર્થના કરી, “પ્રભુ, મારા માલિક ઇબ્રાહિમના ઈશ્વર, આજે મારું કામ સફળ કરો. મારા માલિક ઇબ્રાહિમ પર દયા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('605', '1', '24', '13', 'હું અહીં પાણીના ઝરા પાસે ઊભો છું અને નગરના માણસોની દીકરીઓ પાણી ભરવાને બહાર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('606', '1', '24', '14', 'ત્યારે એમ થવા દેજો કે જે યુવતીને હું એમ કહું કે, ‘કૃપા કરીને તારી ગાગર ઉતાર કે હું તેમાંથી પાણી પીઉં,’ ત્યારે તે મને એમ કહે કે, ‘પીઓ અને તમારા ઊંટોને પણ હું પાણી પીવડાવીશ,’ તે એ જ યુવતી હોય કે જેને તમે તમારા દાસ ઇસહાકને સારુ પસંદ કરેલી હોય. એનાથી મને ખાતરી થશે કે તમે મારા માલિક સાથે કરેલા કરાર અનુસાર વિશ્વાસુ વચનબદ્ધ રહેલા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('607', '1', '24', '15', '¶ તેની આ પ્રાર્થના પૂરી થયા અગાઉ રિબકા ખભા પર ગાગર સાથે ત્યાં આવી. રિબકા, ઇબ્રાહિમના ભાઈ નાહોરની પત્ની મિલ્કાના દીકરા બથુએલની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('608', '1', '24', '16', 'તે ઘણી સુંદર અને યુવાન હતી. કોઈ પુરુષ સાથે તેણે સંબંધ બાંધ્યો ન હતો. તે કૂવા પાસે આવી અને પોતાની ગાગર ભરીને નીચે ઊતરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('609', '1', '24', '17', '¶ તેને જોઈને ચાકર દોડીને તેની પાસે ગયો અને કહ્યું, “કૃપા કરીને તારી ગાગરમાંથી થોડું પાણી મને પીવા માટે આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('610', '1', '24', '18', 'તેણે કહ્યું, “મારા માલિક, પીઓ,” અને તેણે ઉતાવળ કરીને પોતાની ગાગર હાથ પરથી ઉતારીને તેને પાણી પાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('611', '1', '24', '19', '¶ તેને પાણી પીવડાવ્યા પછી તેણે કહ્યું, “તારાં ઊંટો પણ પાણી પી રહે ત્યાં સુધી હું તેમને સારું પાણી ભરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('612', '1', '24', '20', 'પછી તેણે ઝડપથી પોતાની ગાગર હવાડામાં ખાલી કરી અને પાણી ભરવાને ફરીથી કૂવા તરફ દોડી. તેણે તેનાં સર્વ ઊંટોને માટે પાણી ભર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('613', '1', '24', '21', '¶ ઇબ્રાહિમના ચાકરે તેને જોઈ. ઈશ્વરે તેની મુસાફરી સફળ કરી છે કે નહિ, તે સમજવા માટે તે શાંત રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('614', '1', '24', '22', 'ઊંટો પાણી પી રહ્યાં પછી એમ થયું કે તે માણસે અડધા તોલાની સોનાની એક નથની અને તેના હાથને સારુ દસ તોલા સોનાની બે બંગડી બહાર કાઢી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('615', '1', '24', '23', 'તેણે તેને પૂછ્યું, “તું કોની દીકરી છે? કૃપા કરી મને કહે કે શું અમારે માટે તારા પિતાના ઘરમાં ઉતારો મળી રહેશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('616', '1', '24', '24', '¶ રિબકાએ તેને કહ્યું, “મિલ્કાનો દીકરો બથુએલ, જે નાહોરનો દીકરો છે, તેની હું દીકરી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('617', '1', '24', '25', 'વળી તેણે એ પણ કહ્યું, “અમારી પાસે ઘણો ઘાસચારો છે અને ઉતારાની જગ્યા પણ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('618', '1', '24', '26', '¶ પછી તે માણસે માથું નમાવીને ઈશ્વરની સ્તુતિ કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('619', '1', '24', '27', 'અને કહ્યું, “મારા માલિક ઇબ્રાહિમના ઈશ્વર, જેમણે મારા માલિક સાથે કરેલા કરાર અનુસાર પોતાના વિશ્વાસુપણાનો તથા સત્યતાનો ત્યાગ કર્યો નથી, તેમની સ્તુતિ થાઓ. ઈશ્વર મારા માલિકના સગાંઓના ઘરે મને દોરી લાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('620', '1', '24', '28', '¶ પછી તે યુવતી દોડીને ઘરે ગઈ અને તેની માતાને અને તેના કુટુંબીઓને એ વાત જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('621', '1', '24', '29', 'રિબકાને એક ભાઈ હતો. તેનું નામ લાબાન હતું. લાબાન રસ્તાની બાજુ પરના પાણીના ઝરા પાસે ઊભેલા ઇબ્રાહિમના ચાકરની પાસે દોડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('622', '1', '24', '30', 'તેણે નથની તથા પોતાની બહેનના હાથમાં બંગડીઓ જોઈ. જયારે તેણે તેની બહેન રિબકાએ કહેલી વાત સાંભળી કે, “તે માણસે મને એમ કહ્યું છે,” ત્યારે તે તે માણસની પાસે ગયો. તે કૂવા પાસે ઊંટો સાથે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('623', '1', '24', '31', '¶ લાબાને કહ્યું, “તું ઈશ્વરથી આશીર્વાદિત છે, આવ, બહાર કેમ ઊભો છે? મેં તારા માટે ઉતારો તથા ઊંટોને સારુ જગ્યા તૈયાર કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('624', '1', '24', '32', 'તેથી તે માણસ ઘરમાં આવ્યો અને તેણે ઊંટો પરનો સામાન ઉતાર્યો. લાબાને ઊંટોને ઘાસચારો અને તેને તથા તેના સાથી માણસોનો અતિથિ સત્કાર કર્યો અને પાણી આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('625', '1', '24', '33', '¶ તેઓએ તેની આગળ જમવાનું પીરસ્યું, પરંતુ તેણે કહ્યું, “મારે જે કહેવાનું છે એ જણાવ્યાં અગાઉ હું જમીશ નહિ.” તેથી લાબાને કહ્યું, “બોલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('626', '1', '24', '34', 'તેણે કહ્યું, “હું ઇબ્રાહિમનો ચાકર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('627', '1', '24', '35', 'ઈશ્વરે મારા માલિકને ઘણો આશીર્વાદ આપ્યો છે અને તે મહાન થયો છે. તેમણે તેને ઘેટાં, ઊંટો, ગધેડાં તથા અન્ય જાનવરો, ચાંદી, સોનું, દાસો અને દાસીઓ આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('628', '1', '24', '36', '¶ મારા માલિકની પત્ની સારાએ તેની વૃદ્ધાવસ્થામાં દીકરાને જન્મ આપ્યો છે અને તેની પાસે જે છે તે બધું મારા માલિકે તેને આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('629', '1', '24', '37', 'મારા માલિકે ઈશ્વરની સમક્ષતામાં મને એવું કહ્યું, ‘જે કનાનીઓના દેશમાં હું રહું છું તેઓની દીકરીઓમાંથી મારા દીકરાને સારુ તું પત્ની ન લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('630', '1', '24', '38', 'પણ મારા પિતાના ઘરે તથા મારા સગાંઓની પાસે તું જા અને મારા દીકરાને સારુ તું પત્ની લાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('631', '1', '24', '39', '¶ મેં મારા માલિકને કહ્યું, ‘કદાચ તે કન્યા મારી સાથે આવે નહિ તો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('632', '1', '24', '40', 'પણ તેણે મને કહ્યું, ‘જે ઈશ્વરની આગળ હું ચાલુ છું તેઓ તેમના દૂતને તારી સાથે મોકલશે અને તારો માર્ગ સફળ કરશે, કે જેથી મારાં સગાંઓમાંથી તથા મારા પિતાના ઘરમાંથી મારા દીકરાને સારુ તું કન્યા લાવી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('633', '1', '24', '41', 'પણ જો તું મારા કુટુંબીઓ પાસે જાય અને તેઓ ત્યાંથી તને કન્યા આપે નહિ, તો તું મારા સોગનથી છૂટો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('634', '1', '24', '42', '¶ તેથી આજે જયારે હું કૂવાની પાસે આવી પહોંચ્યો ત્યારે મેં પ્રાર્થના કરી, ‘મારા માલિક ઇબ્રાહિમના ઈશ્વર, કૃપા કરો, નિશ્ચે મારી મુસાફરીમાં જો તમે મને સફળતા આપવાના જ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('635', '1', '24', '43', 'તો હું અહીં કૂવા પાસે ઊભો છું. ત્યારે એવું થવા દો કે જે યુવતી અહીં પાણી ભરવા આવે અને તેને હું કહું, “કૃપા કરીને તારી ગાગરમાંથી થોડું પાણી મને પીવડાવ,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('636', '1', '24', '44', 'અને તે યુવતી મને કહે, “પીઓ અને તમારા ઊંટોને સારુ પણ હું પાણી ભરીશ.” તે જ મારા માલિકના દીકરાને સારુ ઈશ્વરથી પસંદ કરાયેલી યુવતી હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('637', '1', '24', '45', '¶ હું પ્રાર્થના કરી રહ્યો તે પહેલાં, રિબકા ખભા પર ગાગર લઈને ત્યાં આવી અને તેણે કૂવા પાસે આવીને પાણી ભર્યું. તેથી મેં તેને કહ્યું, ‘કૃપા કરીને મને પાણી પીવડાવ”');
INSERT INTO `bible_verses_gu_irv` VALUES ('638', '1', '24', '46', 'તેણે ઉતાવળ કરીને ખભા પરથી ગાગર ઉતારીને કહ્યું, ‘પીઓ અને તમારા ઊંટોને પણ હું પાણી પીવડાવીશ.’ મેં પાણી પીધું અને તેણે ઊંટોને પણ પીવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('639', '1', '24', '47', '¶ મેં તેને પૂછ્યું, ‘તું કોની દીકરી છે?’ તેણે કહ્યું, ‘હું મારા દાદાદાદી નાહોર અને મિલ્કાના દીકરા બથુએલની દીકરી છું.’ પછી મેં તેના નાકમાં નથની અને તેના બન્ને હાથમાં બંગડી પહેરાવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('640', '1', '24', '48', 'અને મેં સાષ્ટાંગ દંડવત પ્રણામ કરીને ઈશ્વરની આરાધના કરી અને મારા માલિક ઇબ્રાહિમના ઈશ્વર, જેમણે તેના દીકરાને સારુ મારા માલિકનાં સ્વજનોમાંથી કન્યા લેવા માટે મને સાચા માર્ગે દોરી લાવ્યા હતા તેમની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('641', '1', '24', '49', '¶ તે માટે, હવે, જો તમે મારા માલિકની સાથે વિશ્વાસ તથા કૃપાથી વર્તવાના હોય તો મને સંમતિ દર્શાવો, જો સંમત ના હો તો પણ મને જણાવો, કે જેથી હું પાછો વળું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('642', '1', '24', '50', '¶ પછી લાબાને તથા બથુએલે ઉત્તર આપ્યો, “એ વાત તો ઈશ્વરથી નક્કી થયેલી છે; અમે તને આમ કે તેમ કહી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('643', '1', '24', '51', 'હવે જો, રિબકા તારી સમક્ષ છે, તેને લગ્ન માટે લઈ જા, જેથી ઈશ્વરના કહ્યા પ્રમાણે તે તારા માલિકના દીકરાની પત્ની થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('644', '1', '24', '52', '¶ ઇબ્રાહિમના ચાકરે તેઓની વાત સાંભળી ત્યારે તેણે સાષ્ટાંગ દંડવત પ્રણામ કરીને ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('645', '1', '24', '53', 'તે ચાકરે વસ્ત્રો અને ચાંદીના તથા સોનાના દાગીના રિબકાને આપ્યાં, તેના ભાઈને તથા તેની માતાને પણ કિંમતી ભેટો આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('646', '1', '24', '54', '¶ પછી તેણે અને તેની સાથે જે માણસો હતા તેઓએ ખાધું પીધું. રાત્રે મુકામ કર્યો. તેઓ સવારે ઊઠ્યા, ત્યારે તેણે કહ્યું, “મને મારા માલિકને ત્યાં જવાને વિદાય કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('647', '1', '24', '55', 'રિબકાના ભાઈ તથા માતાએ કહ્યું, “રિબકાને અમારી સાથે ઓછામાં ઓછા દસેક દિવસ રહેવા દે. ત્યાર પછી તે આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('648', '1', '24', '56', '¶ પણ તેણે તેઓને કહ્યું, “ઈશ્વરે મારો માર્ગ સફળ કર્યો છે, માટે તમે મને રોકશો નહિ. મને વિદાય કરો કે હું મારા માલિક પાસે જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('649', '1', '24', '57', 'તેઓએ કહ્યું, “અમે દીકરીને બોલાવીને તેને પૂછીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('650', '1', '24', '58', 'તેથી તેઓએ રિબકાને બોલાવીને તેને પૂછ્યું, “શું તું આ માણસ સાથે જવા તૈયાર છે?” તેણે જવાબ આપ્યો, “હા હું જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('651', '1', '24', '59', '¶ તેથી તેઓએ પોતાની બહેન રિબકાને, તેની દાઈને, ઇબ્રાહિમના દાસને તથા તેના માણસોને વિદાય કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('652', '1', '24', '60', 'તેઓએ રિબકાને આશીર્વાદ આપતા તેને કહ્યું, “અમારી બહેન, તું કરોડોની માતા થજે અને તારા વંશજો પોતાના વેરીઓના પ્રવેશદ્વારને કબજે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('653', '1', '24', '61', '¶ પછી રિબકા તથા તેની દાઈઓ ઊઠીને ઊંટો પર બેઠી અને ઊંટો તે માણસની પાછળ ચાલ્યા. ચાકર રિબકાને લઈને પોતાને માર્ગે વળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('654', '1', '24', '62', '¶ હવે ઇસહાક બેર-લાહાય-રોઈને માર્ગે ચાલતો આવ્યો, કેમ કે તે નેગેબ દેશમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('655', '1', '24', '63', '¶ ઇસહાક સાંજે મનન કરવા માટે ખેતરમાં ગયો. ત્યારે તેણે પોતાની આંખો ઊંચી કરી તો તેણે ઊંટોને આવતાં જોયાં!');
INSERT INTO `bible_verses_gu_irv` VALUES ('656', '1', '24', '64', 'રિબકાએ નજર મિલાવીને જયારે ઇસહાકને જોયો, ત્યારે તે ઊંટ પરથી નીચે ઊતરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('657', '1', '24', '65', 'તેણે ચાકરને કહ્યું, “આ માણસ કોણ છે કે જે આપણને મળવાને ખેતરમાં આવે છે?” ચાકરે કહ્યું, “તે મારો માલિક છે.” તેથી તેણે પોતાના દુપટ્ટાથી મુખ પર આવરણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('658', '1', '24', '66', '¶ ચાકરે જે કર્યું હતું તે બધું તેણે ઇસહાકને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('659', '1', '24', '67', 'પછી ઇસહાક તેને પોતાની માતા સારાના તંબુમાં લાવ્યો અને તેણે રિબકાનો ઓવારણાં લીધા. રિબકા ઇસહાકની પત્ની થઈ. ઇસહાકે તેના પર પ્રેમ દર્શાવ્યો. માતાના મરણ પછી રિબકાએ ઇસહાકને ખૂબ દિલાસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('660', '1', '25', '1', '¶ ઇબ્રાહિમે બીજી પત્ની સાથે લગ્ન કર્યા હતા. તેનું નામ કટૂરા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('661', '1', '25', '2', 'કટૂરાએ ઝિમ્રાન, યોકશાન, મદાન, મિદ્યાન, યિશ્બાક તથા શૂઆને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('662', '1', '25', '3', 'શેબા તથા દેદાન એ યોકશાનના પુત્રો હતા. આશ્શૂરિમના લોકો, લટુશીમના લોકો તથા લઉમીમના લોકો દેદાનના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('663', '1', '25', '4', 'એફા, એફેર, હનોખ, અબીદા તથા એલ્દાહ એ મિદ્યાનના પુત્રો હતા. એ બધા કટૂરાના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('664', '1', '25', '5', '¶ ઇબ્રાહિમે પોતાના વારસાની મિલકત ઇસહાકને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('665', '1', '25', '6', 'પણ પોતાની ઉપપત્નીના દીકરાઓને તેણે કેટલીક ચીજવસ્તુની બક્ષિસો આપીને તેઓને પોતાની તથા પોતાના દીકરા ઇસહાક પાસેથી પૂર્વ તરફના દેશમાં મોકલી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('666', '1', '25', '7', '¶ ઇબ્રાહિમે એકસો પંચોતેર વર્ષનું આયુષ્ય પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('667', '1', '25', '8', 'પછી ઘણી વૃદ્ધા ઉંમરે તે મરણ પામ્યો અને તે પોતાના પૂર્વજો સાથે મળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('668', '1', '25', '9', '¶ તેના દીકરા ઇસહાકે તથા ઇશ્માએલે માખ્પેલાની ગુફામાં, એટલે મામરેની નજીક સોહાર હિત્તીના દીકરા એફ્રોનના ખેતરમાં, તેને દફનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('669', '1', '25', '10', 'હેથના દીકરાઓ પાસેથી આ ખેતર ઇબ્રાહિમે વેચાતું લીધું હતું. તેમાં ઇબ્રાહિમને તેની પત્ની સારાની કબર પાસે દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('670', '1', '25', '11', 'ઇબ્રાહિમના મરણ પછી, તેના દીકરા ઇસહાકને ઈશ્વરે આશીર્વાદ આપ્યો અને ઇસહાક બેર-લાહાય-રોઈ પાસે રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('671', '1', '25', '12', '¶ હવે ઇબ્રાહિમનો દીકરો ઇશ્માએલ, જેને સારાની દાસી હાગાર મિસરીએ જન્મ આપ્યો હતો, તેની વંશાવળી આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('672', '1', '25', '13', '¶ ઇશ્માએલના દીકરાઓનાં નામ તેઓની પેઢીઓ પ્રમાણે આ છે: ઇશ્માએલનો પ્રથમજનિત નબાયોથ, ત્યાર પછી કેદાર, આદબએલ, મિબ્સામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('673', '1', '25', '14', 'મિશમા, દુમા, માસ્સા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('674', '1', '25', '15', 'હદાદ, તેમાં, યટુર, નાફીશ તથા કેદમા ઇશ્માએલના દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('675', '1', '25', '16', 'તેઓનાં ગામો તથા મુકામો પ્રમાણે તેઓનાં નામ એ હતાં; તેઓના કુળોના બાર સરદારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('676', '1', '25', '17', '¶ ઇશ્માએલનું આયુષ્ય એકસો સાડત્રીસ વર્ષનું હતું. પછી તે મરણ પામ્યો અને તેના પૂર્વજોની સાથે વિલીન થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('677', '1', '25', '18', 'હવીલાથી આશ્શૂર જતા મિસર દેશની સામેના શૂર સુધી તેઓ વસ્યા હતા. તેઓ તેમના ભાઈઓના વિરોધી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('678', '1', '25', '19', '¶ ઇબ્રાહિમના દીકરા ઇસહાકની વંશાવળી આ છે: ઇબ્રાહિમ ઇસહાકનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('679', '1', '25', '20', 'ઇસહાકે અરામી લાબાનની બહેન પાદ્દાનારામના અરામી બથુએલની દીકરી રિબકા સાથે લગ્ન કર્યાં ત્યારે તે ચાળીસ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('680', '1', '25', '21', 'ઇસહાકની પત્ની નિઃસંતાન હતી માટે તેણે તેને સારુ ઈશ્વરને પ્રાર્થના કરી. ઈશ્વરે તેની પ્રાર્થનાનો જવાબ આપ્યો અને તેની પત્ની રિબકા ગર્ભવતી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('681', '1', '25', '22', 'તેના પેટમાં છોકરાઓ ધક્કામુક્કી કરતા હતા. એટલે તેને થયું કે, “મારી સાથે આમ કેમ બન્યું?” તે વિષે તેણે ઈશ્વરને પૃચ્છા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('682', '1', '25', '23', '¶ ઈશ્વરે તેને કહ્યું, “તારા પેટમાં બે કુળ છે અત્યારથી જ બે પ્રજાઓ અલગ થશે. એક પ્રજા બીજી પ્રજા કરતાં બળવાન થશે અને મોટો દીકરો નાનાનો દાસ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('683', '1', '25', '24', '¶ જયારે તેની ગર્ભવસ્થાના દિવસો પૂરા થયા, ત્યારે તેના પેટમાં જોડિયા નર બાળકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('684', '1', '25', '25', 'જે પ્રથમ જન્મ્યો તેનો વર્ણ લાલ રુંવાટીવાળા વસ્ત્ર જેવો હતો. તેમણે તેનું નામ એસાવ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('685', '1', '25', '26', 'ત્યાર પછી એસાવની એડી હાથમાં પકડીને તેનો ભાઈ જન્મ્યો. તેનું નામ યાકૂબ પાડવામાં આવ્યું. તેણે તેઓને જન્મ આપ્યો ત્યારે ઇસહાક સાઠ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('686', '1', '25', '27', '¶ તે છોકરાઓ મોટા થયા. એસાવ કુશળ શિકારી તથા જંગલમાં ફરનાર માણસ હતો; પણ યાકૂબ શાંત પ્રકૃતિનો હતો. તે પોતાનો સમય તંબુમાં વિતાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('687', '1', '25', '28', 'હવે ઇસહાક એસાવ પર પ્રેમ રાખતો હતો કેમ કે જે પશુઓનો તે શિકાર કરતો તે ઇસહાક ખાતો હતો. પણ રિબકા યાકૂબ પર પ્રેમ રાખતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('688', '1', '25', '29', '¶ એક દિવસે યાકૂબે શાક રાંધ્યું હતું, ત્યારે એસાવ ખેતરમાંથી આવ્યો. તે થાકેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('689', '1', '25', '30', 'એસાવે યાકૂબને કહ્યું, “પેલા લાલ શાકમાંથી મને ખાવાને આપ કેમ કે હું થાકી ગયો છું!” તે માટે તેનું નામ અદોમ કહેવાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('690', '1', '25', '31', '¶ યાકૂબે કહ્યું, “પહેલાં તું મને તારું જ્યેષ્ઠપણું વેચાતું આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('691', '1', '25', '32', 'એસાવે કહ્યું, “જો, હું મરવાની અણી પર છું. આ વરિષ્ઠપદ મારે કશા કામમાં આવવાનું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('692', '1', '25', '33', 'યાકૂબે કહ્યું, “પહેલા તું મારી આગળ સોગન લે.” એસાવે સોગન લીધા અને પોતાનું જ્યેષ્ઠપણું યાકૂબને વેચી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('693', '1', '25', '34', 'યાકૂબે એસાવને રોટલી તથા મસૂરનું બનાવેલું શાક આપ્યાં. તેણે ખાધું, પીધું અને પછી તે ઊઠીને પોતાને રસ્તે ચાલ્યો ગયો. આ રીતે એસાવે પોતાની વરિષ્ઠતાને તુચ્છ ગણી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('694', '1', '26', '1', '¶ હવે ઇબ્રાહિમના સમયમાં પહેલો દુકાળ પડ્યો હતો, તે ઉપરાંત તે દેશમાં બીજો દુકાળ પડ્યો, ત્યારે ઇસહાક પલિસ્તીઓના રાજા અબીમેલેખની પાસે ગેરારમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('695', '1', '26', '2', '¶ ઈશ્વરે તેને દર્શન આપીને કહ્યું, “તું મિસરમાં ન જતો; જે દેશ વિશે હું તને કહીશ ત્યાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('696', '1', '26', '3', 'આ દેશમાં તું પ્રવાસી થઈને રહે, હું તારી સાથે રહીશ અને તને આશીર્વાદ આપીશ; કેમ કે તને તથા તારા વંશજોને હું આ આખો દેશ આપીશ અને તારા પિતા ઇબ્રાહિમની આગળ મેં જે સોગન લીધા છે તે હું પૂરા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('697', '1', '26', '4', '¶ હું તારા વંશજોને વધારીને આકાશના તારાઓ જેટલા કરીશ અને આ સર્વ પ્રદેશો હું તારા વંશજોને આપીશ. પૃથ્વીનાં સર્વ કુળ તારાં સંતાનમાં આશીર્વાદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('698', '1', '26', '5', 'હું એમ કરીશ કેમ કે ઇબ્રાહિમે મારી વાણી માનીને મારું ફરમાન, મારી આજ્ઞાઓ, મારા વિધિઓ તથા મારા નિયમો પાળ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('699', '1', '26', '6', '¶ તેથી ઇસહાક ગેરારમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('700', '1', '26', '7', 'જયારે ત્યાંના માણસોએ તેની પત્ની વિષે પૂછ્યું, ત્યારે તેણે કહ્યું, “તે મારી બહેન છે.” કેમ કે તે મારી પત્ની છે, એવું કહેતાં તે ગભરાતો હતો, રખેને ત્યાંના માણસો રિબકાને લીધે તેને મારી નાખે, કારણ કે તે રૂપાળી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('701', '1', '26', '8', 'પછી ઇસહાક ત્યાં ઘણો સમય રહ્યો અને પલિસ્તીઓના રાજા અબીમેલેખે બારીએથી જોયું તો જુઓ, ઇસહાક અને તેની પત્ની રિબકાને લાડ કરતો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('702', '1', '26', '9', '¶ અબીમેલેખે ઇસહાકને બોલાવીને કહ્યું, “જો, તે નિશ્ચે તારી પત્ની છે. તો પછી તું એમ કેમ બોલ્યો કે, ‘તે મારી બહેન છે?’ ઇસહાકે તેને કહ્યું, “મેં એવું વિચારેલું કે તેને પડાવી લેવા માટે કદાચ મને કોઈ મારી નાખે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('703', '1', '26', '10', 'અબીમેલેખે કહ્યું, “તેં આ અમને શું કર્યું છે? લોકોમાંથી કોઈપણ એક જણે તારી પત્ની સાથે સંબંધ બાંધ્યો હોત અને એવું કર્યાને લીધે તેં અમારી પાસે અપરાધ કરાવ્યો હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('704', '1', '26', '11', 'તેથી અબીમેલેખે સર્વ લોકોને ચેતવીને કહ્યું, “આ માણસને અથવા તેની પત્નીને નુકશાન કરનાર તે નિશ્ચે માર્યો જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('705', '1', '26', '12', '¶ ઇસહાકે તે દેશમાં વાવણી કરી અને તે જ વર્ષે સો ગણી કાપણી કરી, કેમ કે ઈશ્વરે તેને આશીર્વાદ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('706', '1', '26', '13', 'તે ધનવાન થયો અને વૃદ્ધિ પામતાં ઘણો પ્રતિષ્ઠિત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('707', '1', '26', '14', 'તેની પાસે ઘણાં ઘેટાં તથા અન્ય જાનવર થયાં અને તેનું કુટુંબ પણ મોટું થયું. તેથી પલિસ્તીઓને તેના પ્રત્યે અદેખાઈ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('708', '1', '26', '15', '¶ તેથી તેના પિતા ઇબ્રાહિમના દિવસોમાં જે સર્વ કૂવા તેના પિતાના દાસોએ ખોદ્યા હતા તે પલિસ્તીઓએ માટીથી પૂરી દીધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('709', '1', '26', '16', 'અબીમેલેખે ઇસહાકને કહ્યું, “તું અમારી પાસેથી દૂર જા, કેમ કે તું અમારા કરતાં ઘણો બળવાન થયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('710', '1', '26', '17', 'તેથી ઇસહાક ત્યાંથી નીકળીને ગેરારના નીચાણમાં જઈને વસ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('711', '1', '26', '18', '¶ તેના પિતા ઇબ્રાહિમના દિવસોમાં પાણીના જે કૂવા હતા જે તેના મરણ પછી પલિસ્તીઓએ પૂરી દીધા હતા, તે કૂવાઓ ઇસહાકે ફરીથી ખોદાવ્યા. તે કૂવાઓનાં જે નામ તેના પિતાએ રાખ્યા હતાં, તે જ નામ ઇસહાકે રાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('712', '1', '26', '19', '¶ જયારે ઇસહાકના દાસોએ ખીણમાં ખોદ્યું ત્યારે તેઓને ત્યાં વહેતા પાણીનો એક કૂવો મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('713', '1', '26', '20', '“એ પાણી અમારું છે” એમ કહેતાં ગેરારના ઘેટાંપાળકો ઇસહાકના ઘેટાંપાળકો સાથે ઝઘડયા અને તેથી તે કૂવાનું નામ ઇસહાકે “એસેક” રાખ્યું, કેમ કે તેઓ તેની સાથે ઝઘડ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('714', '1', '26', '21', '¶ પછી તેઓએ બીજો કૂવો ખોદ્યો અને તે વિષે પણ તેઓ ઝઘડ્યા, તેથી તેણે તેનું નામ “સિટના” એટલે ગુસ્સાનો કૂવો રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('715', '1', '26', '22', 'ત્યાંથી નીકળી જઈને તેણે બીજો કૂવો ખોદ્યો પણ તેને સારુ તેઓ ઝઘડયા નહિ. તેથી તેણે તેનું નામ રહોબોથ રાખ્યું જેનો અર્થ એ છે કે, ‘હવે ઈશ્વરે અમારા માટે જગ્યા કરી છે તેથી આ દેશમાં અમે સમૃદ્ધ થઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('716', '1', '26', '23', '¶ પછી ઇસહાક ત્યાંથી બેરશેબા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('717', '1', '26', '24', 'તે જ રાત્રે તેને દર્શન આપીને ઈશ્વરે કહ્યું, “હું તારા પિતા ઇબ્રાહિમનો ઈશ્વર છું. બીશ નહિ, કેમ કે હું તારી સાથે છું, મારા સેવક ઇબ્રાહિમને લીધે હું તને આશીર્વાદ આપીશ અને તારો વંશ વધારીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('718', '1', '26', '25', 'ઇસહાકે ત્યાં વેદી બાંધી અને ઈશ્વર સાથે વાત કરી. ત્યાં તેણે તેનો તંબુ બાંધ્યો અને તેના દાસોએ એક કૂવો ખોદ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('719', '1', '26', '26', '¶ પછી અબીમેલેખ ગેરારથી તેના મિત્ર અહુઝઝાથ તથા તેના સેનાપતિ ફીકોલ સાથે ઇસહાકની પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('720', '1', '26', '27', 'ઇસહાકે તેઓને કહ્યું, “તમે મને નફરત કરો છો અને તમારી પાસેથી મને દૂર મોકલી દીધો છે છતાં તમે મારી પાસે કેમ આવ્યા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('721', '1', '26', '28', '¶ તેઓએ કહ્યું, “અમે સ્પષ્ટ રીતે જોયું છે કે ઈશ્વર તારી સાથે છે. તેથી અમે નક્કી કર્યું કે, આપણી વચ્ચે, હા, તારી તથા અમારી વચ્ચે પ્રતિજ્ઞા કરવામાં આવે અને અમે તારી સાથે કરાર કરીએ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('722', '1', '26', '29', 'જેમ અમે તારું નુકસાન કર્યું નથી, તારી સાથે સારો વ્યવહાર કર્યો છે અને શાંતિથી તને વિદાય કર્યો, તેમ તું અમારું નુકસાન ન કર. નિશ્ચે, તું ઈશ્વરથી આશીર્વાદિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('723', '1', '26', '30', '¶ તેથી ઇસહાકે તેઓને સારુ મિજબાની કરી, તેઓ જમ્યા અને દ્રાક્ષાસવ પીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('724', '1', '26', '31', 'તેઓએ વહેલી સવારે ઊઠીને એકબીજા સાથે પ્રતિજ્ઞા કરી. પછી ઇસહાકે તેઓને વિદાય કર્યા અને તેઓ તેની પાસેથી શાંતિએ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('725', '1', '26', '32', '¶ તે જ દિવસે ઇસહાકના દાસોએ જે કૂવો ખોદ્યો હતો, તે વિષે તેઓએ આવીને કહ્યું, “અમને પાણી મળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('726', '1', '26', '33', 'તેણે કૂવાનું નામ શિબા રાખ્યુ, તેથી આજ સુધી તે નગરનું નામ બેરશેબા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('727', '1', '26', '34', '¶ જયારે એસાવ ચાળીસ વર્ષનો થયો ત્યારે તેણે હિત્તી બેરીની દીકરી યહૂદીથ તથા હિત્તી એલોનની દીકરી બાસમાથ સાથે લગ્ન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('728', '1', '26', '35', 'પણ આ સ્ત્રીઓએ ઇસહાક તથા રિબકાને દુઃખી કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('729', '1', '27', '1', '¶ જયારે ઇસહાક વૃદ્ધ થયો અને તેની આંખોનું તેજ એટલું બધું ઘટ્યું કે તે નિહાળી શકતો ન હતો. ત્યારે તેણે પોતાના મોટા દીકરા એસાવને બોલાવીને કહ્યું, “મારા દીકરા.” તેણે તેને કહ્યું, “બોલો પિતાજી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('730', '1', '27', '2', 'તેણે કહ્યું, “અહીં જો, હું વૃદ્ધ થયો છું. મારા મરણનો દિવસ હું જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('731', '1', '27', '3', '¶ તે માટે તારાં હથિયાર, એટલે તારા બાણનો ભાથો અને તારું ધનુષ્ય લઈને જંગલમાં જા. મારા માટે શિકાર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('732', '1', '27', '4', 'મને પસંદ છે તેવું સ્વાદિષ્ટ ભોજન મારે માટે તૈયાર કર અને મારી પાસે લાવ કે, તે હું ખાઉં અને હું મરણ પામું તે પહેલાં તને આશીર્વાદ આપું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('733', '1', '27', '5', '¶ હવે જયારે ઇસહાક તેના દીકરા એસાવની સાથે વાત કરતો હતો ત્યારે રિબકાએ તે સાંભળ્યું હતું. એસાવ શિકાર કરી લાવવા માટે જંગલમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('734', '1', '27', '6', 'ત્યારે રિબકાએ તેના નાના દીકરા યાકૂબને કહ્યું, “જો, તારા ભાઈ એસાવની સાથે તારા પિતાને મેં વાત કરતા સાંભળ્યા છે. તેમણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('735', '1', '27', '7', '‘તું શિકાર લાવીને મારે સારુ સ્વાદિષ્ટ ભોજન તૈયાર કર, કે હું તે ખાઉં અને હું મરણ પામું તે અગાઉ ઈશ્વરની હજૂરમાં તને આશીર્વાદ આપું”');
INSERT INTO `bible_verses_gu_irv` VALUES ('736', '1', '27', '8', '¶ માટે, મારા દીકરા, હું તને જે આજ્ઞા કરું તે પ્રમાણે મારું કહેવું માન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('737', '1', '27', '9', 'તું આપણાં ટોળાંમાંથી ઘેટાંબકરાંનાં બે સારાં લવારાં મારી પાસે લઈ આવ. તેનું હું તારા પિતાને ભાવતું સ્વાદિષ્ટ ભોજન તેમને માટે બનાવી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('738', '1', '27', '10', 'તે તું તારા પિતા આગળ લઈ જજે, કે જેથી તે ખાઈને તેમના મરણ અગાઉ તને આશીર્વાદ આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('739', '1', '27', '11', '¶ યાકૂબે તેની માતા રિબકાને કહ્યું, “મારો ભાઈ એસાવ રુંવાટીવાળો માણસ છે અને હું સુંવાળો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('740', '1', '27', '12', 'કદાચ મારો પિતા મને સ્પર્શ કરે અને હું પકડાઈને તેમને છેતરનાર જેવો માલૂમ પડું તો મારા પર આશીર્વાદને બદલે શાપ નહિ આવી પડે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('741', '1', '27', '13', '¶ તેની માતાએ તેને કહ્યું, “મારા દીકરા, તે શાપ મારા પર આવો. માત્ર મારું કહેવું માન અને જઈને લવારાં લઈ આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('742', '1', '27', '14', 'તેથી યાકૂબ ગયો અને લવારાં લઈને તેની માતાની પાસે આવ્યો; તેની માતાએ તેના પિતાને ભાવતું હતું તેવું સ્વાદિષ્ટ ભોજન બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('743', '1', '27', '15', '¶ રિબકાએ તેના જયેષ્ઠ દીકરા એસાવનાં સારાં વસ્ત્ર જે તેની પાસે ઘરમાં હતાં તે લઈને તેના નાના દીકરા યાકૂબને પહેરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('744', '1', '27', '16', 'તેણે તેના બન્ને હાથ પર તથા તેના ગળાના સુંવાળા ભાગ પર લવારાનાં ચર્મ વીંટાળી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('745', '1', '27', '17', 'વળી તેણે તૈયાર કરેલું સ્વાદિષ્ટ ભોજન રોટલી તથા શાક તેના દીકરા યાકૂબના હાથમાં આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('746', '1', '27', '18', '¶ યાકૂબે તેના પિતા પાસે જઈને કહ્યું, “મારા પિતા.” તેણે કહ્યું, “મારા દીકરા, હું આ રહ્યો, તું કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('747', '1', '27', '19', 'યાકૂબે તેના પિતાને કહ્યું, “હું એસાવ તમારો જયેષ્ઠ દીકરો છું; તમારું કહ્યા પ્રમાણે મેં કર્યું છે. હવે, બેઠા થઈને મારો શિકાર ખાઓ અને મને આશીર્વાદ આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('748', '1', '27', '20', '¶ ઇસહાકે તેના દીકરાને કહ્યું, “મારા દીકરા, તને આટલો જલ્દી શિકાર કેવી રીતે મળ્યો?” તેણે કહ્યું, “કેમ કે ઈશ્વર તારા પ્રભુ, તેને મારી પાસે લાવ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('749', '1', '27', '21', 'ઇસહાકે યાકૂબને કહ્યું, “મારા દીકરા, મારી નજીક આવ જેથી હું તને સ્પર્શ કરું અને જાણું કે તું જ મારો સાચો દીકરો એસાવ છે કે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('750', '1', '27', '22', '¶ યાકૂબ તેના પિતા ઇસહાકની પાસે આવ્યો; ઇસહાકે તેને સ્પર્શીને કહ્યું, “આ અવાજ તો યાકૂબનો અવાજ છે પણ હાથ તો એસાવના છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('751', '1', '27', '23', 'તેના હાથ તેના ભાઈ એસાવના જેવા રુંવાટીવાળા હતા માટે ઇસહાક તેને ઓળખી શક્યો નહિ, તેથી તેણે તેને આશીર્વાદ આપવાનું નક્કી કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('752', '1', '27', '24', '¶ તેણે કહ્યું, “શું તું નિશ્ચે મારો દીકરો એસાવ જ છે?” અને તેણે કહ્યું, “હા, હું એ જ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('753', '1', '27', '25', 'ઇસહાકે કહ્યું, “એ ભોજન મારી પાસે લાવ એટલે હું તારો શિકાર ખાઉં અને તને આશીર્વાદ આપું.” યાકૂબ તેની પાસે ભોજન લાવ્યો. ઇસહાકે ખાધું અને યાકૂબ તેના માટે જે દ્રાક્ષાસવ લાવ્યો હતો તે પણ તેણે પીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('754', '1', '27', '26', '¶ પછી તેના પિતા ઇસહાકે તેને કહ્યું, “મારા દીકરા, હવે પાસે આવ અને મને ચુંબન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('755', '1', '27', '27', 'યાકૂબે તેની પાસે આવીને તેને ચુંબન કર્યું. તેણે તેનાં વસ્ત્રોની સુગંધ લીધી અને તેને આશીર્વાદ આપીને કહ્યું, “જો, ઈશ્વરથી આશીર્વાદ પામેલા ખેતરની સુગંધ જેવી મારા દીકરાની સુગંધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('756', '1', '27', '28', 'માટે ઈશ્વર તને આકાશનું ઝાકળ. પૃથ્વીની રસાળ જગ્યા, પુષ્કળ ધાન્ય તથા નવો દ્રાક્ષારસ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('757', '1', '27', '29', 'લોકો તારી સેવા કરે અને દેશજાતિઓ તારી આગળ નમે. તું તારા ભાઈઓનો માલિક થા અને તારી માતાના દીકરા તારી આગળ નમો. જે દરેક તને શાપ આપે, તે શાપિત થાય. જે તને આશીર્વાદ આપે, તે આશીર્વાદ પામે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('758', '1', '27', '30', '¶ ઇસહાક યાકૂબને આશીર્વાદ આપી રહ્યો પછી યાકૂબ પોતાના પિતા ઇસહાકની આગળથી છાનોમાનો બહાર ગયો અને એ જ સમયે તેનો ભાઈ એસાવ શિકાર કરીને પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('759', '1', '27', '31', 'પણ સ્વાદિષ્ટ ભોજન તૈયાર કરીને તેના પિતાની પાસે લાવ્યો અને તેના પિતાને કહ્યું, “મારા પિતા ઊઠીને તારા દીકરાનો શિકાર ખાઓ, કે જેથી તમે મને આશીર્વાદ આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('760', '1', '27', '32', '¶ તેના પિતા ઇસહાકે તેને કહ્યું, “તું કોણ છે?” તેણે કહ્યું, “હું તારો જ્યેષ્ઠ દીકરો એસાવ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('761', '1', '27', '33', 'ઇસહાક બહુ ધ્રૂજી ઊઠ્યો અને બોલ્યો, “ત્યારે જે શિકાર મારીને મારી પાસે લાવ્યો હતો તે કોણ હતો? તારા આવ્યા અગાઉ તે સર્વમાંથી મેં ખાધું અને મેં તેને આશીર્વાદ આપ્યો. તે આશીર્વાદિત થશે પણ ખરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('762', '1', '27', '34', '¶ જયારે એસાવે પોતાના પિતાની વાત સાંભળી, ત્યારે તે મોટી તથા બહુ કારમી બૂમ પાડીને રડ્યો અને પોતાના પિતાને કહ્યું, “મારા પિતા, મને હા મને પણ, આશીર્વાદ આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('763', '1', '27', '35', 'ઇસહાકે કહ્યું, “તારા ભાઈએ કપટ કર્યું છે. તેણે આવીને તારો આશીર્વાદ લઈ લીધો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('764', '1', '27', '36', '¶ એસાવે તેને કહ્યું, “શું તેનું નામ યાકૂબ ઠીક નથી પાડ્યું? તેણે મને બે વાર છેતર્યો છે. તેણે મારું જ્યેષ્ઠપણું લઈ લીધું. અને જો, હવે તેણે મારો આશીર્વાદ પણ લઈ લીધો છે.” અને તેણે પૂછ્યું, “શું તેં મારા માટે આશીર્વાદ રાખ્યો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('765', '1', '27', '37', 'ઇસહાકે ઉત્તર આપીને એસાવને કહ્યું, “જો, મેં તેને તારો માલિક બનાવ્યો છે અને તેના સર્વ ભાઈઓ તેના દાસો થવાને માટે મેં તેને આપ્યાં છે. અને મેં તેને પોષણને માટે ધાન્ય તથા દ્રાક્ષારસ આપ્યાં છે. મારા દીકરા, હું તારે સારુ શું કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('766', '1', '27', '38', '¶ એસાવે પોતાના પિતાને કહ્યું, “મારા પિતા, મને આપવા માટે શું તારી પાસે એકપણ આશીર્વાદ બાકી રહ્યો નથી? મારા પિતા, મને, હા મને પણ આશીર્વાદ આપ.” અને એસાવ પોક મૂકીને રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('767', '1', '27', '39', '¶ તેના પિતા ઇસહાકે તેને ઉત્તર આપતા કહ્યું, “જો, જ્યાં તું રહે છે તે પૃથ્વીના ભરપૂરીપણાથી તથા ઉપરના આકાશના ઝાકળથી તારે દૂર રહેવાનું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('768', '1', '27', '40', 'તું તારી તલવારથી જીવશે. તારે તારા ભાઈની સેવા કરવી પડશે. પણ જયારે તું તેની સામે થશે, ત્યારે તું તારી ગરદન પરથી તેની ઝૂંસરી ફગાવી દઈ શકશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('769', '1', '27', '41', '¶ યાકૂબને તેના પિતાએ આશીર્વાદ આપ્યો હતો તેને લીધે એસાવે યાકૂબનો દ્વેષ કર્યો. એસાવે પોતાના મનમાં કહ્યું, “મારા પિતાને માટે શોકના દિવસો પાસે છે; એ પૂરા થયા પછી હું મારા ભાઈ યાકૂબને મારી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('770', '1', '27', '42', 'રિબકાને તેના જ્યેષ્ઠ દીકરા એસાવની એ વાત જણાવવામાં આવી. તેથી તેણે પોતાના નાના દીકરા યાકૂબને બોલાવડાવ્યો અને તેને કહ્યું, “જો, તારો ભાઈ એસાવ તને મારી નાખે એવું જોખમ તારે માથે છે. તેના મનમાં એવા વિચારો ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('771', '1', '27', '43', '¶ માટે હવે, મારા દીકરા, મારી વાત માન અને ઊઠીને મારા ભાઈ લાબાનની પાસે હારાનમાં નાસી જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('772', '1', '27', '44', 'તારા ભાઈનો ક્રોધ તારા પરથી ઊતરે નહિ ત્યાં સુધી થોડા દિવસ તેની પાસે રહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('773', '1', '27', '45', 'તારા ભાઈનો ક્રોધ તારા પરથી ઊતરે અને તેને તેં જે કર્યું છે તે ભૂલી જાય, ત્યારે હું તને ત્યાંથી બોલાવીશ. શા માટે હું તમને બન્નેને એક જ દિવસે ગુમાવું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('774', '1', '27', '46', '¶ રિબકાએ ઇસહાકને કહ્યું, “હેથની દીકરીઓના કારણથી હું જીવવાથી કંટાળી ગઈ છું. હેથની દીકરીઓ જેવી જ પત્ની જો યાકૂબ આ દેશની દીકરીઓમાંથી લાવે, તો મારે જીવવું શા કામનું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('775', '1', '28', '1', '¶ ઇસહાકે યાકૂબને બોલાવીને તેને આશીર્વાદ આપ્યો અને તેને આજ્ઞા આપી, “કનાન દેશની કન્યાઓમાંથી તું કોઈની સાથે લગ્ન કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('776', '1', '28', '2', 'ઊઠ, પાદ્દાનારામમાં તારી માતાના પિતા બથુએલને ઘરે જા અને ત્યાંથી તારી માતાના ભાઈ એટલે તારા મામા લાબાનની દીકરીઓમાંથી એકની સાથે તું લગ્ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('777', '1', '28', '3', '¶ સર્વસમર્થ ઈશ્વર તને આશીર્વાદ આપે, ફળવંત કરે અને વૃદ્ધિ આપે કે જેથી તારા સંતાનો અસંખ્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('778', '1', '28', '4', 'ઇબ્રાહિમને આપેલો આશીર્વાદ ઈશ્વર તને તથા તારા પછીના તારાં સંતાનને પણ આપે અને જે દેશ ઈશ્વરે ઇબ્રાહિમને આપેલો છે જેમાં તું પ્રવાસી છે તેનો વારસો તને મળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('779', '1', '28', '5', '¶ ઇસહાકે યાકૂબને વિદાય કર્યો. યાકૂબ પાદ્દાનારામમાં બથુએલ અરામીના દીકરા અને યાકૂબ તથા એસાવની માતા રિબકાના ભાઈ લાબાનને ત્યાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('780', '1', '28', '6', '¶ હવે, એસાવે જોયું કે ઇસહાકે યાકૂબને આશીર્વાદ આપ્યો છે અને તેને પાદ્દાનારામમાંથી કન્યા મેળવીને લગ્ન કરવા માટે ત્યાં મોકલ્યો છે. એસાવે એ પણ જોયું કે ઇસહાકે તેને આશીર્વાદ આપતાં આજ્ઞા કરી કે, “કનાન દેશની કન્યાઓમાંથી તું કોઈની સાથે લગ્ન કરીશ નહિ,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('781', '1', '28', '7', 'અને યાકૂબ તેના માતાપિતાની આજ્ઞા માનીને પાદ્દાનારામમાં ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('782', '1', '28', '8', '¶ એસાવે જોયું કે મારા પિતા ઇસહાકને કનાન દેશની કન્યાઓ પસંદ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('783', '1', '28', '9', 'તેથી તે તેના કાકા ઇશ્માએલના કુટુંબમાં ગયો અને પોતાની પત્નીઓ હોવા ઉપરાંત ત્યાંની સ્ત્રી સાથે લગ્ન કર્યું. તે ઇબ્રાહિમના દીકરા, ઇશ્માએલની દીકરી, નબાયોથની બહેન માહાલાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('784', '1', '28', '10', '¶ યાકૂબ બેરશેબાથી નીકળીને હારાન તરફ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('785', '1', '28', '11', 'તે એક નિશ્ચિત જગ્યાએ આવ્યો અને સૂર્ય આથમી જવાથી ત્યાં મુકામ કર્યો. તેણે તે જગ્યાએથી એક પથ્થર લીધો અને પોતાના માથા નીચે મૂકીને તે ત્યાં સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('786', '1', '28', '12', '¶ તેને સ્વપ્ન આવ્યું. સ્વપ્નમાં પૃથ્વી પર ઊભી કરેલી એક સીડી તેના જોવામાં આવી. તેનો ઉપરનો ભાગ આકાશ સુધી પહોંચતો હતો અને ઈશ્વરના દૂતો તેની પર ચઢતા ઊતરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('787', '1', '28', '13', 'તેના ઉપર ઈશ્વર ઊભા હતા અને તેમણે કહ્યું, “હું તારા પિતા ઇબ્રાહિમ તથા ઇસહાકનો ઈશ્વર છું. જે ભૂમિ પર તું ઊંઘે છે, તે હું તને તથા તારા સંતાનને આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('788', '1', '28', '14', '¶ પૃથ્વીની રજ જેટલાં તારા સંતાન થશે અને એ સંતાનો પૂર્વ, પશ્ચિમ, ઉત્તર તથા દક્ષિણ તરફ દૂર સુધી ફેલાશે. તારામાં તથા તારા સંતાનમાં પૃથ્વીનાં સર્વ કુળો આશીર્વાદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('789', '1', '28', '15', 'જો, હું તારી સાથે છું, જ્યાં કંઈ તું જશે ત્યાં હું તને સંભાળીશ. આ દેશમાં હું તને પાછો લાવીશ; હું તને ત્યાગી દઈશ નહિ. જે વચન મેં તને આપ્યું છે તે હું પૂરું કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('790', '1', '28', '16', '¶ યાકૂબ ઊંઘમાંથી જાગી ગયો અને તેણે કહ્યું, “નિશ્ચે ઈશ્વર આ જગ્યાએ છે તે મેં જાણ્યું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('791', '1', '28', '17', 'તે ગભરાયો અને બોલ્યો, “આ જગ્યા કેવી ભયાનક છે! આ ઈશ્વરના ઘર સિવાય બીજું કંઈ નથી. આ સ્વર્ગનું દ્વાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('792', '1', '28', '18', '¶ યાકૂબ વહેલી સવારે ઊઠ્યો અને જે પથ્થર તેણે તેના માથા નીચે મૂક્યો હતો તે તેણે લીધો. તેણે તેને સ્તંભની જેમ ઊભો કર્યો અને તેના ઉપરના ભાગ પર જૈત તેલ રેડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('793', '1', '28', '19', 'તેણે તે જગ્યાનું નામ બેથેલ પાડ્યું, જો કે તે નગરનું મૂળ નામ લૂઝ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('794', '1', '28', '20', '¶ યાકૂબે પ્રતિજ્ઞા કરી કે, “જો ઈશ્વર મારી સાથે રહેશે અને આ માર્ગ કે જેમાં હું ચાલું છું તેમાં મારું રક્ષણ કરશે, મને ખાવાને અન્ન અને પહેરવાને વસ્ત્ર આપશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('795', '1', '28', '21', 'અને મને મારા પિતાના ઘરે સુરક્ષિત લાવશે, તો તેમને હું મારા પ્રભુ, ઈશ્વર માનીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('796', '1', '28', '22', 'અને આ પથ્થર જે મેં સ્તંભની જેમ ઊભો કર્યો છે તે યાદગીરીનું પવિત્ર સ્થાનક થશે અને ઈશ્વર જે કંઈ મને આપશે તેમાંથી હું નિશ્ચે તેમને દશાંશ પાછું આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('797', '1', '29', '1', '¶ પછી યાકૂબ ત્યાંથી આગળ મુસાફરી કરીને પૂર્વના લોકોના દેશમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('798', '1', '29', '2', 'તેણે જોયું કે, ખેતરમાં એક કૂવો હતો. ત્યાં તેની નજીક ઘેટાંનાં ત્રણ ટોળાં હતાં. તે કૂવામાંથી તેઓ ટોળાંને પાણી પીવડાવતા હતા. કૂવા પર મોટો પથ્થર ઢાંકવામાં આવેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('799', '1', '29', '3', 'જયારે ત્યાં સર્વ ટોળાં ભેગાં થતાં ત્યારે ઘેટાંપાળકો કૂવાના પથ્થરને ગબડાવી દેતા અને ઘેટાંને પાણી પીવડાવતા હતા પછી તે પથ્થરને પાછો તેની જગ્યાએ કૂવા પર મૂકી દેતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('800', '1', '29', '4', '¶ યાકૂબે તેઓને પૂછ્યું, “મારા ભાઈઓ, તમે ક્યાંના છો?” તેઓએ કહ્યું, “અમે હારાનના છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('801', '1', '29', '5', 'તેણે તેઓને પૂછ્યું, “શું તમે નાહોરના દીકરા લાબાનને ઓળખો છો?” તેઓએ કહ્યું, “હા, અમે તેને ઓળખીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('802', '1', '29', '6', 'તેણે તેઓને પૂછ્યું, “શું તે ક્ષેમકુશળ છે?” તેઓએ કહ્યું, “તે ક્ષેમકુશળ છે. તું સામે જો, તેની દીકરી રાહેલ ઘેટાંને લઈને આવી રહી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('803', '1', '29', '7', '¶ યાકૂબે કહ્યું, “હજી તો સાંજ પડી નથી. ઘેટાંને ભેગા કરવાનો સમય થયો નથી. માટે તમે ઘેટાંને પાણી પીવડાવો, પછી તેઓને લઈ જાઓ અને ચરવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('804', '1', '29', '8', 'તેઓએ કહ્યું, “ઘેટાંનાં બધાં ટોળાં અને ભરવાડો એકઠાં નહિ થાય ત્યાં સુધી અમે તેઓને પાણી પીવડાવી શકતા નથી. કૂવા પરથી પથ્થર ખસેડાય તે પછી અમે ઘેટાંને પાણી પીવડાવી શકીએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('805', '1', '29', '9', '¶ તે તેઓની સાથે વાત કરતો હતો એટલામાં રાહેલ તેના પિતાનાં ઘેટાં લઈને આવી. તે તેઓને ચરાવતી અને સાચવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('806', '1', '29', '10', 'યાકૂબે તેના મામા લાબાનની દીકરી રાહેલને તથા તેમનાં ઘેટાંને જોયાં ત્યારે યાકૂબે પાસે આવીને કૂવાના મોં પરથી પથ્થર ખસેડ્યો અને તેના મામા લાબાનના ઘેટાંને પાણી પાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('807', '1', '29', '11', '¶ યાકૂબે રાહેલને ચુંબન કર્યું અને રડી પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('808', '1', '29', '12', 'યાકૂબે રાહેલને જણાવ્યું કે, “હું તારા પિતાનો સંબંધી એટલે તેની બહેન રિબકાનો દીકરો છું.” એ જાણીને રાહેલે દોડી જઈને તેના પિતાને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('809', '1', '29', '13', '¶ જયારે લાબાને તેની બહેનના દીકરા યાકૂબની ખબર સાંભળી ત્યારે તે તેને મળવા દોડી આવ્યો અને ભેટીને તેને ચૂમ્યો અને તેને પોતાના ઘરે લાવ્યો. યાકૂબે લાબાનને પોતાના આવવા વિષેની વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('810', '1', '29', '14', 'લાબાને તેને કહ્યું, “વાસ્તવમાં, આપણે એક જ લોહી તથા માંસના છીએ.” પછી યાકૂબ તેની સાથે લગભગ એક મહિના સુધી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('811', '1', '29', '15', '¶ પછી લાબાને યાકૂબને કહ્યું, “તું મારો સંબંધી છે, તે માટે તારે મારા કામ કાજ મફત કરવા જોઈએ નહિ. મને કહે, તું કેટલું વેતન લઈશ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('812', '1', '29', '16', 'હવે, લાબાનને બે દીકરીઓ હતી. મોટી દીકરીનું નામ લેઆ અને નાનીનું નામ રાહેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('813', '1', '29', '17', 'લેઆની આંખો નબળી હતી. રાહેલ દેખાવમાં સુંદર તથા ઘાટીલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('814', '1', '29', '18', 'યાકૂબ રાહેલને પ્રેમ કરતો હતો તેથી તેણે કહ્યું, “તારી નાની દીકરી, રાહેલને સારું સાત વર્ષ હું તારી ચાકરી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('815', '1', '29', '19', '¶ લાબાને કહ્યું, “બીજા કોઈને હું મારી દીકરી આપું તેના કરતાં હું તેને આપું તે સારું છે. મારી સાથે રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('816', '1', '29', '20', 'યાકૂબે રાહેલને સારુ સાત વર્ષ સુધી લાબાનની સેવા કરી; તે સાત વર્ષ તેને બહુ ઓછા દિવસો જેવા લાગ્યાં, કેમ કે તે રાહેલને પ્રેમ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('817', '1', '29', '21', '¶ પછી યાકૂબે લાબાનને કહ્યું, “હવે મારી પત્ની મને આપ કેમ કે મારી ચાકરીનાં વર્ષોની મુદ્દત પૂરી થઈ છે, જેથી હું તેની સાથે સુખ ભોગવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('818', '1', '29', '22', 'તેથી લાબાને ત્યાંના સર્વ માણસોને નિમંત્રિત કરીને મિજબાની કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('819', '1', '29', '23', '¶ રાત્રે અંધારામાં, લાબાન તેની દીકરી લેઆને યાકૂબની પાસે લાવ્યો અને યાકૂબે તેની સાથે શરીરસુખ માણ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('820', '1', '29', '24', 'લાબાને તેની દીકરી લેઆને સેવા ચાકરી માટે ઝિલ્પા નામે દાસી પણ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('821', '1', '29', '25', 'સવારે યાકૂબના જોવામાં આવ્યું કે, તે તો લેઆ હતી! યાકૂબે લાબાનને પૂછ્યું, “આ તેં મને શું કર્યું છે? શું રાહેલને સારુ મેં તારી સેવા ચાકરી કરી નહોતી? તેં મને શા માટે છેતર્યો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('822', '1', '29', '26', '¶ લાબાને કહ્યું, “મોટી દીકરીના લગ્ન અગાઉ નાની દીકરીનું લગ્ન કરવું એવો રિવાજ અમારા દેશમાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('823', '1', '29', '27', 'આ દીકરી સાથે નવવધુ તરીકેનું અઠવાડિયું પૂરું કર પછી બીજાં સાત વર્ષ તું મારી ચાકરી કરજે અને તેના બદલામાં અમે રાહેલને પણ તને આપીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('824', '1', '29', '28', '¶ યાકૂબે તે પ્રમાણે કર્યું અને લેઆ સાથે અઠવાડિયું પૂરું કર્યું. પછી લાબાને તેની દીકરી રાહેલ પણ યાકૂબને પત્ની તરીકે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('825', '1', '29', '29', 'વળી લાબાને રાહેલની સેવા માટે બિલ્હા નામે દાસી પણ આપી');
INSERT INTO `bible_verses_gu_irv` VALUES ('826', '1', '29', '30', 'યાકૂબે રાહેલ સાથે પણ લગ્ન કર્યું. તે લેઆ કરતાં રાહેલ પર વધારે પ્રેમ રાખતો હતો. તેથી યાકૂબે બીજાં સાત વર્ષ લાબાનની ચાકરી કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('827', '1', '29', '31', '¶ ઈશ્વરે જોયું કે લેઆને પ્રેમ કરવામાં આવતો નથી, તે માટે તેમણે તેનું ગર્ભસ્થાન ઉઘાડ્યું, પણ રાહેલ નિ:સંતાન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('828', '1', '29', '32', 'લેઆ ગર્ભવતી થઈ અને તેણે દીકરાને જન્મ આપ્યો. તેનું નામ રુબેન પાડવામાં આવ્યું. કેમ કે તેણે કહ્યું, “ઈશ્વરે મારું દુઃખ જોયું છે માટે હવે મારો પતિ મને પ્રેમ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('829', '1', '29', '33', '¶ પછી તે ફરીથી ગર્ભવતી થઈ અને દીકરાને જન્મ આપ્યો. તેણે કહ્યું, “હું નાપસંદ છું તે ઈશ્વરે સાંભળ્યું છે, માટે તેમણે આ દીકરો પણ મને આપ્યો છે” તેણે તેનું નામ શિમયોન પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('830', '1', '29', '34', 'પછી તે ત્રીજીવાર ફરી ગર્ભવતી થઈ અને દીકરાને જન્મ આપ્યો. તેણે કહ્યું, “હવે આ સમયે મારો પતિ મારી સાથે પ્રેમથી બંધાશે. કેમ કે મેં તેના ત્રણ દીકરાને જન્મ આપ્યો છે.” તે માટે તેનું નામ લેવી રાખવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('831', '1', '29', '35', '¶ તે ચોથી વખત ગર્ભવતી થઈ અને દીકરાને જન્મ આપ્યો. તેણે કહ્યું, “હવે આ સમયે હું ઈશ્વરની સ્તુતિ કરીશ.” તેથી તેણે તેનું નામ યહૂદા પાડ્યું. ત્યાર પછી તેને સંતાન જનમવાનું બંધ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('832', '1', '30', '1', '¶ જયારે રાહેલે જોયું કે તે પોતે બાળકોને જન્મ આપી શકતી નથી ત્યારે તેણે તેની બહેન પર અદેખાઈ રાખી અને યાકૂબને કહ્યું, “મને બાળકો આપ નહિ તો હું મરી જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('833', '1', '30', '2', 'યાકૂબે રાહેલ પર ગુસ્સે થઈને કહ્યું, “ઈશ્વર જેમણે તને બાળકોનો જન્મ આપતા અટકાવી છે, શું હું તેમને સ્થાને છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('834', '1', '30', '3', '¶ તેણે કહ્યું, “તું, મારી દાસી બિલ્હાની પાસે જા કે જેથી તે તારા સંબંધથી બાળકોને જન્મ આપે અને તેનાથી હું બાળકો મેળવી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('835', '1', '30', '4', 'તેણે પત્ની તરીકે તેની દાસી બિલ્હા યાકૂબને આપી અને યાકૂબે તેની સાથે પત્ની તરીકેનો સંબંધ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('836', '1', '30', '5', '¶ બિલ્હા ગર્ભવતી થઈ. તેણે યાકૂબના દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('837', '1', '30', '6', 'પછી રાહેલે કહ્યું, “ઈશ્વરે મારું સાંભળ્યું છે. તેમણે નિશ્ચે મારી વિનંતી સાંભળીને મને દીકરો આપ્યો છે.” તે માટે તેણે તેનું નામ ‘દાન’ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('838', '1', '30', '7', '¶ રાહેલની દાસી બિલ્હા ફરી ગર્ભવતી થઈ અને તેણે યાકૂબના બીજા દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('839', '1', '30', '8', 'રાહેલે કહ્યું, “મેં મારી બહેન સાથે જબરદસ્ત લડાઈ લડી છે અને હું જીતી છું.” તેણે તેનું નામ ‘નફતાલી’ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('840', '1', '30', '9', '¶ જયારે લેઆએ જોયું કે તેને પોતાને સંતાન જનમવાનું બંધ થયું છે, ત્યારે તેણે તેની દાસી ઝિલ્પાને યાકૂબની પત્ની થવા સારુ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('841', '1', '30', '10', 'લેઆની દાસી ઝિલ્પાએ યાકૂબના દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('842', '1', '30', '11', 'લેઆએ કહ્યું, “આના પર ઈશ્વરની દયા છે!” તેથી તેણે તેનું નામ ‘ગાદ’ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('843', '1', '30', '12', '¶ પછી લેઆની દાસી ઝિલ્પાને યાકૂબથી બીજો દીકરો જન્મ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('844', '1', '30', '13', 'લેઆએ કહ્યું, “હું આશિષીત છું! કેમ કે અન્ય સ્ત્રીઓ મને આશીર્વાદિત માનશે.” તેથી તેણે તેનું નામ ‘આશેર’ એટલે આશિષીત પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('845', '1', '30', '14', '¶ રુબેન ઘઉંની કાપણીના દિવસોમાં ખેતરમાં ગયો હતો ત્યાં એક છોડ પર રીંગણાં હતા. તેમાંથી કેટલાંક રીંગણાં તે લેઆની પાસે લઈ આવ્યો. તે જોઈને રાહેલે લેઆને કહ્યું, “તારા દીકરાના રીંગણાંમાંથી થોડાં મને આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('846', '1', '30', '15', 'લેઆએ તેને કહ્યું, “તેં મારા પતિને લઈ લીધો છે, એ શું ઓછું છે? તો હવે મારા દીકરાનાં રીંગણાં પણ તારે લેવાં છે? “રાહેલે કહ્યું, “તારા દીકરાનાં રીંગણાં બદલે આજ રાત્રે યાકૂબ તારી સાથે સહશયન કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('847', '1', '30', '16', '¶ સાંજે યાકૂબ ખેતરમાંથી આવ્યો. લેઆ તેને મળવાને બહાર ગઈ અને કહ્યું, “આજે રાત્રે તારે મારી સાથે સહશયન કરવાનું છે. કેમ કે મારા દીકરાનાં રીંગણાં આપીને મેં આ શરત કરી છે.” માટે તે રાત્રે યાકૂબ તેની સાથે સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('848', '1', '30', '17', 'ઈશ્વરે લેઆનું સાંભળ્યું અને તે ગર્ભવતી થઈ. તેણે યાકૂબના પાંચમા દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('849', '1', '30', '18', 'લેઆએ કહ્યું, “ઈશ્વરે મને બદલો આપ્યો છે, કેમ કે મેં મારા પતિને મારી દાસી આપી હતી.” તેણે તેનું નામ ‘ઇસ્સાખાર’ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('850', '1', '30', '19', '¶ લેઆ ફરી ગર્ભવતી થઈ અને તેણે યાકૂબના છઠ્ઠા દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('851', '1', '30', '20', 'લેઆએ કહ્યું, “ઈશ્વરે મને સારી ભેટ આપી છે. હવે મારો પતિ મને માન આપશે, કેમ કે મેં તેના છ દીકરાને જન્મ આપ્યો છે. “માટે તેણે તેનું નામ ઝબુલોન પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('852', '1', '30', '21', 'ત્યાર પછી તેણે એક દીકરીને જન્મ આપ્યો અને તેણીએ તેનું નામ દીના પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('853', '1', '30', '22', '¶ ઈશ્વરે રાહેલને યાદ કરીને તેની પ્રાર્થના સાંભળી. તેને સંતાન પ્રાપ્તિનો આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('854', '1', '30', '23', 'તે ગર્ભવતી થઈ અને તેણે દીકરાને જન્મ આપ્યો. તેણે કહ્યું, “ઈશ્વરે મારી શરમ દૂર કરી છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('855', '1', '30', '24', 'તેણે તેનું નામ ‘યૂસફ’ પાડીને કહ્યું, “ઈશ્વર એક બીજો દીકરો પણ મને આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('856', '1', '30', '25', '¶ રાહેલે યૂસફને જન્મ આપ્યો ત્યાર પછી યાકૂબે લાબાનને કહ્યું, “મને વિદાય કર, કે જેથી હું મારો દેશ, એટલે મારા પોતાના ઘરે જાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('857', '1', '30', '26', 'મારી પત્નીઓ તથા મારાં બાળકો જેઓને સારુ મેં તારી સેવા ચાકરી કરી છે, તે મને આપ. મને જવા દે, કેમ કે મેં તારી જે ચાકરી કરી છે, તે તું જાણે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('858', '1', '30', '27', '¶ લાબાને તેને કહ્યું, “જો, હવે તારી દ્રષ્ટિમાં મેં કૃપા પ્રાપ્ત કરી હોય તો રહે, કેમ કે ઈશ્વર દ્વારા મને જણાયું છે કે તારે લીધે ઈશ્વરે મને ઘણો આશીર્વાદ આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('859', '1', '30', '28', 'પછી તેણે કહ્યું, “તારી ઇચ્છા અનુસાર તું જેટલું માંગીશ તેટલું હું તને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('860', '1', '30', '29', '¶ યાકૂબે તેને કહ્યું, “તું જાણે છે કે મેં તારી કેવી ચાકરી કરી છે અને તારાં જાનવરોમાં કેટલો બધો વધારો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('861', '1', '30', '30', 'હું અહીં આવ્યો તે પહેલાં તારી પાસે થોડું હતું અને હવે તે ઘણું વધી ગયું છે. જ્યાં મેં કામ કર્યું છે ત્યાં ઈશ્વરે તને આશીર્વાદ આપ્યો છે. હવે મારા પોતાના ઘર કુટુંબ માટે પણ મારે ઘણું કરવાનું છે. તે હું ક્યારે પૂરું કરીશ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('862', '1', '30', '31', '¶ લાબાને કહ્યું, “તને હું શું વેતન આપું?” યાકૂબે કહ્યું, “તું મને કશું જ ન આપીશ. જો તું મારા માટે આટલું કરે તો હું ફરી તારાં ઘેટાંબકરાંને ચારીશ અને તેમને સંભાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('863', '1', '30', '32', 'આજે મને તારાં બધાં ઘેટાંબકરાંના ટોળાંમાં જવા દે કે તેમાંથી છાંટવાળાં, ટપકાંવાળાં તથા કાળાં ઘેટાંને અને ટપકાંવાળાં તથા છાંટવાળાં બકરાંને હું અલગ કરું. મારા વેતન તરીકે તું તે મને આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('864', '1', '30', '33', '¶ જયારે મારા વેતન તરીકે આપેલાં ઘેટાંબકરાં તું તપાસશે ત્યારે પાછળથી મારી પ્રામાણિકતા માટે તેઓ સાક્ષીરૂપ થશે કે બકરાંમાં જે છાંટવાળા કે ટપકાંવાળા નથી અને ઘેટાંમાં પણ જે કાળાં નથી એવાં જો મારી પાસે મળે તો તે સર્વ ચોરીનાં ગણાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('865', '1', '30', '34', 'લાબાને કહ્યું, “તારી માંગણી પ્રમાણે હું સંમત છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('866', '1', '30', '35', '¶ તે દિવસે લાબાને પટ્ટાવાળાં તથા ટપકાંવાળાં બકરાં અને છાંટવાળી તથા સફેદ ટપકાંવાળી બધી બકરીઓને અને ઘેટાંઓમાંથી પણ જે કાળાં હતા તેઓને અલગ કર્યા અને એ ઘેટાંબકરાં યાકૂબના દીકરાઓને સુપ્રત કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('867', '1', '30', '36', 'અને ત્રણ દિવસનો પ્રવાસ થાય એટલા અંતર દૂર તેઓને લઈ જવા જણાવ્યું. યાકૂબે લાબાનનાં બાકી રહેલા ઘેટાંબકરાંને ત્યાં જ રહીને સાચવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('868', '1', '30', '37', '¶ યાકૂબે લીમડાની, બદામની તથા આર્મોન ઝાડની લીલીછમ ડાળીઓ કાપી અને તેની છાલ એવી રીતે ઉખાડી કે તેમાં સફેદ પટ્ટા દેખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('869', '1', '30', '38', 'પછી તેણે જાનવરો પાણી પીવા આવે ત્યાં ખાડામાં જે ડાળીઓ છોલી હતી તે તેઓની આગળ ઊભી કરી. જયારે તેઓ પાણી પીતા ત્યારે તેઓ ગર્ભ ધારણ કરવા માટે આશક્ત થતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('870', '1', '30', '39', '¶ ડાળીઓ આગળ ઘેટાંબકરાં ગર્ભધારણ કરતાં હતાં પછી તેઓએ પટ્ટાદાર, છાંટવાળાં તથા ટપકાંવાળાં બચ્ચાંઓને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('871', '1', '30', '40', 'યાકૂબે ઘેટીને અલગ કરી અને લાબાનનાં જાનવરોમાં જે પટાદાર તથા સર્વ કાળાં હતાં તેઓની તરફ તેઓના મોં રાખ્યાં. પછી તેણે પોતાના ટોળાંને જુદાં પાડ્યાં અને લાબાનનાં ટોળાંની પાસે તેમને રાખ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('872', '1', '30', '41', '¶ જયારે ટોળાંમાંના સશક્ત પ્રાણી સંવનન કરતાં ત્યારે યાકૂબ તે ડાળીઓ ટોળાંની નજરો આગળ ખાડામાં મૂકતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('873', '1', '30', '42', 'પણ ટોળાંમાંના નબળા પશુ આવતાં ત્યારે તે તેઓની આગળ ડાળીઓ મૂકતો નહોતો. તેથી નબળા ઘેટાંબકરાં લાબાનનાં અને સશક્ત યાકૂબનાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('874', '1', '30', '43', '¶ પરિણામે યાકૂબના ઘેટાંબકરાંમાં ઘણો વધારો થયો. તેની પાસે દાસો તથા દાસીઓ, ઊંટો તથા ગધેડાં ઉપરાંત વિશાળ પ્રમાણમાં અન્ય જાનવરોની સંપત્તિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('875', '1', '31', '1', '¶ હવે યાકૂબે લાબાનના દીકરાઓને એવી વાતો કહેતા સાંભળ્યાં કે, “જે સઘળું આપણા પિતાનું હતું તે યાકૂબે લઈ લીધું છે. આપણા પિતાની સર્વ સંપત્તિ તેણે મેળવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('876', '1', '31', '2', 'યાકૂબે લાબાનના મુખ પર જોતાં તેને જણાયું કે તેના પ્રત્યેનું લાબાનનું વલણ બદલાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('877', '1', '31', '3', 'પછી ઈશ્વરે યાકૂબને કહ્યું, “તું તારા પિતૃઓના દેશમાં તથા તારા કુટુંબીજનો પાસે પાછો જા અને હું તારી સાથે હોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('878', '1', '31', '4', '¶ યાકૂબે માણસ મોકલીને રાહેલને તથા લેઆને ખેતરમાં તેના ટોળાં પાસે બોલાવી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('879', '1', '31', '5', 'અને તેઓને કહ્યું, “તમારા પિતાનું મારા પ્રત્યેનું વલણ બદલાઈ ગયું છે પણ મારા પિતાના ઈશ્વર મારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('880', '1', '31', '6', 'તમે જાણો છો કે મેં મારા પૂરા સામર્થ્ય સહિત તમારા પિતાની ચાકરી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('881', '1', '31', '7', '¶ તમારા પિતાએ મને ઠગ્યો છે અને મારા વેતનનો કરાર દસ વાર ભંગ કરેલો છે. પણ ઈશ્વરે તેનાથી મારું નુકસાન થવા દીધું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('882', '1', '31', '8', 'તેણે કહ્યું હતું કે, ‘છાંટવાળાં પશુઓ તારું વેતન થશે,’ પછી સર્વ પ્રાણીઓને છાંટવાળાં બચ્ચાં થયાં. વળી તેણે કહ્યું, પટ્ટાવાળાં પશુઓ તારું વેતન થશે અને પછી સર્વ પશુઓને પટ્ટાવાળાં બચ્ચાં જન્મ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('883', '1', '31', '9', 'એ રીતે ઈશ્વરે તમારા પિતાના જાનવરોને લઈને મને આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('884', '1', '31', '10', '¶ એક વાર મેં સ્વપ્નમાં જોયું કે ગર્ભધારણ કરવાની ઋતુમાં જે બકરાં ટોળાં સાથે મળીને આવતાં હતાં તેઓ પટ્ટાદાર, છાંટવાળાં તથા કાબરચીતરાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('885', '1', '31', '11', 'ઈશ્વરના દૂતે મને સ્વપ્નમાં કહ્યું, ‘યાકૂબ.’ મેં કહ્યું, ‘હું આ રહ્યો”');
INSERT INTO `bible_verses_gu_irv` VALUES ('886', '1', '31', '12', '¶ તેણે કહ્યું, ‘તારી આંખો ઊંચી કરીને જો કે ટોળાં સાથે જે બકરાં સંબંધ બાંધે છે તેઓ સર્વ પટ્ટાદાર, છાંટવાળા તથા કાબરચીતરા છે. કેમ કે લાબાન તને જે કરે છે તે સર્વ મેં જોયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('887', '1', '31', '13', 'જ્યાં તેં સ્તંભને અભિષિક્ત કર્યો હતો અને જ્યાં તેં મારી પ્રતિજ્ઞા લીધી હતી, તે બેથેલનો ઈશ્વર હું છું. હવે આ દેશમાંથી તું તારી જન્મભૂમિના દેશમાં પાછો જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('888', '1', '31', '14', '¶ રાહેલે તથા લેઆએ તેને ઉત્તર આપ્યો, “શું અમારા પિતાના ઘરમાં અમારે સારુ કંઈ હિસ્સો કે વારસો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('889', '1', '31', '15', 'શું તેમણે અમારી સાથે વિદેશી જેવો વ્યવહાર કર્યો નથી? કેમ કે તેણે અમને વેચી દીધી છે અને અમારા તમામ પૈસા પણ ખાઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('890', '1', '31', '16', 'કેમ કે ઈશ્વરે અમારા પિતા પાસેથી જે સંપત્તિ લઈ લીધી, તે સર્વ અમારી તથા અમારા બાળકોની છે. તો પછી હવે, ઈશ્વરે તમને જે કંઈ કહ્યું છે તે પ્રમાણે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('891', '1', '31', '17', '¶ પછી યાકૂબે ઊઠીને તેના દીકરાઓને તથા તેની પત્નીઓને ઊંટો પર બેસાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('892', '1', '31', '18', 'તેના પિતા ઇસહાકના દેશ કનાન તરફ જવાને તેણે તેનાં સર્વ ઘેટાંબકરાં તથા જે બધી સંપત્તિ તેણે મેળવી હતી, એટલે જે અન્ય જાનવરોની સંપત્તિ તેણે પાદ્દાનારામમાં પ્રાપ્ત કરી હતી તે બધાની સાથે ત્યાં રવાના થવાની શરૂઆત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('893', '1', '31', '19', '¶ પછી લાબાન પોતાનાં ઘેટાંને કાતરવા ગયો હતો અને રાહેલે તેના પિતાના ઘરની મૂર્તિઓ ચોરી લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('894', '1', '31', '20', 'યાકૂબે પોતાના જવાની ખબર તેને આપી નહિ અને લાબાન અરામીને છેતર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('895', '1', '31', '21', 'તેની પાસે જે હતું તે સર્વ લઈને તે વિદાય થયો અને ઝડપથી નદી પાર ઊતરી ગયો અને ગિલ્યાદ પર્વત તરફ આગળ વધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('896', '1', '31', '22', '¶ ત્રીજે દિવસે લાબાનને કહેવામાં આવ્યું કે યાકૂબ નાસી ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('897', '1', '31', '23', 'તેથી તે તેની સાથે તેના સગાંઓને લઈને સાત દિવસની મુસાફરી જેટલા અંતર સુધી તેની પાછળ પડ્યો. તે ગિલ્યાદ પર્વત પર તેની આગળ નીકળી આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('898', '1', '31', '24', '¶ હવે રાત્રે લાબાન અરામીના સ્વપ્નમાં ઈશ્વરે કહ્યું હતું, “તું યાકૂબને ખરું અથવા ખોટું કહેવા વિષે સાવચેત રહેજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('899', '1', '31', '25', 'લાબાન યાકૂબની આગળ પહોંચી ગયો હતો. હવે યાકૂબે પહાડ પર તેનો તંબુ બાંધ્યો હતો. લાબાને પણ તેના સગાંઓ સાથે ગિલ્યાદ પહાડ પર તંબુ બાંધ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('900', '1', '31', '26', '¶ લાબાને યાકૂબને કહ્યું, “આ તેં શું કર્યું છે, તેં મને છેતર્યો અને લડાઈમાં પકડેલા કેદીઓની જેમ મારી દીકરીઓને તું લઈ જાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('901', '1', '31', '27', 'શા માટે છાનોમાનો નાસી જાય છે? તેં કુયુક્તિથી મને અજાણ રાખ્યો છે. હું ગીતોથી, ખંજરીથી તથા વીણા વગાડીને ઊજવણી કરીને તને વિદાય આપત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('902', '1', '31', '28', 'તેં મને મારા પૌત્રોને ચુંબન કરવા દીધું નહિ અને મારી દીકરીઓને ‘આવજો’ કહેવા પણ ન દીધુ. તેં ભારે મૂર્ખાઈ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('903', '1', '31', '29', '¶ તને નુકસાન કરવાની તાકાત મારા હાથમાં છે પણ તારા પિતાના ઈશ્વરે ગતરાત્રે મારી સાથે વાત કરતા કહ્યું, ‘તું યાકૂબને ખરુંખોટું કહેવા વિષે સાવચેત રહેજે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('904', '1', '31', '30', 'અને હવે તારે જવું જોઈએ, કેમ કે તારા પિતાના ઘર માટે તું ઘણો આતુર થયો છે. પણ તેં મારી મૂર્તિઓને કેમ ચોરી લીધી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('905', '1', '31', '31', '¶ યાકૂબે ઉત્તર આપીને લાબાનને કહ્યું, “હું તારાથી ગભરાઈ ગયો હતો અને મેં વિચાર્યું કે કદાચ તું તારી દીકરીઓ મારી પાસેથી બળજબરીથી લઈ લેશે તેથી હું છાની રીતે નાસી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('906', '1', '31', '32', 'જેણે તારા દેવો ચોર્યા હશે તે જીવતો રહેશે નહિ. મારી પાસે જે કંઈ છે તારું છે. જો મૂર્તિઓ હોય તો તે આપણા સગાઓની હાજરીમાં તું લઈ લે.” કેમ કે યાકૂબ જાણતો નહોતો કે રાહેલે તેઓને ચોરી લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('907', '1', '31', '33', '¶ લાબાન યાકૂબના તંબુમાં, લેઆના તંબુમાં અને બે દાસીઓના તંબુમાં ગયો, પણ તેને તે મૂર્તિઓ મળી નહિ. તે લેઆના તંબુમાંથી બહાર નીકળીને રાહેલના તંબુમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('908', '1', '31', '34', '¶ હવે રાહેલ ઘરની મૂર્તિઓને લઈને ઊંટોના જીન ઉપર તેઓને મૂકીને તે પર બેઠી હતી માટે લાબાનને તે મળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('909', '1', '31', '35', 'તેણે તેના પિતાને કહ્યું, “મારા પિતા, ગુસ્સે ન થાઓ, કેમ કે સ્ત્રીઓની રીત પ્રમાણે મને થયું હોવાથી હું તમારી આગળ ઊઠી શકતી નથી.” આમ લાબાને શોધ કરી પણ ઘરની મૂર્તિઓ તેને મળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('910', '1', '31', '36', '¶ યાકૂબ ગુસ્સે થયો અને લાબાન સાથે વિવાદ કર્યો. યાકૂબે લાબાનને કહ્યું, “મારો અપરાધ શો છે? મારું પાપ શું છે કે તું આટલી ઉગ્ર રીતે મારી પાછળ પડ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('911', '1', '31', '37', 'કેમ કે તેં મારો સર્વ સામાન તપાસ્યો છે. પણ તારા ઘરનું કશું મળી આવ્યું નથી. જો ચોરેલું કશું પકડાયું હોય તો તે અહીં આપણા સંબંધીઓની આગળ મૂક, કે જેથી તેઓ આપણા બન્નેનો ન્યાય કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('912', '1', '31', '38', '¶ વીસ વર્ષથી હું તારી સાથે રહ્યો છું. તારી ઘેટીઓ તથા તારી બકરીઓ જન્મ આપવામાં અસફળ ગઈ નથી, ના તો હું તારા ટોળાંનાં ઘેટાંઓને ખાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('913', '1', '31', '39', 'ફાડી નાખેલું હું તારી પાસે લાવ્યો ન હતો. તેનું નુકસાન હું પોતે ભોગવી લેતો હતો. દિવસે અથવા રાત્રે ચોરાઈ ગયેલું તે તું મારી પાસેથી માગતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('914', '1', '31', '40', 'દિવસે તાપથી તથા રાત્રે હિમથી મારો ક્ષય થયો; અને મારી આંખની ઊંઘ જતી રહી; એવી મારી હાલત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('915', '1', '31', '41', '¶ આ વીસ વર્ષ સુધી હું એ પ્રમાણે તારા ઘરમાં રહ્યો. તારી બે દીકરીઓને સારુ ચૌદ વર્ષ તથા તારાં જાનવરોને સારુ છ વર્ષ મેં તારી ચાકરી કરી છે. તેં દસ વાર મારા વેતનનો કરાર ભંગ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('916', '1', '31', '42', 'જો મારા દાદા ઇબ્રાહિમ તથા પિતા ઇસહાક જે ઈશ્વરના ભયમાં ચાલતા હતા, તે ઈશ્વર મારી સાથે ન હોત, તો નિશ્ચે આ વખતે તું મને ખાલી હાથે વિદાય કરત. ઈશ્વરે તારો અત્યાચાર તથા મારી સખત મહેનત જોયાં છે અને તેથી તેમણે ગતરાત્રે તને ઠપકો આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('917', '1', '31', '43', '¶ લાબાને ઉત્તર આપીને યાકૂબને કહ્યું, “આ દીકરીઓ મારી દીકરીઓ છે, આ છોકરાઓ મારા છોકરા છે અને આ ટોળાં મારાં ટોળાં છે. જે સર્વ તું જુએ છે તે મારું છે. પણ હવે આ મારી દીકરીઓને તથા તેઓએ જે બાળકોને જન્મ આપ્યો છે, તેઓને લીધે તને હું શું કરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('918', '1', '31', '44', 'તેથી હવે ચાલ, આપણે બન્ને કરાર કરીએ અને તે મારી તથા તારી વચ્ચે સાક્ષી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('919', '1', '31', '45', '¶ તેથી યાકૂબે પથ્થર લીધો અને સ્તંભ તરીકે તેને ઊભો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('920', '1', '31', '46', 'યાકૂબે તેના સંબંધીઓને કહ્યું, “પથ્થર એકઠા કરો.” તેથી તેઓએ પથ્થર લાવીને ઢગલો કર્યો. પછી તેઓએ તે ઢગલા પાસે ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('921', '1', '31', '47', 'લાબાને તે ઢગલાને યગાર-સાહદૂથા કહ્યો અને યાકૂબે તેને ગાલેદ કહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('922', '1', '31', '48', '¶ લાબાને કહ્યું, “મારી તથા તારી વચ્ચે આ પથ્થરનાં ગંજ આજે સાક્ષી છે.” તે માટે તેનું નામ ગાલેદ કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('923', '1', '31', '49', 'તેનું નામ મિસ્પાહ પણ પાડવામાં આવ્યું, કેમ કે લાબાને કહ્યું, “જયારે આપણે એકબીજાથી જુદા પડીએ, ત્યારે ઈશ્વર મારી અને તારી પર નજર રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('924', '1', '31', '50', 'જો તું મારી દીકરીઓ સાથે ખરાબ વર્તન કરે અથવા મારી દીકરીઓ સિવાય બીજી પત્નીઓ કરે, તો આપણી વચ્ચે કોઈ માણસ નહિ પણ ઈશ્વર સાક્ષી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('925', '1', '31', '51', '¶ લાબાને યાકૂબને કહ્યું, “આ પથ્થરનાં ગંજને એટલે તારી તથા મારી વચ્ચે મેં જે સ્તંભ ઊભો કર્યો છે તે જો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('926', '1', '31', '52', 'આ ગંજ અને આ સ્તંભ સાક્ષીને અર્થે થાય. તારું અહિત કરવાને આ ગંજ ઓળંગીને હું તારી પાસે આવવાનો નથી અને આ ગંજ તથા સ્તંભ ઓળંગીને મારું અહિત કરવાને તું મારી પાસે આવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('927', '1', '31', '53', 'ઇબ્રાહિમના ઈશ્વર તથા નાહોરના ઈશ્વર, એટલે તેઓના પિતાના ઈશ્વર આપણી વચમાં ન્યાય કરો.” યાકૂબે પોતાના પિતા ઇસહાક જે ઈશ્વરનો ભય રાખતા હતા તેમના સમ ખાધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('928', '1', '31', '54', '¶ યાકૂબે પહાડ પર બલિદાન આપ્યું અને ભોજન કરવાને તેના સંબંધીઓને બોલાવ્યા. તેઓએ ભોજન કર્યું અને આખી રાત પહાડ પર વિતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('929', '1', '31', '55', 'વહેલી સવારે લાબાન ઊઠ્યો અને પોતાના પૌત્રો-પૌત્રીઓને તથા પોતાની દીકરીઓને ચુંબન કરીને તેઓને આશીર્વાદ આપ્યો. પછી લાબાન ત્યાંથી પાછો વળીને પોતાને ઘરે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('930', '1', '32', '1', '¶ યાકૂબ પણ પોતાના રસ્તે ચાલતો થયો અને રસ્તામાં ઈશ્વરના દૂતો તેને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('931', '1', '32', '2', 'જયારે યાકૂબે તેઓને જોયા ત્યારે તે બોલ્યો, “આ તો ઈશ્વરની છાવણી છે,” તેથી તેણે તે જગ્યાનું નામ ‘માહનાઇમ’ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('932', '1', '32', '3', '¶ યાકૂબે પોતાની આગળ અદોમના દેશમાંના સેઈર પ્રદેશમાં તેના ભાઈ એસાવની પાસે સંદેશાવાહકો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('933', '1', '32', '4', 'તેણે તેઓને આજ્ઞા આપીને કહ્યું, “મારા માલિક એસાવને તમે એમ કહેજો: તારો સેવક યાકૂબ કહે છે કે: ‘આજ સુધી મામા લાબાનને ત્યાં હું રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('934', '1', '32', '5', 'મારી પાસે બળદ, ગધેડાં, ઘેટાંબકરાં, દાસ તથા દાસીઓ છે. મેં મારા માણસોને આ ખબર આપવાને મારા ઘણી પાસે મોકલ્યા છે, જેથી તું મારા પ્રત્યે ભલાઈ અને સહાનુભૂતિ દર્શાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('935', '1', '32', '6', '¶ એસાવને મળીને પાછા આવ્યા પછી સંદેશાવાહકોએ યાકૂબને કહ્યું, “અમે તારા ભાઈ એસાવની પાસે ગયા હતા. તે તને મળવાને આવી રહ્યો છે અને તેની સાથે ચારસો માણસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('936', '1', '32', '7', 'તેથી યાકૂબ ઘણો ગભરાઈને ચિંતાતુર થયો. તેણે પોતાની સાથેના લોકોના, ઘેટાંબકરાંના, ઊંટોના તથા અન્ય જાનવરોના ભાગ પાડીને બે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('937', '1', '32', '8', 'તેણે કહ્યું, “જો એસાવ એક છાવણી પાસે આવીને તેની પર હુમલો કરે, તો બાકી રહેલી છાવણી બચી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('938', '1', '32', '9', '¶ યાકૂબે કહ્યું, “પ્રભુ, મારા પિતા ઇબ્રાહિમ તથા પિતા ઇસહાકના ઈશ્વર, જેમણે મને કહ્યું હતું, ‘તું તારા દેશ તથા તારા સંબંધીઓની પાસે પાછો જા અને હું તને સમૃદ્ધ કરીશ,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('939', '1', '32', '10', 'તમે કરેલા કરાર સંબંધી તમે મારા પર જે કૃપા કરી છે તેને તથા તમારી સત્યનિષ્ઠાને હું લાયક જ નથી. કેમ કે હું કેવળ મારી લાકડી લઈને યર્દન પાર ગયો હતો અને હવે મારી પાસે જાનવરોના ટોળાંની બે છાવણી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('940', '1', '32', '11', '¶ કૃપા કરીને મારા ભાઈના હાથથી એટલે એસાવના હાથથી મને બચાવો, કેમ કે હું તેનાથી ગભરાઉં છું કે તે આવીને મારા પર, મારા દીકરાઓ પર તથા તેઓની માતાઓ પર હુમલો કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('941', '1', '32', '12', 'પણ તમે તો કહેલું છે કે, ‘નિશ્ચે હું તને સમૃદ્ધ કરીશ અને સમુદ્રના કાંઠાની રેતી જેની સંખ્યા ગણી શકાય નહિ, તેના જેટલો તારો વંશ કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('942', '1', '32', '13', '¶ યાકૂબ તે રાત્રે ત્યાં જ રહ્યો. તેના ભાઈ એસાવને ભેટ આપવા સારુ તેની પાસે જે હતું તેમાંથી તેણે થોડું લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('943', '1', '32', '14', 'એટલે બસો બકરીઓ, વીસ બકરાં, બસો ઘેટીઓ તથા વીસ ઘેટાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('944', '1', '32', '15', 'ત્રીસ દુઝણી ઊંટડી તેઓનાં બચ્ચાં સહિત, ચાળીસ ગાય, દસ બળદ, વીસ ગધેડીઓ તથા દસ ગધેડાં લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('945', '1', '32', '16', 'એ સર્વના જુદાં જુદાં ટોળાં કરીને તેણે તેના દાસોના હાથમાં સોંપ્યાં અને તેના દાસોને કહ્યું, “તમે મારી આગળ જાઓ અને દરેક ટોળાંઓની વચ્ચે અંતર રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('946', '1', '32', '17', '¶ તેણે પહેલાને આજ્ઞા આપી, “મારો ભાઈ એસાવ તને મળે અને તને પૂછે, ‘તું ક્યાંનો છે? તું ક્યાં જાય છે? તારી આગળ આ જે પ્રાણીઓ ચાલે છે તે કોનાં છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('947', '1', '32', '18', 'ત્યારે તું કહેજે, ‘તેઓ તારા દાસ યાકૂબનાં છે. તેઓ મારા મોટા ભાઈ અને માલિક એસાવને મોકલેલી ભેટ છે. અને જો, તે પણ અમારી પાછળ આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('948', '1', '32', '19', '¶ યાકૂબે બીજાને, ત્રીજાને તથા જે માણસો ટોળાંની પાછળ જતા હતા તે સર્વને પણ સૂચનો આપ્યાં કે, “જયારે તમે એસાવને મળો ત્યારે એ જ પ્રમાણે કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('949', '1', '32', '20', 'તમે એમ પણ કહેજો, ‘તારો દાસ યાકૂબ અમારી પાછળ આવે છે.’ કેમ કે તેણે વિચાર્યું, “જે ભેટો મારી આગળ જાય છે, તેથી હું તેને શાંત કરીશ. જયારે પાછળથી હું તેને મળીશ ત્યારે કદાચ તે મારો સ્વીકાર કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('950', '1', '32', '21', 'તેથી સર્વ ભેટો તેની આગળ ગઈ. તે રાત્રે તે પોતાની છાવણીમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('951', '1', '32', '22', '¶ યાકૂબ રાત્રે ઊઠ્યો અને તેણે તેની બે પત્નીઓ, તેઓની બે દાસીઓ તથા તેના અગિયાર દીકરાઓને લીધા અને યાબ્બોકના નદીની પાર મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('952', '1', '32', '23', 'આ રીતે તેણે તેઓને તેની સઘળી સંપત્તિ સાથે નદીની પાર પહોંચાડી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('953', '1', '32', '24', '¶ યાકૂબ એકલો રહી ગયો અને સવાર થતાં સુધી એક પુરુષે તેની સાથે મલયુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('954', '1', '32', '25', 'જયારે તે માણસે જોયું કે તે તેને હરાવી શક્યો નથી ત્યારે તેણે તેની જાંઘના સાંધા પર પ્રહાર કર્યો અને તેની સાથે મલયુદ્ધ કરતાં કરતાં યાકૂબની જાંઘનો સાંધો ખસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('955', '1', '32', '26', 'તે માણસે કહ્યું, “સવાર થઈ છે માટે મને જવા દે.” યાકૂબે કહ્યું, “તું મને આશીર્વાદ નહિ આપે ત્યાં સુધી હું તને જવા દઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('956', '1', '32', '27', '¶ તે માણસે તેને પૂછ્યું, “તારું નામ શું છે? “યાકૂબે કહ્યું, “યાકૂબ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('957', '1', '32', '28', 'તે માણસે કહ્યું, “હવેથી તારું નામ યાકૂબ નહિ, પણ ઇઝરાયલ કહેવાશે. કેમ કે ઈશ્વરની તથા માણસોની સાથે તેં સંઘર્ષ કર્યો છે અને તું જય પામ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('958', '1', '32', '29', '¶ યાકૂબે તેને પૂછ્યું, “કૃપા કરી તું તારું નામ મને કહે.” તેણે કહ્યું, “મારું નામ તું શા માટે પૂછે છે?” પછી તેણે તેને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('959', '1', '32', '30', 'યાકૂબે તે જગ્યાનું નામ પનીએલ પાડ્યું, કેમ કે તેણે કહ્યું, “મેં ઈશ્વરને મુખોમુખ જોયા છે તોપણ મારો જીવ બચી ગયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('960', '1', '32', '31', '¶ યાકૂબ પનુએલની પાર જતો હતો ત્યારે સૂર્યોદય થયો. તે જાંઘના કારણે લંગડાતો ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('961', '1', '32', '32', 'તે માટે ઇઝરાયલના લોકો આજ સુધી જાંઘના સાંધા પરનું માંસ ખાતા નથી. કેમ કે તે માણસે યાકૂબની જાંઘના સાંધા પરના સ્નાયુને ઈજા કરી હતી. તેનાથી યાકૂબની જાંઘનો સાંધો ખસી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('962', '1', '33', '1', '¶ યાકૂબે સામે દૂર સુધી નજર કરી તો જોવામાં આવ્યું કે, એસાવ તથા તેની સાથે ચારસો માણસો આવી રહ્યા હતા. યાકૂબે લેઆને, રાહેલને તથા તેઓની બે દાસીઓને બાળકો વહેંચી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('963', '1', '33', '2', 'પછી તેણે દાસીઓને તથા તેઓનાં સંતાનોને આગળ રાખ્યાં, તે પછી લેઆ તથા તેના પુત્રો અને તે પછી છેલ્લે રાહેલ તથા યૂસફને રાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('964', '1', '33', '3', 'તે પોતે સૌની આગળ ચાલતો રહ્યો. તેના ભાઈની પાસે તે આવ્યો ત્યાં સુધીમાં તેણે સાત વાર નમીને તેને દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('965', '1', '33', '4', '¶ એસાવ તેને મળવાને ઉતાવળે આવ્યો. તે તેને ગળે ભેટીને ચૂમ્યો. પછી તેઓ ભાવુક થઈને રડી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('966', '1', '33', '5', 'જયારે એસાવે સામે જોયું તો તેણે સ્ત્રીઓ તથા છોકરાંને જોયા. તેણે કહ્યું, “તારી સાથે આ કોણ છે?” યાકૂબે કહ્યું, તેઓ તો ઈશ્વરે કૃપા કરીને તારા દાસને આપેલાં સંતાનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('967', '1', '33', '6', '¶ પછી દાસીઓ તેઓનાં સંતાનો સાથે આગળ આવી અને તેઓએ સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('968', '1', '33', '7', 'પછી લેઆ પણ તેનાં સંતાનો સાથે આવી અને તેઓએ પણ સાષ્ટાંગ દંડવત પ્રણામ કર્યા. છેલ્લે યૂસફ તથા રાહેલ આવ્યાં અને તેઓએ પણ સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('969', '1', '33', '8', 'એસાવે કહ્યું, “આ જે સર્વ જાનવરોના ટોળાં મને મળ્યાં તેનો મતલબ શું છે?” યાકૂબે કહ્યું, “મારા માલિકની નજરમાં કૃપા પામવા માટેની એ ભેટ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('970', '1', '33', '9', '¶ એસાવ બોલ્યો, “મારા ભાઈ, મારી પાસે પૂરતું છે. તારું સઘળું તું તારી પાસે રાખ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('971', '1', '33', '10', 'યાકૂબે કહ્યું, “એમ નહિ, જો હું તારી નજરમાં કૃપા પામ્યો હોઉં તો કૃપા કરી મારા હાથથી મારી ભેટ સ્વીકાર, કેમ કે જાણે ઈશ્વરનું મુખ જોયું હોય તેમ મેં તારું મુખ જોયું છે અને તેં મને સ્વીકાર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('972', '1', '33', '11', 'મારી જે ભેંટ તારી પાસે લાવવામાં આવી છે તે કૃપા કરી સ્વીકાર, કેમ કે ઈશ્વરે મારા ઉપર કૃપા કરી છે તેથી મારી પાસે પુષ્કળ છે.” યાકૂબે તેને આગ્રહ કર્યો અને એસાવે તેનો સ્વીકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('973', '1', '33', '12', '¶ પછી એસાવે કહ્યું, “ચાલો, આપણે આપણા રસ્તે જઈએ. હું તારી આગળ ચાલીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('974', '1', '33', '13', 'યાકૂબે તેને કહ્યું, “મારા માલિક તું જાણે છે કે સંતાનો કિશોર છે અને બકરીઓનાં તથા અન્ય જાનવરોના બચ્ચાં મારી સાથે છે. જો તેઓને એક દિવસ પણ વધારે લાંબા અંતરે હાંકવામાં આવે તો સર્વ ટોળાં મરી જાય એવું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('975', '1', '33', '14', 'માટે મારા માલિક તારા દાસની આગળ જા. હું સેઈરમાં તારી પાસે આવી પહોંચીશ, ત્યાં સુધી જે જાનવરો મારી આગળ છે તેઓ તથા સંતાનો ચાલી શકે તે પ્રમાણે હું ધીમે ધીમે ચાલતો આવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('976', '1', '33', '15', '¶ એસાવે કહ્યું, “મારી સાથેના લોકોમાંથી હું થોડા તારી પાસે રહેવા દઉં છું.” પણ યાકૂબે કહ્યું, “શા માટે? હું મારા માલિકની નજરમાં કૃપા પામું એટલું પૂરતું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('977', '1', '33', '16', 'તેથી તે દિવસે એસાવ સેઈર જવાને પાછો ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('978', '1', '33', '17', 'સુક્કોથમાં યાકૂબ ચાલતો આવ્યો, તેણે પોતાને માટે ઘર બાંધ્યું અને તેનાં ઢોરને માટે આશ્રયસ્થાનો બનાવ્યા. એ માટે તે જગ્યાનું નામ સુક્કોથ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('979', '1', '33', '18', '¶ જયારે યાકૂબ પાદ્દાનારામમાંથી આવ્યો, ત્યારે તે કનાન દેશના શખેમ સુધી સહીસલામત આવ્યો. તેણે શહેરની નજીક મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('980', '1', '33', '19', 'પછી જે જમીનના ટુકડામાં તેણે પોતાનો મુકામ કર્યો હતો, તે જમીન તેણે શખેમના પિતા હમોરના દીકરાઓની પાસેથી સો ચાંદીના સિક્કાથી વેચાતી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('981', '1', '33', '20', 'ત્યાં તેણે વેદી બાંધી અને તેનું નામ એલ-એલોહે ઇઝરાયલ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('982', '1', '34', '1', '¶ હવે લેઆથી જન્મેલી યાકૂબની દીકરી દીના તે દેશની સ્ત્રીઓને મળવા બહાર ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('983', '1', '34', '2', 'હમોર હિવ્વી જે દેશનો હાકેમ હતો, તેના દીકરા શખેમે તેને જોઈને તેને પકડી અને બળાત્કાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('984', '1', '34', '3', 'યાકૂબની દીકરી દીના પર તેનું દિલ મોહી પડ્યું. તેણે તે જુવાન દીના પર પ્રેમ કર્યો અને તેણે તેની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('985', '1', '34', '4', '¶ શખેમે પોતાના પિતા હમોરને કહ્યું, “આ યુવાન કન્યા સાથે મારું લગ્ન કરાવી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('986', '1', '34', '5', 'હવે યાકૂબે સાંભળ્યું કે મારી દીકરી દીનાની સાથે તેણે બળાત્કાર કર્યો છે. તેના દીકરા ખેતરમાં જાનવરોની પાસે હતા, તેથી તેઓ આવ્યા ત્યાં સુધી યાકૂબ ચૂપ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('987', '1', '34', '6', '¶ શખેમનો પિતા હમોર યાકૂબની સાથે વાતચીત કરવાને તેની પાસે બહાર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('988', '1', '34', '7', 'જયારે યાકૂબના દીકરાઓએ એ સાંભળ્યું ત્યારે તેઓ ગુસ્સે ભરાયા અને ખેતરમાંથી આવ્યા. તેઓ ક્રોધિત થયા, કેમ કે શખેમે યાકૂબની દીકરી સાથે બળાત્કાર કરીને ઇઝરાયલને બદનામ કર્યું હતું આ બનાવ અણઘટતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('989', '1', '34', '8', '¶ હમોર તેઓની સાથે વાતચીત કરીને બોલ્યો, “મારો દીકરો શખેમ તમારી દીકરીને પ્રેમ કરે છે. કૃપા કરી તેને તેની સાથે લગ્ન કરાવી આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('990', '1', '34', '9', 'આપણે અરસપરસ વિવાહ કરીએ, એટલે તમારી દીકરીઓ અમને આપો અને અમારી દીકરીઓ તમે પોતાને માટે લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('991', '1', '34', '10', 'તમે અમારી સાથે રહો અને દેશ તમારી આગળ છે, તેમાં તમે રહો અને વેપાર કરીને માલમિલકત મેળવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('992', '1', '34', '11', '¶ શખેમે તેના પિતા તથા ભાઈઓને કહ્યું, “મહેરબાની કરીને મારી પર કૃપા દર્શાવો, તો તમે મને જે કહેશો તે હું આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('993', '1', '34', '12', 'તમે મારી પાસે ગમે તેટલું મૂલ્ય તથા ભેટ માગો અને જે તમે મને કહેશો, તે પ્રમાણે આપીશ, પણ આ યુવાન કન્યા દીનાના લગ્ન મારી સાથે કરાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('994', '1', '34', '13', 'તેઓની બહેન દીના પર તેણે બળાત્કાર કર્યો હતો, માટે યાકૂબના દીકરાઓએ શખેમ તથા તેના પિતા હમોરને કપટથી ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('995', '1', '34', '14', '¶ તેઓએ તેઓને કહ્યું, “જે માણસની સુન્નત ન થઈ હોય તેને અમારી બહેન આપવી એ કામ અમે કરી શકતા નથી, કેમ કે તેથી અમારી બદનામી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('996', '1', '34', '15', 'કેવળ આ શરતે અમે તમારું માનીએ કે: જેમ અમે સુન્નત પામેલા છીએ, તેમ તમારાં સર્વ પુરુષોની સુન્નત કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('997', '1', '34', '16', 'પછી અમે અમારી દીકરીઓનાં લગ્ન તમારી સાથે કરાવીએ, તમારી દીકરીઓ સાથે અમે લગ્ન કરીએ અને તમારી સાથે રહીએ. આપણે પરસ્પર એકતામાં આવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('998', '1', '34', '17', 'પણ જો સુન્નત કરવા વિષે તમે અમારું ન સાંભળો, તો અમે અમારી બહેનને લઈને ચાલ્યા જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('999', '1', '34', '18', '¶ તેઓની વાત હમોર તથા તેના દીકરા શખેમને સારી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1000', '1', '34', '19', 'તે જુવાન માણસે તે પ્રમાણે કરવામાં વાર ન લગાડી, કેમ કે તે યાકૂબની દીકરી માટે આશક્ત થયેલો હતો. તે પોતાના પિતાના ઘરમાં સર્વ કરતાં માનવંત માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1001', '1', '34', '20', '¶ હમોર તથા તેનો દીકરો શખેમ પોતાના નગરના દરવાજે આવ્યા અને પોતાના નગરના માણસો સાથે વાતચીત કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1002', '1', '34', '21', '“આ માણસો આપણી સાથે શાંતિથી રહે છે, તે માટે તેઓને દેશમાં રહેવા દો; અને તેમાં વેપાર કરવા દો કેમ કે નિશ્ચે, આ દેશ તેઓ માટે પૂરતો છે. આપણે તેઓની દીકરીઓ સાથે લગ્ન કરીએ અને તેઓ આપણી દીકરીઓ સાથે લગ્ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1003', '1', '34', '22', '¶ તેથી જેમ તેઓમાંના દરેક પુરુષની સુન્નત કરવામાં આવે છે, તેમ આપણા પણ દરેક પુરુષની સુન્નત કરવામાં આવે, કેવળ આ એક શરતે તેઓ આપણી સાથે રહેવા અને એકતામાં જોડાવાને સંમત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1004', '1', '34', '23', 'તેઓના ટોળાં, તેઓની સંપત્તિ તથા તેઓનાં ઢોરઢાંક, શું આપણાં નહિ થશે? તેથી આપણે તેઓની વાત માનીએ. તેઓ આપણી મધ્યે રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1005', '1', '34', '24', '¶ શહેરના સર્વ પુરુષોએ હમોર તથા તેના દીકરા શખેમનો પ્રસ્તાવ સ્વીકારી લીધો અને સર્વ પુરુષોની સુન્નત કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1006', '1', '34', '25', 'ત્રીજા દિવસે, સુન્નતના કારણે જયારે તેઓ પીડાતા હતા, ત્યારે યાકૂબના બે દીકરા, દીનાના ભાઈઓ, શિમયોન તથા લેવીએ તેમની તલવાર લીધી અને ઓચિંતા નગરમાં ધસી જઈને સર્વ પુરુષોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1007', '1', '34', '26', 'તેઓએ હમોરને તથા તેના દીકરા શખેમને તલવારની ધારથી માર્યા અને શખેમના ઘરેથી દીનાને લઈને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1008', '1', '34', '27', '¶ યાકૂબના બાકીના દીકરાઓએ મૃત્યુ પામેલાઓના એ નગરમાં આવીને તેને લૂટ્યું, કેમ કે તે લોકોએ તેઓની બહેનને ભ્રષ્ટ કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1009', '1', '34', '28', 'તેઓએ તેઓનાં ઘેટાંબકરાં, ગધેડાં અને અન્ય જાનવરો તથા નગરમાં તથા ખેતરમાં જે હતું તે સર્વ તેઓની સંપત્તિ સહિત લૂંટી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1010', '1', '34', '29', 'તેઓનાં સર્વ બાળકો તથા તેઓની પત્નીઓને તેઓએ કબજે કરી. વળી તેઓએ તેઓના ઘરોમાં જે હતું તે બધું પણ લઈ લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1011', '1', '34', '30', '¶ યાકૂબે શિમયોનને તથા લેવીને કહ્યું, “તમે મારા પર મુશ્કેલી લાવ્યા છો, આ દેશના રહેવાસીઓ એટલે કનાનીઓ તથા પરિઝીઓમાં તમે મને તિરસ્કારપાત્ર કર્યો છે. સંખ્યામાં મારા માણસો થોડા છે. જો તેઓ મારી વિરુદ્ધ એકઠા થઈને હુમલો કરે તો પછી મારો અને મારા પરિવારનો નાશ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1012', '1', '34', '31', 'પણ શિમયોન તથા લેવીએ કહ્યું, “શખેમ ગણિકાની સાથે જેવું વર્તન કરે તેવું જ વર્તન અમારી બહેન સાથે કરે એ શું બરાબર છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1013', '1', '35', '1', '¶ ઈશ્વરે યાકૂબને કહ્યું, “હવે તું બેથેલમાં જા અને ત્યાં રહે. જયારે તું તારા ભાઈ એસાવથી ડરીને નાસી ગયો હતો ત્યારે જેમણે તને દર્શન આપ્યું હતું, તે ઈશ્વરને સારુ તું ત્યાં વેદી બાંધ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1014', '1', '35', '2', 'પછી યાકૂબે તેના ઘરનાંને તથા જે સર્વ તેની સાથે હતાં તેઓને કહ્યું, “તમારી વચ્ચે જે અન્ય દેવો છે તેઓને દૂર કરો, પોતપોતાને શુદ્ધ કરો અને તમારાં વસ્ત્ર બદલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1015', '1', '35', '3', 'પછી આપણે બેથેલમાં જઈએ. જે ઈશ્વરે મારી આપત્તિના દિવસે મને સાંભળ્યો હતો અને જ્યાં કંઈ હું ગયો ત્યાં જેઓ મારી સાથે રહ્યા, તેમને સારુ ત્યાં વેદી બાંધવાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1016', '1', '35', '4', '¶ તેથી તેઓએ તેમની પાસે જે અન્ય દેવો હતા, તથા તેમના કાનમાં જે કુંડળો હતાં તે સર્વ યાકૂબને આપ્યાં. યાકૂબે શખેમની પાસે એલોન વૃક્ષ નીચે તેઓને દાટી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1017', '1', '35', '5', 'જેમ જેમ તેઓ આગળ વધતાં ગયાં, તેમ તેમ ઈશ્વરે તેઓની ચારેગમનાં નગરોને ભયભીત કર્યા. તેથી ત્યાંના લોકોએ યાકૂબના દીકરાઓનો પીછો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1018', '1', '35', '6', '¶ યાકૂબ તથા તેની સાથેના સર્વ લોકો કનાન દેશમાં આવેલા લૂઝ એટલે બેથેલમાં પહોંચ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1019', '1', '35', '7', 'તેણે ત્યાં વેદી બાંધી અને તે જગ્યાનું નામ એલ બેથેલ પાડ્યું, કેમ કે જયારે તે તેના ભાઈથી નાસી જતો હતો, ત્યારે ત્યાં ઈશ્વરે તેને દર્શન આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1020', '1', '35', '8', 'રિબકાની સંભાળ રાખનારી દાઈ દબોરા મૃત્યુ પામી. તેને બેથેલ પાસે એલોન વૃક્ષ નીચે દફનાવામાં આવી તેથી તે વૃક્ષનું નામ એલોન-બાખૂથ રાખવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1021', '1', '35', '9', '¶ જયારે પાદ્દાનારામથી યાકૂબ આવ્યો ત્યારે ઈશ્વરે તેને ફરી દર્શન આપ્યું અને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1022', '1', '35', '10', 'ઈશ્વરે તેને કહ્યું, “તારું નામ યાકૂબ છે પણ હવેથી તારું નામ યાકૂબ કહેવાશે નહિ. તારું નામ ઇઝરાયલ થશે.” તેમણે તેનું નામ ઇઝરાયલ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1023', '1', '35', '11', '¶ ઈશ્વરે તેને કહ્યું, “હું સર્વસમર્થ ઈશ્વર છું. તું સફળ થા અને વૃદ્ધિ પામ. તારા વંશમાં પ્રજાઓ અને પ્રજાઓના સમુદાયો પેદા થશે અને તારાં સંતાનોમાંથી કેટલાંક રાજાઓ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1024', '1', '35', '12', 'મેં જે દેશ ઇબ્રાહિમને તથા ઇસહાકને આપ્યો છે, તે હું તને આપીશ અને તારા પછી તારા સંતાનોને પણ હું તે દેશ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1025', '1', '35', '13', 'જે જગ્યાએ ઈશ્વરે તેની સાથે વાત કરી હતી ત્યાંથી તેઓ ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1026', '1', '35', '14', '¶ જ્યાં ઈશ્વરે તેની સાથે વાત કરી હતી તે જગ્યાએ યાકૂબે પથ્થરનું એક સ્મારક એટલે સ્તંભ ઊભો કર્યો. તેણે તેના પર પેયાર્પણ કર્યું તથા તેલ રેડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1027', '1', '35', '15', 'જ્યાં ઈશ્વરે તેની સાથે વાત કરી હતી તે જગ્યાનું નામ યાકૂબે બેથેલ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1028', '1', '35', '16', '¶ તેઓ બેથેલથી આગળ વધ્યા. એફ્રાથ પહોંચવાને હજી થોડું અંતર બાકી રહ્યું હતું ત્યારે રાહેલને પ્રસૂતિપીડા થઈ. તેને સખત દુઃખાવો ઊપડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1029', '1', '35', '17', 'જયારે તે સખત પીડાતી હતી ત્યારે તેને તેની દાઈએ કહ્યું, “બીશ નહિ, કેમ કે હવે તને બીજો દીકરો જન્મ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1030', '1', '35', '18', 'જયારે તેનો જીવ જવા જેવો થયો ત્યારે તેના છેલ્લાં શ્વાસે તેણે તેનું નામ બેનોની પાડ્યું પણ તેના પિતાએ તેનું નામ બિન્યામીન પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1031', '1', '35', '19', 'રાહેલ મૃત્યુ પામી. તેને એફ્રાથ એટલે બેથલેહેમને રસ્તે દફનાવવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1032', '1', '35', '20', 'યાકૂબે તેની કબર પર સ્તંભ ઊભો કર્યો, તે આજ સુધી રાહેલની કબરનો સ્તંભ કહેવાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1033', '1', '35', '21', 'ઇઝરાયલ મુસાફરી કરતાં આગળ વધ્યો અને મિગ્દાલ એદેરના બુરજની પેલી બાજુએ મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1034', '1', '35', '22', 'જયારે ઇઝરાયલ તે દેશમાં હતો, ત્યારે રુબેન તેના પિતાની ઉપપત્ની બિલ્હાની પાસે જઈને તેની સાથે સૂઈ ગયો. તે ઘટના ઇઝરાયલના સાંભળવામાં આવી. યાકૂબના બાર દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1035', '1', '35', '23', '¶ લેઆના દીકરા: યાકૂબનો જ્યેષ્ઠ દીકરો રુબેન તથા શિમયોન, લેવી, યહૂદા, ઇસ્સાખાર તથા ઝબુલોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1036', '1', '35', '24', 'રાહેલના દીકરા: યૂસફ તથા બિન્યામીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1037', '1', '35', '25', 'રાહેલની દાસી બિલ્હાના દીકરા: દાન તથા નફતાલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1038', '1', '35', '26', '¶ લેઆની દાસી ઝિલ્પાના દીકરા: ગાદ તથા આશેર. યાકૂબના દીકરા જે તેને પાદ્દાનારામમાં થયા તેઓ એ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1039', '1', '35', '27', 'મામરે, એટલે કિર્યાથ-આર્બા જે હેબ્રોન કહેવાય છે, જ્યાં ઇબ્રાહિમ તથા ઇસહાક રહ્યાં હતા, ત્યાં યાકૂબ તેના પિતા ઇસહાકની પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1040', '1', '35', '28', '¶ ઇસહાકનું આયુષ્ય એકસો એંસી વર્ષનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1041', '1', '35', '29', 'ઇસહાક ઘણી વૃદ્ધ ઉંમરે મરણ પામ્યો અને તેના પૂર્વજો સાથે મળી ગયો. તેના દીકરા એસાવે તથા યાકૂબે તેને દફનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1042', '1', '36', '1', '¶ એસાવ એટલે અદોમની વંશાવળી આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1043', '1', '36', '2', 'એસાવે કનાનીઓની દીકરીઓ સાથે લગ્ન કર્યા. આ તેની પત્નીઓ હતી: આદા જે એલોન હિત્તીની દીકરી; ઓહોલીબામાહ જે સિબયોન હિવ્વીની દીકરી અનાની દીકરી હતી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1044', '1', '36', '3', 'અને બાસમાથ જે ઇશ્માએલની દીકરી, નબાયોથની બહેન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1045', '1', '36', '4', '¶ આદાએ એસાવને માટે અલિફાઝને જન્મ આપ્યો અને બાસમાથે રેઉએલને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1046', '1', '36', '5', 'ઓહોલીબામાહએ યેઉશ, યાલામ તથા કોરાને જન્મ આપ્યાં. એસાવને કનાન દેશમાં જે દીકરા જન્મ્યા હતા તેઓ એ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1047', '1', '36', '6', '¶ એસાવ તેની પત્નીઓ, તેના દીકરા, તેની દીકરીઓ, તેના ઘરના સર્વ લોકો, તેનાં સર્વ જાનવરો, તથા તેની સર્વ માલમિલકત જે તેણે કનાન દેશમાં મેળવી હતી, તે સર્વ લઈને તેના ભાઈ યાકૂબની પાસેથી બીજા દેશમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1048', '1', '36', '7', 'તેણે આમ કર્યું કેમ કે તેઓની સંપત્તિ એટલી બધી હતી કે તેઓ એકસાથે રહી શકે તેમ ન હતું. જે દેશમાં તેઓ રહેતા હતા ત્યાં તેઓનાં જાનવરોને લીધે તેઓને કોઈ આશરો ન મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1049', '1', '36', '8', 'તેથી એસાવ એટલે જે અદોમ કહેવાય છે તેણે સેઈર પહાડ પર જઈને વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1050', '1', '36', '9', '¶ સેઈર પહાડ પરના અદોમી લોકના પૂર્વજ, એસાવની વંશાવળી આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1051', '1', '36', '10', 'એસાવના દીકરાઓ: એસાવની પત્ની આદાનો દીકરો અલિફાઝ; અને એસાવની પત્ની બાસમાથનો દીકરો રેઉએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1052', '1', '36', '11', 'તેમાન, ઓમાર, સફો, ગાતામ તથા કનાઝ એ અલિફાઝના દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1053', '1', '36', '12', 'એસાવના દીકરા અલિફાઝની ઉપપત્ની તિમ્ના હતી, તેણે અલિફાઝને માટે અમાલેકને જન્મ આપ્યો. એસાવની પત્ની આદાના દીકરા એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1054', '1', '36', '13', '¶ રેઉએલના દીકરા આ છે: નાહાથ, ઝેરાહ, શામ્મા તથા મિઝઝા. આ એસાવની પત્ની બાસમાથના દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1055', '1', '36', '14', 'સિબયોનની દીકરી અનાની દીકરી ઓહોલીબામાહ જે એસાવની પત્ની હતી તેના દીકરા આ છે: તેણે યેઉશ, યાલામ તથા કોરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1056', '1', '36', '15', '¶ એસાવના વંશજોનાં સરદારો આ હતાં: એસાવના જ્યેષ્ઠ દીકરા અલિફાઝના દીકરા: તેમાન, ઓમાર, સફો, કનાઝ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1057', '1', '36', '16', 'કોરા, ગાતામ તથા અમાલેક હતા. જે સરદારો અલિફાઝથી અદોમ દેશમાં થયા તેઓ એ છે. તેઓ આદાના પૌત્રો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1058', '1', '36', '17', '¶ એસાવના દીકરા રેઉએલના કુટુંબો આ છે: નાહાથ, ઝેરાહ, શામ્મા, મિઝઝા. એ વંશજો રેઉએલથી અદોમ દેશમાં થયા. એ એસાવની પત્ની બાસમાથના દીકરા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1059', '1', '36', '18', 'એસાવની પત્ની ઓહોલીબામાહના દીકરા આ છે: યેઉશ, યાલામ, કોરા. એ સરદારોને એસાવની પત્ની ઓહોલીબામાહ જે અનાની દીકરી હતી તેણે જન્મ આપ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1060', '1', '36', '19', 'એસાવના દીકરા અને તેઓના સરદારો આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1061', '1', '36', '20', '¶ સેઈર હોરીના દીકરા જે દેશના રહેવાસીઓ હતા તેઓ આ છે: લોટાન, શોબાલ, સિબયોન, અના,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1062', '1', '36', '21', 'દિશોન, એસેર તથા દિશાન. તે સેઈર હોરીઓના કુટુંબનાં સરદારો જે અદોમ દેશમાં થયા એ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1063', '1', '36', '22', 'લોટાનના દીકરા હોરી તથા હોમામ હતા. તિમ્ના લોટાનની બહેન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1064', '1', '36', '23', '¶ શોબાલના દીકરા આ છે, એટલે આલ્વાન, માનાહાથ, એબાલ, શફો તથા ઓનામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1065', '1', '36', '24', 'સિબયોનના દીકરા આ છે, એટલે એયાહ તથા અના, જેને તેના પિતા સિબોનનાં ગધેડાં ચરાવતાં અરણ્યમાં ગરમ પાણીનાં ઝરા મળ્યા હતા તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1066', '1', '36', '25', '¶ અનાનાં સંતાનો આ છે: દિશોન તથા અનાની દીકરી ઓહોલીબામાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1067', '1', '36', '26', 'દિશોનના દીકરા આ છે; હેમ્દાન, એશ્બાન, યિથ્રાન તથા ખરાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1068', '1', '36', '27', 'એસેરના દીકરા આ છે; બિલ્હાન, ઝાવાન, તથા અકાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1069', '1', '36', '28', 'દિશાનના દીકરા આ છે; ઉસ તથા આરાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1070', '1', '36', '29', 'હોરીઓના સરદારો આ છે; લોટાન, શોબાલ, સિબયોન તથા અના.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1071', '1', '36', '30', 'દિશોન, એસેર, દિશાન; સેઈર દેશમાં સરદારોની યાદી પ્રમાણે હોરીઓનું કુટુંબ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1072', '1', '36', '31', '¶ ઇઝરાયલીઓ પર કોઈ રાજાએ રાજ્ય કર્યા પહેલા અદોમ દેશમાં જે રાજાઓ રાજ્ય કરતા હતા તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('1073', '1', '36', '32', 'બેઓરનો દીકરો બેલા અદોમમાં રાજ્ય કરતો હતો અને તેના શહેરનું નામ દિનહાબા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1074', '1', '36', '33', 'જયારે બેલા મૃત્યુ પામ્યો, ત્યારે તેની જગ્યાએ બોસરામાંના ઝેરાહનો દીકરો યોબાબ રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1075', '1', '36', '34', '¶ જયારે યોબાબ મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ તેમાન દેશના હુશામે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1076', '1', '36', '35', 'જયારે હુશામ મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ બદાદના દીકરા હદાદે રાજ કર્યું. તેણે મોઆબના પ્રદેશમાં મિદ્યાનીઓને હરાવ્યા હતા. તેના શહેરનું નામ અવીથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1077', '1', '36', '36', 'જ્યારે હદાદ મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ માસરેકામાંના સામ્લાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1078', '1', '36', '37', 'જયારે સામ્લા મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ નદી પાસેના રહોબોથના શાઉલે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1079', '1', '36', '38', 'જયારે શાઉલ મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ આખ્બોરના દીકરા બાલ-હનાને રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1080', '1', '36', '39', 'જયારે આખ્બોરનો દીકરો બાલ-હનાન મૃત્યુ પામ્યો ત્યારે તેની જગ્યાએ હદારે રાજ કર્યું. તેના શહેરનું નામ પાઉ હતું. તેની પત્નીનું નામ મહેટાબેલ હતું, તે માટ્રેદની દીકરી, મેઝાહાબની પૌત્રી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1081', '1', '36', '40', '¶ એસાવના વંશજોના, તેમના કુટુંબનાં આગેવાનોના નામ તેમના પ્રદેશ પ્રમાણે આ છે: તિમ્ના, આલ્વાહ, યથેથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1082', '1', '36', '41', 'ઓહોલીબામાહ, એલા, પીનોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1083', '1', '36', '42', 'કનાઝ, તેમાન, મિબ્સાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1084', '1', '36', '43', 'માગ્દીએલ તથા ઇરામ; તેઓએ કબજે કરેલ દેશમાં તેમના વતન પ્રમાણે અદોમના કુટુંબોના વડા એ છે. અદોમીઓનો પિતા એસાવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1085', '1', '37', '1', '¶ યાકૂબ તેનો પિતા જે દેશમાં રહેતો હતો તેમાં, એટલે કનાન દેશમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1086', '1', '37', '2', 'યાકૂબના વંશ સંબંધિત આ વૃતાંત છે. યૂસફ સત્તર વર્ષનો જુવાન થયો, ત્યારે તે તેના ભાઈઓની સાથે ઘેટાંબકરાં સાચવતો હતો. તે તેના પિતાની પત્નીઓ બિલ્હા તથા ઝિલ્પાના દીકરાઓની સાથે હતો. યૂસફ તેઓના દુરાચારની જાણ તેના પિતાને કરતો રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1087', '1', '37', '3', '¶ હવે ઇઝરાયલ તેના સર્વ દીકરાઓ કરતાં યૂસફ પર વિશેષ પ્રેમ રાખતો હતો, કેમ કે તે તેના વૃદ્ધાવસ્થાનો દીકરો હતો. તેણે તેને સારુ રંગબેરંગી ઝભ્ભો સીવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1088', '1', '37', '4', 'તેના ભાઈઓએ જાણ્યું કે તેઓનો પિતા તેના તમામ દીકરાઓમાંથી યૂસફ પર વિશેષ પ્રેમ કરે છે. તેથી તેઓ તેને નફરત કરતા હતા અને તેની સાથે શુદ્ધ હૃદયથી વાત કરતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1089', '1', '37', '5', '¶ યૂસફને સ્વપ્ન આવ્યું અને તેણે તેના ભાઈઓને તેના વિષે કહી સંભળાવ્યું. તેથી તેઓ તેને વધારે નફરત કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1090', '1', '37', '6', 'તેણે તેઓને કહ્યું, “મેં જે સ્વપ્નમાં જોયું છે તે મહેરબાની કરી સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1091', '1', '37', '7', '¶ આપણે ખેતરમાં અનાજની પૂળીઓ બાંધતા હતા. ત્યારે મારી પૂળી ઊભી થઈ. તેની સામે તમારી પૂળીઓ ચારેતરફ ઊભી રહી. તેઓ મારી પૂળીની આગળ નમી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1092', '1', '37', '8', 'તેના ભાઈઓએ તેને કહ્યું, “શું તું ખરેખર અમારા પર રાજ કરશે? શું તું ખરેખર અમારા પર અધિકાર ચલાવશે? “તેઓ તેના સ્વપ્નને લીધે તથા તેની વાતને લીધે તેના પર વધારે નફરત કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1093', '1', '37', '9', '¶ તેને ફરી બીજું સ્વપ્ન આવ્યું. તે વિષે તેણે તેના ભાઈઓને કહ્યું, “જુઓ, મને બીજું એક સ્વપ્ન આવ્યું: સૂર્ય, ચંદ્ર તથા અગિયાર તારાઓ મારી આગળ નમ્યાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1094', '1', '37', '10', 'જેવું તેણે તેના ભાઈઓને કહ્યું તેવું તેણે તેના પિતાને પણ કહ્યું અને તેના પિતાએ તેને ધમકાવ્યો. તેણે તેને કહ્યું, “જે સ્વપ્ન તને આવ્યું તે શું છે? તારી આગળ જમીન સુધી નમવાને હું, તારી માતા તથા તારા ભાઈઓ શું ખરેખર આવીશું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1095', '1', '37', '11', 'તેના ભાઈઓને તેના પર અદેખાઈ આવી, પણ તેના પિતાએ તે વાત મનમાં રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1096', '1', '37', '12', '¶ તેના ભાઈઓ તેઓના પિતાના ટોળાં ચરાવવાને શખેમમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1097', '1', '37', '13', 'ઇઝરાયલે યૂસફને કહ્યું, “શું તારા ભાઈઓ શખેમમાં ઘેટાંબકરાં ચરાવતા નથી? હું તને તેઓની પાસે મોકલું છું.” યૂસફે તેને કહ્યું, “હું તૈયાર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1098', '1', '37', '14', 'તેણે તેને કહ્યું, “હવે જા, તારા ભાઈઓ તથા ટોળાં સારાં છે કે નહિ તે જો અને મારી પાસે ખબર લઈ આવ.” પછી યાકૂબે તેને હેબ્રોનની ખીણમાંથી રવાના કર્યો અને યૂસફ શખેમમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1099', '1', '37', '15', '¶ જુઓ, યૂસફ ખેતરમાં ભટકતો હતો એટલામાં એક માણસ તેને મળ્યો. તે માણસે તેને પૂછ્યું, “તું કોને શોધે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1100', '1', '37', '16', 'યૂસફે કહ્યું, “હું મારા ભાઈઓને શોધું છું. કૃપા કરી, મને કહે કે, તેઓ અમારા પશુઓનાં ટોળાંને ક્યાં ચરાવે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1101', '1', '37', '17', 'તે માણસે કહ્યું, “તેઓ દોથાન તરફ ગયા છે, કેમ કે મેં તેઓને એવું કહેતાં સાંભળ્યાં હતા કે, “ચાલો આપણે દોથાન જઈએ.” યૂસફે પોતાના ભાઈઓની પાછળ જઈને દોથાનમાં તેઓને શોધી કાઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1102', '1', '37', '18', '¶ તેઓએ તેને દૂરથી જોયો અને તેઓની પાસે તે આવી પહોંચે તે અગાઉ તેને મારી નાખવાને પેંતરો રચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1103', '1', '37', '19', 'તેના ભાઈઓએ એકબીજાને કહ્યું, “જુઓ, આ સ્વપ્નપતિ આવી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1104', '1', '37', '20', 'હવે ચાલો, આપણે તેને મારી નાખીને કોઈએક ખાડામાં નાખી દઈએ. પછી આપણે જાહેર કરીશું કે, ‘કોઈ જંગલી પશુ તેને ખાઈ ગયું છે.’ પછી તેના સ્વપ્નનું શું થાય છે તે આપણે જોઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1105', '1', '37', '21', '¶ રુબેને તે સાંભળ્યું અને ભાઈઓના હાથમાંથી તેણે તેને છોડાવ્યો. તેણે કહ્યું, “આપણે તેનો જીવ લેવો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1106', '1', '37', '22', 'તેઓના હાથમાંથી તેને છોડાવીને તેના પિતાને સોંપવા માટે રુબેને તેઓને કહ્યું, “તેનું લોહી ન વહેવડાવીએ. પણ આ અરણ્યમાં જે ખાડો છે તેમાં તેને નાખી દઈએ; પણ તેને કશી ઈજા કરીએ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1107', '1', '37', '23', '¶ યૂસફ જયારે તેના ભાઈઓની પાસે પહોંચ્યો, ત્યારે તેઓએ તેના અંગ પરનો ઝભ્ભો ઝૂંટવી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1108', '1', '37', '24', 'તેઓએ તેને પકડીને ખાડામાં નાખી દીધો. પણ તે ખાડો ખાલી હતો અને તેમાં પાણી ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1109', '1', '37', '25', '¶ પછી તેઓ ભોજન કરવા માટે નીચે બેઠા. તેઓએ તેમની આંખો ઊંચી કરીને જોયું, તો, ઇશ્માએલીઓનો સંઘ ગિલ્યાદથી આવતો હતો. પોતાની સાથે સુગંધીઓ, ઔષધ તથા બોળથી લાદેલાં ઊંટોને લઈને તેઓ મિસર દેશમાં જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1110', '1', '37', '26', 'યહૂદાએ તેના ભાઈઓને કહ્યું, “જો આપણે આપણા ભાઈને મારી નાખીને તેનું લોહી સંતાડી દઈએ તો તેથી આપણને શું મળે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1111', '1', '37', '27', '¶ ચાલો, આપણે તેને ઇશ્માએલીઓને વેચી દઈએ અને આપણે તેને કશું નુકસાન કરીએ નહિ. કેમ કે તે આપણો ભાઈ તથા આપણા કુટુંબનો છે.” તેના ભાઈઓએ તેનું કહેવું સ્વીકાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1112', '1', '37', '28', 'મિદ્યાની વેપારીઓ તેઓની પાસેથી પસાર થઈને જતા હતા ત્યારે યૂસફના ભાઈઓએ તેને ખાડામાંથી બહાર લાવીને વીસ ચાંદીના સિક્કામાં યૂસફને ઇશ્માએલીઓને વેચી દીધો. ઇશ્માએલીઓ મિસરમાં લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1113', '1', '37', '29', '¶ રુબેન પાછો ખાડાની પાસે આવ્યો અને જુઓ, યૂસફ તો ખાડામાં નહોતો. તેણે તેનાં વસ્ત્રો ફાડીને શોક પ્રદર્શિત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1114', '1', '37', '30', 'તેણે તેના ભાઈઓની પાસે પાછા આવીને કહ્યું, “યુસફ ક્યાં છે? અને હું ક્યાં જાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1115', '1', '37', '31', '¶ પછી તેઓએ એક બકરું કાપ્યું અને યૂસફના ઝભ્ભાને લઈને તેના લોહીમાં પલાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1116', '1', '37', '32', 'પછી તેઓ તે ઝભ્ભાને તેના પિતાની પાસે લાવ્યા અને તે બતાવીને કહ્યું, “આ ઝભ્ભો અમને મળ્યો છે. કૃપા કરી ઓળખ, તે તારા દીકરાનો ઝભ્ભો છે કે નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1117', '1', '37', '33', 'યાકૂબે તે ઓળખીને કહ્યું, “તે મારા દીકરાનો ઝભ્ભો છે. કોઈ જંગલી પશુએ તેને ફાડી ખાધો છે. ચોક્કસ યૂસફને ફાડી ખાવામાં આવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1118', '1', '37', '34', '¶ યાકૂબે તેનાં વસ્ત્રો ફાડયાં અને તેની કમરે ટાટ બાંધ્યું. તેણે તેના દીકરાને માટે ઘણાં દિવસો સુધી શોક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1119', '1', '37', '35', 'તેના સર્વ દીકરાઓ તથા તેની સર્વ દીકરીઓ તેને દિલાસો આપવા માટે આવીને ઊભા રહ્યાં. પણ તેણે દિલાસો પામવાની ના પાડી. તેણે કહ્યું, “હું નિશ્ચે શોક કરતો શેઓલમાં મારા દીકરાની પાસે જઈશ.” તેનો પિતા તેને સારુ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1120', '1', '37', '36', 'પેલા મિદ્યાનીઓએ યૂસફને મિસરમાં ફારુનના રક્ષકોના સરદાર પોટીફારને વેચી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1121', '1', '38', '1', '¶ તે સમયે યહૂદા તેના ભાઈઓની પાસેથી જઈને હીરા નામે એક અદુલ્લામીને ત્યાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1122', '1', '38', '2', 'ત્યાં યહૂદા એક કનાની માણસની દીકરી જેનું નામ શૂઆ હતું તેને મળ્યો. તેણે તેની સાથે લગ્ન કર્યું અને તેની સાથે સંબંધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1123', '1', '38', '3', '¶ શૂઆ સગર્ભા થઈ અને તેણે દીકરાને જન્મ આપ્યો. તેણે તેનું નામ એર પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1124', '1', '38', '4', 'તે ફરીથી ગર્ભવતી થઈ અને દીકરાને જન્મ આપ્યો. તેણે તેનું નામ ઓનાન પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1125', '1', '38', '5', 'તેણે ત્રીજા દીકરાને જન્મ આપ્યો અને તેનું નામ શેલા પાડ્યું. ત્યારે યહૂદા ખઝીબમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1126', '1', '38', '6', '¶ યહૂદાએ તેના જયેષ્ઠ દીકરા એરનાં લગ્ન કરાવ્યાં. તેની પત્નીનું નામ તામાર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1127', '1', '38', '7', 'યહૂદાનો જયેષ્ઠ દીકરો એર ઈશ્વરની દ્રષ્ટિએ દુષ્ટ હતો. તેથી ઈશ્વરે તેને મરણાધીન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1128', '1', '38', '8', '¶ યહૂદાએ ઓનાનને કહ્યું, “તું તારા ભાઈની પત્ની પર પ્રેમ કર. તેના પ્રત્યે ભાઈની ફરજ બજાવ અને તારા ભાઈને સારુ સંતાન નિપજાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1129', '1', '38', '9', 'ઓનાને વિચાર્યું કે એ સંતાન તેનું નહિ ગણાય. તેથી, જયારે પણ તે તેના ભાઈની પત્નીની પાસે જતો, ત્યારે તેના ભાઈના નામે સંતાન ન અપાય તે માટે તે પોતાનું વીર્ય તેના ભાભીના અંગમાં જવા દેવાને બદલે બહાર વેડફી દેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1130', '1', '38', '10', 'તેનું આ કૃત્ય ઈશ્વરની નજરમાં ખરાબ હતું. તેથી ઈશ્વરે તેને પણ મરણાધીન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1131', '1', '38', '11', '¶ પછી યહૂદાએ તેની પુત્રવધૂ તામારને કહ્યું કે, “મારો દીકરો શેલા પુખ્ત વયનો થાય, ત્યાં સુધી તું તારા પિતાના ઘરમાં વિધવા તરીકે રહે.” કેમ કે તેણે વિચાર્યું કે, “કદાચ તે પણ તેના ભાઈઓની જેમ મૃત્યુ પામે.” પછી તામાર જઈને તેના પિતાના ઘરમાં રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1132', '1', '38', '12', '¶ ઘણાં દિવસો પછી, યહૂદાની પત્ની શૂઆ મૃત્યુ પામી. યહૂદા દિલાસો પામ્યા પછી તે તેના મિત્ર હીરા અદુલ્લામી સાથે તેના ઘેટાં કાતરનારાઓની પાસે તિમ્ના ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1133', '1', '38', '13', 'તામારને ખબર મળી, “જો, તારાં સસરા તેના ઘેટાં કાતરવાને તિમ્ના જઈ રહ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1134', '1', '38', '14', 'તેણે તેની વૈધવ્ય અવસ્થાનાં વસ્ત્ર તેના શરીર પરથી ઉતાર્યા અને ઘૂંઘટથી પોતાને આચ્છાદિત કરીને એનાઈમના દરવાજા પાસે, તિમ્નાના માર્ગની બાજુએ જઈને બેઠી. કેમ કે તેણે જાણ્યું કે શેલા મોટો થયો છે, પણ તેને તેની પત્ની થવા માટે આપવામાં આવી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1135', '1', '38', '15', '¶ જયારે યહૂદાએ તેને જોઈ, ત્યારે તેણે વિચાર્યું કે તે ગણિકા હશે, કેમ કે તેણે તેનું મુખ ઢાંક્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1136', '1', '38', '16', 'તે માર્ગની બાજુએ તેની પાસે ગયો અને કહ્યું, “ચાલ, મને તારી સાથે સંબંધ બાંધવા દે.” કેમ કે તે તેની પુત્રવધૂ છે એ તે જાણતો નહોતો. તેણે કહ્યું, “મારી સાથે સંબંધ બાંધવાના બદલામાં તું મને શું આપીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1137', '1', '38', '17', '¶ તેણે કહ્યું, “ટોળાંમાંથી એક લવારું હું તને મોકલી આપું છું.” તેણીએ કહ્યું, જ્યાં સુધી તું તે ના મોકલે ત્યાં સુધી તું મને કશું ગીરવે આપું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1138', '1', '38', '18', 'તેણે કહ્યું, હું તને શું ગીરવે આપી શકું? તેણે કહ્યું, “તારી મુદ્રા, તારો અછોડો તથા તારા હાથમાંની લાકડી.” તેણે તેને તે આપ્યાં. પછી તે તેની પાસે ગયો. તેના સંસર્ગથી તે ગર્ભવતી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1139', '1', '38', '19', '¶ તે ઊઠીને ચાલી. પછી તેણે તેનો ઘુંઘટ ઉતાર્યો અને તેનાં વૈધવ્યનાં વસ્ત્ર પહેર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1140', '1', '38', '20', 'તે સ્ત્રીના હાથમાંથી ગીરવે મૂકેલી વસ્તુ લેવા માટે યહૂદાએ તેના મિત્ર અદુલ્લામીની સાથે લવારું મોકલ્યું, પણ તે તેને મળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1141', '1', '38', '21', '¶ પછી અદુલ્લામીએ તે જગ્યાના માણસોને પૂછ્યું, “જે ગણિકા એનાઈમ પાસેના માર્ગ પર હતી તે ક્યાં છે?” તેઓએ કહ્યું, “અહીં તો કોઈ ગણિકા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1142', '1', '38', '22', 'તે યહૂદાની પાસે પાછો આવ્યો અને કહ્યું, “મને તે મળી નથી. ત્યાંના માણસોએ પણ કહ્યું કે, ‘અહીં કોઈ ગણિકા ન હતી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1143', '1', '38', '23', 'યહૂદાએ કહ્યું, “તે ભલે તેની પાસે વસ્તુઓ રાખે, રખેને આપણે શરમજનક સ્થિતિમાં મુકાઈએ. તેને લીધે, મેં આ લવારું મોકલ્યું, પણ તને તે મળી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1144', '1', '38', '24', '¶ પછી આશરે ત્રણેક મહિના પછી યહૂદાને ખબર મળી કે, “તેની પુત્રવધૂ તામારે વ્યભિચાર કર્યો છે અને તે ગર્ભવતી થઈ છે.” યહૂદાએ કહ્યું, “તેને અહીં લાવો અને સળગાવી દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1145', '1', '38', '25', 'જયારે તેને ત્યાં લાવવામાં આવી ત્યારે તેણે પેલા પુરાવા સાથે તેના સસરાને સંદેશ કહેવડાવ્યો કે, “આ વસ્તુઓ જેની છે, તેનાથી હું ગર્ભવતી થયેલી છું” તેણે કહ્યું, “આ મુદ્રા, અછોડો તથા લાકડી કોનાં છે, તે મહેરબાની કરીને તું ઓળખી લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1146', '1', '38', '26', 'યહૂદાએ એ વસ્તુઓને ઓળખી અને કહ્યું, “તે મારા કરતાં ન્યાયી છે, કારણ કે મેં તેને મારા દીકરા શેલાને પત્ની તરીકે ન આપી. તે પછી તેણે તેની સાથે સંબંધ બાંધ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1147', '1', '38', '27', '¶ તેની પ્રસૂતિના સમયે એમ થયું કે, તેના પેટમાં જોડિયાં બાળકો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1148', '1', '38', '28', 'જન્મ આપતી વખતે પ્રથમના એક બાળકે તેનો હાથ બહાર કાઢ્યો તેથી દાસીએ તેનો હાથ પકડ્યો અને તેના હાથ પર લાલ દોરો બાંધ્યો. તેણે કહ્યું, “આનો જન્મ પ્રથમ થયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1149', '1', '38', '29', '¶ પછી તેણે તેનો હાથ પાછો ખેંચ્યો ત્યારે, તેના ભાઈનો જન્મ થયો અને દાસીએ કહ્યું, તું કેમ કરીને જન્મ પામ્યો? તેણે તેનું નામ પેરેસ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1150', '1', '38', '30', 'પછી તેનો ભાઈ, જેને હાથે લાલ દોરો હતો તે જન્મ પામયો. તેનું નામ ઝેરાહ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1151', '1', '39', '1', '¶ યૂસફને મિસરમાં લાવવામાં આવ્યો. ત્યાં જે ઇશ્માએલીઓ તેને લઈને આવ્યા હતા, તેઓની પાસેથી પોટીફાર નામનો એક મિસરી, જે ફારુનનો એક અમલદાર તથા રક્ષકોનો સરદાર હતો, તેણે યૂસફને વેચાતો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1152', '1', '39', '2', 'ઈશ્વર યૂસફની સાથે હતા. પોટીફાર ઘણા સંપત્તિવાન માણસ હતો. યૂસફે તેના માલિક, મિસરી પોટીફારના ઘરમાં વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1153', '1', '39', '3', '¶ તેના માલિકે જોયું કે ઈશ્વર યૂસફની સાથે છે અને તે જે કંઈ કરે છે તેમાં ઈશ્વર તેને સફળ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1154', '1', '39', '4', 'તેથી યૂસફ તેની દ્રષ્ટિમાં કૃપાપાત્ર થયો અને તેણે પોટીફારની સેવા કરી. પોટીફારે તેને તેના ઘરનો કારભારી ઠરાવીને તેનું જે સર્વ હતું તે તેનો વહીવટ તેના હાથમાં સોંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1155', '1', '39', '5', '¶ તેણે તેના ઘરનો તથા તેની સર્વ મિલકતનો કારભારી તેને ઠરાવ્યો, ત્યાર પછીથી ઈશ્વરે યૂસફને લીધે મિસરીના ઘરને આશીર્વાદ આપ્યો. ઘરમાં તથા ખેતરમાં જે સર્વ તેનું હતું તે પર ઈશ્વરનો આશીર્વાદ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1156', '1', '39', '6', 'પોટીફારનું જે હતું તે સર્વ તેણે યૂસફના હાથમાં સોંપ્યું. તે જે અન્ન ખાતો તે સિવાય તેનું પોતાનું શું શું છે, એ કંઈપણ તે જાણતો નહોતો. યૂસફ સુંદર તથા આકર્ષક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1157', '1', '39', '7', '¶ પછી એવું થયું કે તેના માલિક પોટીફારની પત્નીએ યૂસફ પર કુદ્રષ્ટિ કરીને કહ્યું, “મારી સાથે સૂઈ જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1158', '1', '39', '8', 'પણ તેણે ઇનકાર નકાર કરીને તેના માલિકની પત્નીને કહ્યું, “જો, ઘરમાં શું શું મારા હવાલામાં છે તે મારો માલિક જાણતો નથી અને તેણે તેનું જે સર્વ છે તે મારા હાથમાં સોંપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1159', '1', '39', '9', 'આ ઘરમાં મારા કરતાં કોઈ મોટો નથી. તેણે તારા વિના બીજા કશા જ પર મારા માટે રોક લગાવી નથી, કેમ કે તું તેની પત્ની છે. તો પછી આવું મોટું દુષ્કર્મ કરીને હું શા માટે ઈશ્વરનો અપરાધી થાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1160', '1', '39', '10', '¶ દરરોજ તે યૂસફને મોહપાશમાં આકર્ષતી હતી, પણ તેણે તેના પર મોહિત થવાનો તથા તેની સાથે રહેવાનો ઇનકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1161', '1', '39', '11', 'એક દિવસે એમ થયું કે યૂસફ પોતાનું કામ કરવા માટે ઘરમાં ગયો. ઘરનું અન્ય કોઈ માણસ અંદર ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1162', '1', '39', '12', 'ત્યારે પોટીફારની સ્ત્રીએ યૂસફના વસ્ત્રો પકડીને કહ્યું, “મારી સાથે સૂઈ જા.” પણ તે તેનું વસ્ત્ર તેના હાથમાં રહેવા દઈને નાસીને બહાર જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1163', '1', '39', '13', '¶ જયારે સ્ત્રીએ જોયું કે તે તેનું વસ્ત્ર તેના હાથમાં મૂકીને બહાર નાસી ગયો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1164', '1', '39', '14', 'ત્યારે તેણે તેના ઘરમાંનાં માણસોને બોલાવીને તેઓને કહ્યું, “જુઓ, મારો પતિ પોટીફાર આપણું અપમાન કરવાને આ હિબ્રૂ માણસને આપણી પાસે લાવ્યો છે. તે મારી સાથે સુવા માટે મારી પાસે આવ્યો એટલે મેં બૂમ પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1165', '1', '39', '15', 'અને મેં જયારે બૂમ પાડી, ત્યારે તે સાંભળીને તે તેનું વસ્ત્ર મારા હાથમાં રહેવા દઈને નાસી ગયો અને બહાર જતો રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1166', '1', '39', '16', '¶ તેનો પતિ ઘરે આવ્યો ત્યાં સુધી તેણે તેનું વસ્ત્ર પોતાની પાસે રાખી મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1167', '1', '39', '17', 'તેણે તેના પતિ સમક્ષ ખુલાસો કર્યો કે, “આ હિબ્રૂ દાસ કે જેને તું આપણા ઘરમાં લાવ્યો છે, તે મારી આબરુ લેવા માટે મારી પાસે આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1168', '1', '39', '18', 'પણ જયારે મેં બૂમ પાડી, ત્યારે તે તેનું વસ્ત્ર મારી પાસે રહેવા દઈને નાસી છૂટ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1169', '1', '39', '19', '¶ જયારે તેના માલિકે તેની પત્નીની કહેલી વાત સાંભળી કે, “તારા દાસે મને આમ કર્યું,” ત્યારે તે ઘણો ગુસ્સે થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1170', '1', '39', '20', 'તેણે યૂસફને જે જગ્યાએ રાજાના કેદીઓ કેદ કરાતા હતા, તે કેદખાનામાં પુરાવી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1171', '1', '39', '21', '¶ પણ ઈશ્વર યૂસફની સાથે હતા અને તેમણે તેના પર દયા કરી. તેને કેદખાનાના અમલદારની દ્રષ્ટિમાં કૃપા પમાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1172', '1', '39', '22', 'જે કેદીઓ કેદખાનામાં હતા તેઓ સર્વને અમલદારે યૂસફના હાથમાં સોપ્યા. ત્યાં જે કામ તેઓ કરતા તેની દેખરેખ યૂસફ રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1173', '1', '39', '23', 'તે કેદખાનાનો અમલદાર યૂસફનાં કોઈપણ કામમાં માથું મારતો ન હતો કે તેની ચિંતા કરતો ન હતો. કેમ કે ઈશ્વર યૂસફની સાથે હતા. તેણે જે કંઈ કામ કર્યું તેમાં ઈશ્વરે તેને સફળતા બક્ષી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1174', '1', '40', '1', '¶ એ બીનાઓ પછી એમ થયું કે મિસરના રાજાના પાત્રવાહકે તથા રસોઈયાએ તેમના માલિક મિસરના રાજાનો ગુન્હો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1175', '1', '40', '2', 'ફારુન તેના બન્ને સેવકો પર, એટલે મુખ્ય પાત્રવાહક તથા મુખ્ય રસોઈયા પર ક્રોધિત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1176', '1', '40', '3', 'જ્યાં યૂસફ બંદીવાન હતો તે કેદખાનામાં એટલે અંગરક્ષકોના ઉપરી અમલદારને ત્યાં તેણે તે બન્નેને કેદ કરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1177', '1', '40', '4', '¶ અંગરક્ષકોના ઉપરી અમલદારે યૂસફને તેઓના ઉત્તરદાયી તરીકે નીમ્યો. તેણે તેઓની દેખભાળ રાખી. તેઓ કેટલીક મુદત સુધી કેદમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1178', '1', '40', '5', 'અને મિસરના રાજાનો પાત્રવાહકને તથા રસોઈયાને એક જ રાત્રે, સ્વપ્નના જુદા જુદા અર્થ પ્રમાણે, સ્વપ્ન આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1179', '1', '40', '6', '¶ યૂસફે સવારે તેઓની પાસે અંદર આવીને તેઓને જોયા ત્યારે તેઓ ઉદાસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1180', '1', '40', '7', 'ફારુનના એ અમલદારો કે જેઓ તેની સાથે તેના માલિકના ઘરમાં કેદી હતા તેઓને યૂસફે પૂછ્યું, “તમે આજે ઉદાસ કેમ દેખાઓ છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1181', '1', '40', '8', 'તેઓએ તેને કહ્યું, “અમને બન્નેને સ્વપ્ન આવ્યું છે અને તેનો અર્થ બતાવે એવો કોઈ મળી શકે તેમ નથી.” યૂસફે તેઓને કહ્યું, “અર્થ બતાવવો એ શું ઈશ્વરનું કામ નથી? તમારા સ્વપ્ન વિષે મને જણાવો તો ખરા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1182', '1', '40', '9', '¶ મુખ્ય પાત્રવાહકે તેનું સ્વપ્ન યૂસફને જણાવ્યું, “જુઓ, મારા સ્વપ્નમાં મારી સામે એક દ્રાક્ષવેલો દેખાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1183', '1', '40', '10', 'તે દ્રાક્ષવેલાને ત્રણ ડાળીઓ હતી. તેઓને જાણે કળીઓ આવી, મોર ખીલ્યો અને તેના ગુચ્છામાં દ્રાક્ષો પાકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1184', '1', '40', '11', 'ફારુનનો પ્યાલો મારા હાથમાં હતો. મેં દ્રાક્ષો લઈને ફારુનના પ્યાલામાં તેનો રસ નિચોવીને એ પ્યાલો ફારુનના હાથમાં આપ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1185', '1', '40', '12', '¶ યૂસફે તેને કહ્યું, “એનો અર્થ આ છે: ત્રણ ડાળી તે ત્રણ દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1186', '1', '40', '13', 'ત્રણ દિવસમાં ફારુન તને પ્રતિષ્ઠિત કરશે અને તને પાછો તારી અસલ ફરજ પર પુનઃનિયુક્ત કરશે. તું તેનો પાત્રવાહક હતો ત્યારની પ્રણાલી પ્રમાણે તું ફારુનને તેનો પ્યાલો તેના હાથમાં આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1187', '1', '40', '14', '¶ પણ તારું સારું થાય ત્યારે કૃપા કરીને મને યાદ કરીને મારા પર દયા કરજે. મારા વિષે ફારુનને જણાવીને આ કેદમાંથી હું બહાર આવું એવું કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1188', '1', '40', '15', 'કેમ કે હિબ્રૂઓના દેશમાંથી હું ખરેખર ફેંકાઈ ગયેલો છું. અહીં પણ કેદમાં નંખાવા જેવો કોઈ અપરાધ મેં કરેલો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1189', '1', '40', '16', '¶ જયારે મુખ્ય રસોઈયાએ જોયું કે ખુલાસાનો અર્થ સારો છે, ત્યારે તેણે યૂસફને કહ્યું, “મને પણ સ્વપ્ન આવ્યું હતું. રોટલી ભરેલી ત્રણ ટોપલીઓ મારા માથા પર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1190', '1', '40', '17', 'ઉપલી ટોપલીમાં ફારુનને માટે સર્વ પ્રકારનાં પકવાન હતાં, પણ મારા માથા પરની એ ટોપલીઓમાંથી પક્ષીઓ ખાઈ જતા હતાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1191', '1', '40', '18', '¶ યૂસફે ઉત્તર આપીને કહ્યું, “એનો અર્થ આ છે. તે ત્રણ ટોપલી ત્રણ દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1192', '1', '40', '19', 'ત્રણ દિવસમાં ફારુન તારું માથું તારા ધડ પરથી દૂર કરશે અને તને ઝાડ પર લટકાવવામાં આવશે. પક્ષીઓ તારું માંસ ખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1193', '1', '40', '20', '¶ ત્રીજે દિવસે, એટલે ફારુનના જન્મ દિવસે એમ થયું કે તેણે તેના સર્વ સેવકોને મિજબાની આપી. તેણે તેના બીજા અધિકારીઓ સમક્ષ કરતાં મુખ્ય પાત્રવાહક તથા મુખ્ય રસોઈયા પર ધ્યાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1194', '1', '40', '21', 'તેણે મુખ્ય પાત્રવાહકને તેની અસલની પદવી પર પાછો નિયુક્ત કર્યો અને તેણે પ્યાલો ફારુનના હાથમાં ફરીથી મુક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1195', '1', '40', '22', 'યૂસફે મુખ્ય રસોઈયાને અર્થ સમજાવ્યો હતો તે પ્રમાણે ફારુને તેને ફાંસી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1196', '1', '40', '23', 'પણ મુખ્ય પાત્રવાહકે યૂસફને યાદ કર્યો નહિ. તે તેને ભૂલી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1197', '1', '41', '1', '¶ બે વર્ષ પછી ફારુનને સ્વપ્ન આવ્યું. તેમાં તે નીલ નદીની પાસે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1198', '1', '41', '2', 'ત્યાં સુંદર તથા પુષ્ટ એવી સાત ગાયો નદીમાંથી બહાર આવીને સરકટના બીડમાં ચરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1199', '1', '41', '3', 'અચાનક તેઓની પાછળ કદરૂપી તથા સૂકાઈ ગયેલી એવી બીજી સાત ગાયો નીલ નદીમાંથી બહાર આવી. તેઓ નદીને કિનારે અન્ય ગાયોની પાસે ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1200', '1', '41', '4', '¶ પછી કદરૂપી તથા સૂકાઈ ગયેલી ગાયો પેલી સાત સુંદર તથા પુષ્ટ ગાયોને ગળી ગઈ. એટલામાં ફારુનની ઊંઘ ઊડી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1201', '1', '41', '5', 'પછી તે પાછો ઊંઘી ગયો અને તેને બીજું સ્વપ્ન આવ્યું. એક સાંઠા પર દાણા ભરેલાં તથા સારાં એવાં સાત કણસલાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1202', '1', '41', '6', 'તેઓની પછી સુકાઈ ગયેલાં તથા પૂર્વના પવનથી ચીમળાયેલાં એવાં સાત કણસલાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1203', '1', '41', '7', '¶ અને સુકાઈ ગયેલાં કણસલાં પેલા સાત પાકાં તથા દાણા ભરેલાં કણસલાંને ગળી ગયાં. ફારુન જાગી ગયો. તેને થયું કે, તે તો સ્વપ્ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1204', '1', '41', '8', 'સવારે તે ઊઠ્યો ત્યારે તેનું મન ગભરાયું. તેણે મિસરના સર્વ શાસ્ત્રીઓને તથા જ્ઞાનીઓને બોલાવ્યા; અને પોતે જોયેલાં સ્વપ્ન વિષે તેઓને જણાવ્યું; પણ તેઓમાં એવો કોઈ ન હતો કે જે ફારુનનાં સ્વપ્નનો અર્થ જણાવી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1205', '1', '41', '9', '¶ એટલામાં મુખ્ય પાત્રવાહકે ફારુનને કહ્યું, “આજે મને મારો અપરાધ યાદ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1206', '1', '41', '10', 'જયારે ફારુનને પોતાના દાસો પર ગુસ્સો આવ્યો હતો અને મને તથા મુખ્ય રસોઈયાને અંગરક્ષકોના ઉપરી અમલદારના ઘરમાં નજરકેદ કર્યા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1207', '1', '41', '11', 'ત્યારે મને અને તેને એક જ રાત્રે સ્વપ્ન આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1208', '1', '41', '12', 'ત્યાં એક હિબ્રૂ જુવાન જે અંગરક્ષકોના ઉપરી અમલદારનો દાસ હતો, તે અમારી સાથે કેદમાં હતો. અમે તેને અમારા સ્વપ્નો જણાવ્યાં અને તેણે અમારા સ્વપ્નના અર્થ કહી બતાવ્યા હતા. તેણે અમને બન્નેને અમારા સ્વપ્ન પ્રમાણે ખુલાસા કરી બતાવ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1209', '1', '41', '13', 'તેણે અમને સ્વપ્નના જે ખુલાસા કરી બતાવ્યા હતા, તે જ પ્રમાણે થયું. મને મારી પદવી પર પાછો નિયુક્ત કરવામાં આવ્યો અને રસોઈયાને ફાંસી આપવામાં આવી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1210', '1', '41', '14', '¶ ફારુને માણસો મોકલીને યૂસફને બોલાવી મંગાવ્યો. તેઓ તેને અંધારી કોટડીમાંથી ઉતાવળે બહાર લાવ્યા. તેની હજામત કરાવી. તેને નવાં વસ્ત્રો પહેરાવ્યાં અને ફારુનની સમક્ષ હાજર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1211', '1', '41', '15', 'ફારુને યૂસફને કહ્યું, “મને સ્વપ્ન આવ્યું હતું, પણ તેનો અર્થ જણાવનાર કોઈ નથી. પણ મેં તારા વિષે સાંભળ્યું છે કે, તું સ્વપ્ન સાંભળીને તેનો અર્થ કહી જણાવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1212', '1', '41', '16', 'યૂસફે ફારુનને ઉત્તર આપ્યો, “હું નહિ, પણ ઈશ્વર આપને શાંતિ થાય એવો ઉત્તર આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1213', '1', '41', '17', '¶ ફારુને યૂસફને કહ્યું, “હું મારા સ્વપ્નમાં નીલ નદીને કિનારે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1214', '1', '41', '18', 'ત્યાં પુષ્ટ તથા સુંદર એવી સાત ગાયો નીલ નદીમાંથી બહાર આવીને સરકટના બીડમાં ચરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1215', '1', '41', '19', '¶ તેઓની પાછળ નબળી, બહુ કદરૂપી તથા સુકાઈ ગયેલી એવી બીજી સાત ગાયો નદીમાંથી બહાર આવી. તે એટલી બધી કદરૂપી હતી કે તેમના જેવી કદરૂપી ગાયો મેં આખા મિસર દેશમાં કદી જોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1216', '1', '41', '20', 'તે કદરૂપી તથા દુબળી ગાયો બીજી સાત પુષ્ટ ગાયોને ગળી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1217', '1', '41', '21', 'જ્યારે તેઓ તેને ખાઈ ગઈ, તો પણ તેઓ તેને ખાઈ ગઈ હોય એવું માલૂમ પડ્યું નહિ, પણ તેઓ અગાઉની જેમ જ કદરૂપી અને નબળી રહી. પછી હું જાગી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1218', '1', '41', '22', '¶ ફરીથી હું ઊંધી ગયો ત્યારે મેં મારા સ્વપ્નમાં જોયું કે, એક સાંઠા પર દાણાએ ભરેલાં તથા પાકાં એવાં સાત કણસલાં આવ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1219', '1', '41', '23', 'અને તેઓની પાછળ સુકાઈ ગયેલાં તથા પૂર્વના પવનથી ચીમળાઈ ગયેલાં એવાં સાત કણસલાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1220', '1', '41', '24', 'સુકાઈ ગયેલાં કણસલાં પેલા સાત સારાં કણસલાંને ગળી ગયાં. આ સ્વપ્ન મેં જ્ઞાનીઓને કહ્યા, પણ કોઈ એવો મળ્યો નહિ કે જે મને તેનો અર્થ જણાવી શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1221', '1', '41', '25', '¶ યૂસફે ફારુનને કહ્યું, “આપનાં સ્વપ્નો એક જેવા જ છે. ઈશ્વર જે કરવાના છે તે તેમણે આપને જણાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1222', '1', '41', '26', 'જે સાત સારી ગાયો તે સાત વર્ષો છે અને સાત સારાં કણસલાં તે પણ સાત વર્ષો છે. સ્વપ્નો તો એકસમાન જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1223', '1', '41', '27', '¶ તેઓની પાછળ જે સુકાઈ ગયેલી તથા કદરૂપી ગાયો આવી તે સાત વર્ષ છે અને દાણા વગરના તથા પૂર્વના વાયુથી ચીમળાયેલાં જે સાત કણસલાં તે દુકાળનાં સાત વર્ષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1224', '1', '41', '28', 'જે વાત મેં ફારુનને કહી તે આ છે. ઈશ્વર જે કરવાના છે તે તેમણે આપને બતાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1225', '1', '41', '29', 'જુઓ, આખા મિસર દેશમાં ઘણી પુષ્કળતાનાં સાત વર્ષ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1226', '1', '41', '30', '¶ પછી દુકાળના સાત વર્ષ આવશે અને મિસર દેશમાં સર્વ પુષ્કળતા ભૂલી જવાશે અને દુકાળ દેશનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1227', '1', '41', '31', 'તે આવનાર દુકાળને કારણે દેશમાં પુષ્કળતા જણાશે નહિ કેમ કે તે દુકાળ બહુ કપરો હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1228', '1', '41', '32', 'ફારુનને બે વાર સ્વપ્ન આવ્યાં તે એ માટે કે એ વાત ઈશ્વરે નક્કી ઠરાવી છે અને ઈશ્વર તે થોડી જ વારમાં પૂરી કરવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1229', '1', '41', '33', '¶ હવે ફારુને બુદ્ધિવંત તથા જ્ઞાની એવા માણસને શોધી કાઢીને તેને મિસર દેશ પર ઠરાવવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1230', '1', '41', '34', 'વળી ફારુને આમ કરવું: મિસર દેશ પર ઉપરીઓ ઠરાવવા અને પુષ્કળતાનાં સાત વર્ષ દરમિયાન પેદાશનો પાંચમો ભાગ લઈને રાજ્યભંડારમાં ભરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1231', '1', '41', '35', '¶ જે સારાં વર્ષ આવશે, તેઓમાં તેઓ સઘળો ખોરાક એકઠો કરે અને ફારુનના હાથ નીચે સઘળું અનાજ નગરેનગર ખોરાકને માટે એકઠું કરીને તેને રાખી મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1232', '1', '41', '36', 'પછી દુકાળનાં જે સાત વર્ષ મિસર દેશમાં આવશે તે માટે તે અન્ન દેશને માટે સંગ્રહ થશે. આ રીતે દુકાળથી દેશનો નાશ નહિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1233', '1', '41', '37', '¶ આ વાત ફારુનને તથા તેના સર્વ દાસોને સારી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1234', '1', '41', '38', 'ફારુને પોતાના દાસોને કહ્યું, “જેનામાં ઈશ્વરનો આત્મા હોય, એવો આના જેવો અન્ય કોઈ માણસ આપણને મળે ખરો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1235', '1', '41', '39', '¶ તેથી ફારુને યૂસફને કહ્યું, “ઈશ્વરે આ સર્વ તને બતાવ્યું છે, તે જોતાં તારા જેવો બુદ્ધિમાન તથા જ્ઞાની બીજો કોઈ જણાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1236', '1', '41', '40', 'તું મારા રાજ્યનો ઉપરી થા. મારા સર્વ લોકો તારી આજ્ઞા પ્રમાણે ચાલશે. રાજ્યાસન પર હું એકલો જ તારા કરતાં મોટો હોઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1237', '1', '41', '41', 'ફારુને યૂસફને કહ્યું, “આજથી હું તને આખા મિસર દેશના મુખ્ય અધિકારી તરીકે નિયુક્ત કરું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1238', '1', '41', '42', '¶ ફારુને પોતાની મુદ્રાવાળી વીંટી અધિકારના પ્રતિક તરીકે યૂસફની આંગળીએ પહેરાવી. તેને શણનાં વસ્ત્રો અને સોનાનો હાર પહેરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1239', '1', '41', '43', 'તેને બીજા દરજ્જાના રથમાં બેસાડ્યો અને લોકો તેની આગળ “ઘૂંટણ ટેકવો” એમ પોકારો પાડતા. ફારુને તેને આખા મિસર દેશનો ઉપરી નિયુક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1240', '1', '41', '44', '¶ ફારુને યૂસફને કહ્યું, “હું ફારુન છું અને મિસરના આખા દેશમાં તારો સંપૂર્ણ અધિકાર રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1241', '1', '41', '45', 'ફારુને યૂસફનું નામ “સાફનાથ-પાનેઆ” પાડ્યું. ઓનના યાજક પોટીફારની પુત્રી આસનાથ સાથે તેનાં લગ્ન કરાવ્યાં. યૂસફ આખા મિસર દેશમાં સન્માન પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1242', '1', '41', '46', '¶ યૂસફ મિસરના રાજા ફારુનની સમક્ષ દેશનો અધિપતિ થયો, ત્યારે તે ત્રીસ વર્ષનો હતો. તેણે આખા મિસર દેશમાં ફરીને માહિતી મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1243', '1', '41', '47', 'પુષ્કળતાનાં સાત વર્ષમાં જમીનમાંથી પુષ્કળ અનાજ પાક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1244', '1', '41', '48', '¶ મિસર દેશમાં એ સાત વર્ષ દરમિયાન ઉપજેલું સઘળું અનાજ તેણે એકઠું કર્યું. તે અનાજ નગરોમાં ભરી રાખ્યું. દરેક નગરની આસપાસ જે ખેતરો હતાં તેઓનું અનાજ તેણે તે જ નગરમાં ભેગું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1245', '1', '41', '49', 'યૂસફે સમુદ્રની રેતી જેટલાં અનાજનો સંગ્રહ કર્યો. એટલું બધું અનાજ એકત્ર થયું કે તેનો તેણે હિસાબ રાખવાનું પણ મૂકી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1246', '1', '41', '50', '¶ દુકાળનાં વર્ષો આવ્યાં તે અગાઉ યૂસફને બે દીકરા થયા, જે આસનાથ, ઓનના યાજક પોટીફારની દીકરીથી જન્મ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1247', '1', '41', '51', 'યૂસફે પોતાના જ્યેષ્ઠ દીકરાનું નામ મનાશ્શા પાડ્યું, કેમ કે તેણે કહ્યું, “ઈશ્વરે મારાં સર્વ કષ્ટ તથા મારા પિતાના ઘરનું સર્વ મને વીસરાવી દીધું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1248', '1', '41', '52', 'બીજા દીકરાનું નામ તેણે એફ્રાઇમ પાડ્યું, કેમ કે તેણે કહ્યું, “મારા દુઃખના દેશમાં ઈશ્વરે મને સફળ કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1249', '1', '41', '53', '¶ મિસર દેશમાં ભરપૂરીપણાનાં જે સાત વર્ષ આવ્યાં હતાં તે વિતી ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1250', '1', '41', '54', 'યૂસફના કહ્યા પ્રમાણે, દુકાળનાં સાત વર્ષ શરૂ થયાં. દુકાળ સર્વ દેશોમાં વ્યાપેલો હતો, પણ આખા મિસર દેશમાં અન્નના ભંડાર ભરેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1251', '1', '41', '55', '¶ જયારે આખો મિસર દેશ ભૂખે મરવા લાગ્યો, ત્યારે લોકોએ ફારુનની આગળ અનાજને માટે કાલાવાલા કર્યા. ફારુને સર્વ મિસરીઓને કહ્યું, “યૂસફની પાસે જાઓ અને તે તમને જે કહે તે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1252', '1', '41', '56', 'પછી યૂસફે સર્વ કોઠારો ઉઘાડીને મિસરીઓને અનાજ વેચાતું આપ્યું. જો કે મિસર દેશમાં તે દુકાળ બહુ વિકટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1253', '1', '41', '57', 'સર્વ દેશોના લોકો મિસર દેશમાં યૂસફની પાસે અનાજ વેચાતું લેવાને આવ્યા, કેમ કે આખી પૃથ્વી પર સખત દુકાળ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1254', '1', '42', '1', '¶ હવે યાકૂબના જાણવામાં આવ્યું કે મિસરમાં અનાજ મળે છે. તેથી તેણે તેના દીકરાઓને કહ્યું, “તમે એકબીજા સામે જોતા કેમ ઊભા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1255', '1', '42', '2', 'મારા સાંભળવામાં આવ્યું છે કે, “મિસરમાં અનાજ ઉપલબ્ધ છે. ત્યાં જાઓ અને ત્યાંથી આપણે સારુ અનાજ વેચાતું લાવો કે આપણે ખાઈને મરણથી બચીએ અને જીવતા રહીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1256', '1', '42', '3', 'યૂસફના દસ ભાઈઓ અનાજ ખરીદવાને મિસરમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1257', '1', '42', '4', 'પણ તેઓની સાથે યૂસફના ભાઈ બિન્યામીનને યાકૂબે મોકલ્યો નહિ, કેમ કે તેણે કહ્યું, “કદાચને તેના પર કંઈ વિઘ્ન આવી પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1258', '1', '42', '5', '¶ બીજા લોકો કે જેઓ અનાજ વેચાતું લેવા આવેલા હતા તેઓની સાથે ઇઝરાયલના દીકરા પણ અનાજ માટે આવ્યા હતા. કેમ કે કનાન દેશમાં પણ દુકાળ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1259', '1', '42', '6', 'અહીં મિસર દેશનો અધિપતિ યૂસફ હતો. દેશના સર્વ લોકોને અનાજ વેચાતું આપનાર તે જ હતો. યૂસફના ભાઈઓ આવ્યા અને તેઓએ જમીન સુધી માથાં નમાવીને તેને સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1260', '1', '42', '7', '¶ યૂસફે પોતાના ભાઈઓને જોયાં. તેઓને ઓળખ્યા, પણ તે જાણે તેઓને ઓળખતો ન હોય તેમ તેઓની સાથે વર્ત્યો. તેણે તેઓની સાથે કઠોરતાથી વાત કરીને પૂછ્યું, “તમે ક્યાંથી આવ્યા છો? “તેઓએ કહ્યું, “અમે કનાન દેશથી અનાજ વેચાતું લેવાને આવ્યા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1261', '1', '42', '8', 'યૂસફે તેના ભાઈઓને ઓળખ્યા પણ તેઓએ તેને ઓળખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1262', '1', '42', '9', '¶ યૂસફને તેઓ વિષે જે સ્વપ્ન આવ્યાં હતાં તે યાદ આવ્યાં. તેણે તેઓને કહ્યું, “તમે જાસૂસ છે. અનાજને બહાને જાસૂસી કરવા આવ્યા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1263', '1', '42', '10', 'તેઓએ તેને કહ્યું, “ના, મારા માલિક, તારા દાસો અનાજ વેચાતું લેવાને આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1264', '1', '42', '11', 'અમે સર્વ એક માણસના દીકરાઓ છીએ. અમે પ્રમાણિક પુરુષો છીએ. જાસૂસો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1265', '1', '42', '12', '¶ પણ યૂસફે તેઓને કહ્યું, “ના, તમે તો દેશની જાસૂસી માટે આવ્યા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1266', '1', '42', '13', 'તેઓ બોલ્યા, “અમે તારા દાસો બાર ભાઈઓ છીએ, કનાન દેશના એક માણસના દીકરા છીએ. જુઓ, નાનો ભાઈ અમારા પિતાની પાસે છે અને એક ભાઈનો તો પત્તો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1267', '1', '42', '14', '¶ યૂસફે તેઓને કહ્યું, “જેમ મેં તમને કહ્યું કે તમે જાસૂસ છો, એ વાત ખરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1268', '1', '42', '15', 'તેથી તમારી તપાસ કરવામાં આવશે. ફારુનના જીવના સમ કે તમારો નાનો ભાઈ અહીં આવ્યા વિના તમને અહીંથી જવા દેવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1269', '1', '42', '16', 'તમે તમારામાંથી એકને મોકલો. તે તમારા ભાઈને લઈને અહીં આવે. તમને કેદમાં રાખવામાં આવશે. તમારી વાતની ખાતરી કરાશે કે તમે સાચું બોલો છો કે નહિ. હું તો ફારુનના સમ ખાઈને કહું છું કે તમે જાસૂસ જ છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1270', '1', '42', '17', 'તેણે તેઓને ત્રણ દિવસ સુધી કેદમાં પૂરી રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1271', '1', '42', '18', '¶ ત્રીજે દિવસે યૂસફે તેઓને કહ્યું, “તમે એક કામ કરો અને જીવતા રહો. કેમ કે હું ઈશ્વરથી ડરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1272', '1', '42', '19', 'જો તમે પ્રમાણિક અને સાચા પુરુષો હો, તો તમારામાંનો એક ભાઈ કેદખાનામાં રહે અને બાકીના જાઓ અને દુકાળને લીધે તમારા ઘર માટે અનાજ લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1273', '1', '42', '20', 'તમારા નાના ભાઈને મારી પાસે લાવો. જેથી તમારી વાત સાચી ઠરશે અને તમે મરણને પાત્ર થશો નહિ.” તેથી તેઓએ એમ જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1274', '1', '42', '21', '¶ તેઓએ એકબીજાને કહ્યું, “નિશ્ચે આપણે આપણા ભાઈ સંબંધી અપરાધી છીએ, કેમ કે જયારે તેણે કાલાવાલા કર્યા ત્યારે આપણે તેની પીડા જોઈ, પણ તેનું સાંભળ્યું નહિ. તેથી આ સંકટ આપણા પર આવી પડ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1275', '1', '42', '22', 'રુબેને તેઓને ઉત્તર આપ્યો, “શું મેં તમને કહ્યું ન હતું, ‘આ છોકરા સંબંધી તમે પાપ ન કરો?’ પણ તમે માન્યું નહિ. હવે તેના લોહીનો બદલો લેવામાં આવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1276', '1', '42', '23', '¶ તેઓ જાણતા ન હતા કે યૂસફ તેમની વાત સમજે છે, કેમ કે તેઓની અને યૂસફની વચ્ચે દુભાષિયા મારફતે વાતચીત થતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1277', '1', '42', '24', 'યૂસફ તેના ભાઈઓની પાસેથી દૂર જઈને રડી પડ્યો. તેણે તેઓની પાસે પાછા આવીને વાત કરી. તેઓમાંથી શિમયોનને લઈને તેઓના દેખતાં તેને બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1278', '1', '42', '25', '¶ પછી યૂસફે તેના ચાકરોને આજ્ઞા આપી કે તેઓની ગૂણોમાં અનાજ ભરો, દરેક માણસે ચૂકવેલાં નાણાં તેમની ગૂણમાં પાછાં મૂકો તથા તેઓની મુસાફરીને માટે ખાધસામગ્રી આપો. ચાકરોએ યૂસફની સૂચના પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1279', '1', '42', '26', '¶ તેઓ તેમનાં ગધેડાં પર અનાજ લાદીને ત્યાંથી ઘરે જવા રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1280', '1', '42', '27', 'રસ્તામાં રાતવાસો કર્યો ત્યારે એક ભાઈએ પોતાનાં ગધેડાંને દાણા ખવડાવવાને તેની ગૂણ છોડી, ત્યારે તેણે તેમાં પોતાનાં નાણાં જોયાં. તે તેની ગૂણમાં મૂકેલા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1281', '1', '42', '28', 'તેણે તેના ભાઈઓને કહ્યું, “મારાં નાણાં મને પાછાં મળ્યાં છે. તે મારી ગૂણમાં હતાં.” તેઓનાં મન ગભરાયા અને તેઓ ભયભીત થયા. તેઓએ કહ્યું, “ઈશ્વરે આપણને આ શું કર્યું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1282', '1', '42', '29', '¶ તેઓ કનાન દેશમાં તેઓના પિતા યાકૂબ પાસે આવ્યા. તેઓની સાથે જે બન્યું હતું તે બધી બાબતની વાત પિતા સમક્ષ કરતાં તેઓએ કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1283', '1', '42', '30', '“જે માણસ તે દેશનો માલિક છે તે અમારી સાથે કઠોરતાથી વર્ત્યો અને અમને દેશના જાસૂસ ગણ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1284', '1', '42', '31', 'અમે તેને કહ્યું, ‘અમે પ્રામાણિક માણસો છીએ. અમે જાસૂસ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1285', '1', '42', '32', 'અમે બાર ભાઈઓ, અમારા પિતાના દીકરા છીએ. એકનો તો પત્તો નથી અને નાનો અમારા પિતાની પાસે હમણાં કનાન દેશમાં છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1286', '1', '42', '33', '¶ તે માણસે એટલે દેશના માલિકે અમને કહ્યું, ‘તમે પ્રામાણિક માણસો છો એની ખાતરી માટે તમારા એક ભાઈને મારી પાસે રહેવા દો. તમે તમારા ભૂખે મરતા કુટુંબને માટે અનાજ લઈને જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1287', '1', '42', '34', 'તમે તમારા નાના ભાઈને મારી પાસે લઈ આવો. તેથી હું જાણીશ કે તમે જાસૂસ નથી, પણ પ્રામાણિક માણસો છો. પછી હું તમારા ભાઈને મુક્ત કરીને તમને પાછો આપીશ અને તમને આ દેશમાં વેપાર કરવા દઈશ એટલે શિમયોનને ત્યાં રહેવા દેવો પડ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1288', '1', '42', '35', '¶ તેઓ પોતાની ગૂણો ખાલી કરતા હતા ત્યારે, દરેક માણસના નાણાંની થેલી તેની ગૂણમાં હતી. જયારે તેઓએ તથા તેઓના પિતાએ તેઓનાં નાણાંની થેલીઓ જોઈ ત્યારે તેઓ ખૂબ ગભરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1289', '1', '42', '36', 'તેઓના પિતા યાકૂબે તેઓને કહ્યું, “ઓ મારા દીકરાઓ, તમે મને પુત્રહીન કર્યો છે. યૂસફ રહ્યો નથી, શિમયોન મિસરમાં છે અને તમે બિન્યામીનને લઈ જવા બધું જ મારી વિરુદ્ધ થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1290', '1', '42', '37', '¶ રુબેને તેના પિતાને કહ્યું, “જો હું બિન્યામીનને તારી પાસે પાછો ન લાવું તો તું મારા બે દીકરાને મારી નાખજે. તેને મારા હાથમાં સોંપ અને હું તેને તારી પાસે પાછો લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1291', '1', '42', '38', 'યાકૂબે કહ્યું, “મારો દીકરો તમારી સાથે નહિ આવે. કેમ કે તેનો ભાઈ મરી ગયો છે અને તે એકલો રહ્યો છે. જે માર્ગે તમે જાઓ છો ત્યાં જો તેના પર વિઘ્ન આવી પડે, તો તમારાથી મારી આ વૃદ્ધાવસ્થામાં મારું મરણ થાય, તમે એવું કરવા ઇચ્છો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1292', '1', '43', '1', '¶ કનાન દેશમાં ભયંકર દુકાળ તો વ્યાપેલો જ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1293', '1', '43', '2', 'તેઓ મિસરમાંથી જે અનાજ લાવ્યા હતા, તે પૂરું થવા આવ્યું હતું ત્યારે તેઓના પિતાએ તેઓને કહ્યું, “તમે ફરીથી જઈને આપણે માટે અન્ન વેચાતું લઈ આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1294', '1', '43', '3', '¶ યહૂદાએ તેને કહ્યું, “તે માણસે અમને ગંભીરતાથી ચેતવણી આપેલી છે, ‘જો તમારો ભાઈ તમારી સાથે નહિ આવે, તો તમે મારી આગળ આવી શકશો નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1295', '1', '43', '4', 'જો તું અમારા ભાઈને અમારી સાથે મોકલે તો જ અમે જઈને આપણે માટે અનાજ લાવી શકીએ એવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1296', '1', '43', '5', 'પણ જો તું તેને નહિ મોકલે તો અમે જઈશું નહિ. કેમ કે તે માણસે અમને કહ્યું છે, ‘તમારો ભાઈ તમારી સાથે નહિ આવે, તો તમે મારી આગળ આવી શકશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1297', '1', '43', '6', '¶ ઇઝરાયલે કહ્યું, “અમારો બીજો ભાઈ છે, એમ તે માણસને કહીને તમે મારી સાથે આવું વર્તન કેમ કર્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1298', '1', '43', '7', 'તેઓએ કહ્યું, “આપણા વિષે તથા આપણા કુટુંબ વિષે તે માણસે પૂછપરછ કરીને કહ્યું, ‘શું તમારો પિતા હજુ હયાત છે? શું તમારો બીજો કોઈ ભાઈ છે?’ અમે તેના પ્રશ્નો પ્રમાણે તેને ઉત્તર આપ્યો. અમને શું ખબર કે તે એમ કહેશે, ‘તમારા ભાઈને અહીં લાવો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1299', '1', '43', '8', '¶ યહૂદાએ તેના પિતા ઇઝરાયલને કહ્યું, “અમારી સાથે બિન્યામીનને મોકલ કે, અમે રવાના થઈએ અને મિસરમાંથી અનાજ લાવીએ કે જેથી આપણે જીવતા રહીએ અને મરી જઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1300', '1', '43', '9', 'હું તેની ખાતરી આપું છું કે તું તેને મારી પાસેથી માગજે. જો હું તેને તારી પાસે ન લાવું અને તેને તારી આગળ રજૂ ન કરું, તો તેનો દોષ સદા મારા પર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1301', '1', '43', '10', 'કેમ કે જો આપણે વિલંબ કર્યો ન હોત, તો ચોક્કસ અમે અત્યાર સુધીમાં બીજીવાર જઈને પાછા આવ્યા હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1302', '1', '43', '11', '¶ ઇઝરાયલે તેઓને કહ્યું, “હવે જો એમ જ હોય, તો આ દેશની કેટલીક ઉત્તમ ચીજ વસ્તુઓ તે માણસને ભેટ તરીકે આપવા માટે તમારી સાથે લઈ જાઓ: ખાસ કરીને દેશની ઔષધ, મધ, મસાલા, બોળ, પિસ્તા તથા બદામ લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1303', '1', '43', '12', 'તમારી મોટી ગૂણોમાં મૂકીને પાછું અપાયેલું નાણું પણ લઈ જાઓ. કદાચ એ ભૂલથી આવી ગયું હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1304', '1', '43', '13', '¶ તમારા ભાઈ બિન્યામીનને પણ સાથે લઈ જાઓ. તૈયાર થાઓ અને મિસરમાં તે માણસ પાસે ફરીથી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1305', '1', '43', '14', 'સર્વસમર્થ ઈશ્વર તમને તે માણસ દ્વારા કૃપા દર્શાવે કે જેથી તે તમારી સાથે તમારા બીજા ભાઈને તથા બિન્યામીનને મુક્ત કરે. જો મારે મારા દીકરાથી વંચિત થવાનું થાય તો તે સહન કરવું જ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1306', '1', '43', '15', 'તેઓએ ભેટ લીધી, બમણાં નાણાં લીધાં અને બિન્યામીનને સાથે લઈને તેઓ મિસરમાં ગયા; અને યૂસફની સમક્ષ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1307', '1', '43', '16', '¶ જયારે યૂસફે તેઓની સાથે બિન્યામીનને જોયો, ત્યારે તેણે તેના ઘરના કારભારીને કહ્યું, “આ માણસોને ઘરમાં લઈ આવ, પશુને કાપીને તેને રાંધીને તે માણસોને માટે તૈયાર કર; કે જેથી તેઓ બપોરે મારી સાથે જમે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1308', '1', '43', '17', 'જે પ્રમાણે યૂસફે કહ્યું હતું તે પ્રમાણે કારભારીએ કર્યું. તે તેઓને યૂસફના ઘરે લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1309', '1', '43', '18', '¶ તેઓને યૂસફના ઘરમાં લાવવામાં આવ્યા તેથી તેઓને બીક લાગી. તેઓ બોલ્યા, “આપણે પ્રથમ વાર આવ્યા ત્યારે આપણા થેલાઓ સાથે જે નાણું પાછું આપવામાં આવ્યું હતું, તેને કારણે તે આપણી વિરુદ્ધ તક શોધતો હોય એવું શક્ય છે. તે કદાચ આપણી અટકાયત કરે, આપણને ગુલામ બનાવે અને આપણા ગધેડાં પણ જપ્ત કરી લે ખરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1310', '1', '43', '19', 'તેઓ યૂસફના ઘરના કારભારી પાસે ગયા, ઘરના દરવાજા આગળ તેઓએ વાતચીત કરતાં તેને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1311', '1', '43', '20', '“ઓ અમારા માલિક, અમે પ્રથમવાર અનાજ ખરીદવાને આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1312', '1', '43', '21', 'ત્યારે એવું બન્યું હતું કે, અમે જયારે અમારા ઉતારાના સ્થાને પહોંચ્યા અને અમે અમારા થેલાઓ છોડ્યા, ત્યારે અમારામાંના દરેકની ગૂણોમાં અમે ચૂકવેલાં નાણાં અમારા જોવામાં આવ્યાં. અમે તે નાણાં પાછાં લાવ્યા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1313', '1', '43', '22', 'તે ઉપરાંત વધારાનાં નાણાં પણ અમે અનાજ ખરીદવા લાવ્યા છીએ. અમારા થેલાઓમાં નાણાં કોણે મૂકેલાં હતાં એ અમે જાણતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1314', '1', '43', '23', 'કારભારીએ કહ્યું, “તમને શાંતિ થાઓ, ગભરાશો નહિ. તમારા તથા તમારા પિતાના ઈશ્વરે જ એ નાણું તમારા થેલાઓમાં મૂક્યું હશે. મને તમારા નાણાં મળ્યા હતા.” ત્યાર પછી કારભારી શિમયોનને તેઓની પાસે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1315', '1', '43', '24', '¶ પછી કારભારી બધા ભાઈઓને યૂસફના ઘરમાં લઈ ગયો. તેણે તેઓને પાણી આપ્યું અને તેઓએ પગ ધોયા. તેણે તેઓનાં ગધેડાંને ચારો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1316', '1', '43', '25', 'તેઓએ જાણ્યું કે અમારે યૂસફના ઘરે જમવાનું છે, માટે યૂસફ ઘરે આવે તે પહેલા તેઓએ ભેટો તૈયાર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1317', '1', '43', '26', '¶ જયારે યૂસફ ઘરમાં આવ્યો, ત્યારે તેઓના હાથમાં જે ભેટો હતી તે તેની પાસે ઘરમાં લઈ આવીને જમીન સુધી નમીને પ્રણામ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1318', '1', '43', '27', 'યૂસફે તેઓની ખબરઅંતર પૂછીને કહ્યું, “જે વૃદ્ધ પિતા વિષે તમે મને કહ્યું હતું તે શું ક્ષેમકુશળ છે? તે શું હજી હયાત છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1319', '1', '43', '28', '¶ તેઓએ કહ્યું, “તારો દાસ અમારો પિતા ક્ષેમકુશળ છે. તે હજી હયાત છે.” ફરીથી તેઓએ નમીને યૂસફને પ્રણામ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1320', '1', '43', '29', 'યૂસફે તેના ભાઈ બિન્યામીનને એટલે તેની માતાના દીકરાને જોયો અને બોલ્યો, “શું આ તમારો સૌથી નાનો ભાઈ છે કે જેના વિષે તમે મને કહ્યું હતું? “તેણે પૂછ્યું, “મારા દીકરા, તું કેમ છે? ઈશ્વરની કૃપા તારા પર થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1321', '1', '43', '30', '¶ યૂસફ ઉતાવળથી ઓરડાની બહાર ચાલ્યો ગયો, કારણ કે તેના ભાઈને લીધે તેનું હૃદય ભરાઈ આવ્યું. ત્યાં જઈને તે રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1322', '1', '43', '31', 'તેણે પોતાનો ચહેરો ધોયો અને બહાર આવ્યો. તેની લાગણીઓ દબાવી રાખીને બોલ્યો, “ચાલો, આપણે જમીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1323', '1', '43', '32', '¶ દાસોએ યૂસફને માટે, તેના ભાઈઓને માટે તથા જે મિસરીઓ તેની સાથે જમવાના હતા તેઓને માટે અલગ અલગ ટેબલ પર ભોજન પીરસ્યું. કેમ કે મિસરીઓ હિબ્રૂઓ સાથે જમતા ન હતા, કેમ કે મિસરીઓ તેઓ સાથે અમંગળપણું લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1324', '1', '43', '33', 'યૂસફે ભાઈઓને તેઓની ઉંમર પ્રમાણે પ્રથમજનિતથી માંડીને મોટાથી નાના સુધી દરેકને ક્રમાનુસાર બેસાડ્યા હતા. તેથી તેઓ અંદરોઅંદર વિસ્મિત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1325', '1', '43', '34', 'યૂસફના ટેબલ પરના ખોરાકમાંથી ભાઈઓને પીરસવામાં આવ્યું. બિન્યામીનને બધાના કરતાં પાંચગણું વધારે પીરસાયું. તેઓ સંતોષથી જમ્યા અને યૂસફની સાથે આનંદ કર્યો. પછી પુષ્કળ પ્રમાણમાં દ્રાક્ષારસ પણ આપવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1326', '1', '44', '1', '¶ યૂસફે તેના ઘરના કારભારીને આજ્ઞા આપી કે, “આ માણસોની ગૂણોમાં અનાજ ભરી દો. તેઓ ઊંચકી શકે તેટલું અનાજ ભરો અને દરેકની ગૂણોમાં અનાજની ઉપર તેઓએ ચૂકવેલા નાણાં પાછા મૂકીને ગૂણો બંધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1327', '1', '44', '2', 'મારો પ્યાલો જે ચાંદીનો છે તે તથા અનાજના નાણાં સૌથી નાના ભાઈની ગૂણમાં ઉપર મૂકો.” યૂસફે કારભારીને જેવું કહ્યું હતું તેમ તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1328', '1', '44', '3', '¶ સવાર થતાં જ તે માણસો તેમનાં ગધેડાં સાથે રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1329', '1', '44', '4', 'તેઓ શહેરની બહાર પહોંચ્યા એટલામાં તો યૂસફે પોતાના કારભારીને કહ્યું, “ઊઠ, તે માણસોનો પીછો કર. જયારે તું તેઓની પાસે પહોંચે ત્યારે તેઓને કહેજે, ‘તમે ભલાઈનો બદલો દુષ્ટતાથી શા માટે વાળ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1330', '1', '44', '5', 'મારા માલિકનો પાણી પીવાનો ચાંદીનો પ્યાલો તમે કેમ ચોરી લીધો છે? એ પ્યાલાનો ઉપયોગ તો તે શુકન જોવા માટે પણ કરે છે. આ તમે જે કર્યું છે તે તો દુષ્કૃત્ય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1331', '1', '44', '6', '¶ કારભારીએ તેમની પાસે પહોંચીને તેઓને આ શબ્દો કહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1332', '1', '44', '7', 'તેઓએ તેને કહ્યું, “શા માટે મારો માલિક આ શબ્દો અમને કહે છે? આવું કંઈ પણ તારા સેવકો કદાપિ ન કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('1333', '1', '44', '8', '¶ અગાઉ અમારી ગૂણોમાંથી અમને પાછાં મળેલા નાણાં જયારે અમે કનાનથી પાછા આવ્યા ત્યારે અમે તે પરત લાવ્યા હતા. તો પછી અમે તારા માલિકના ઘરમાંથી સોના અથવા ચાંદીની ચોરી શા માટે કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1334', '1', '44', '9', 'હવે તપાસી લે. અમારામાંથી જેની ગૂણોમાંથી પ્યાલો મળે તે માર્યો જાય. બાકીના અમે પણ મારા માલિકના ગુલામ થઈ જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1335', '1', '44', '10', 'કારભારીએ કહ્યું, “હવે તમારા કહ્યા પ્રમાણે થશે. જેની પાસેથી તે પ્યાલો મળશે તે ગુલામ થશે અને બીજા બધા નિર્દોષ ઠરશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1336', '1', '44', '11', '¶ પછી દરેકે પોતાની ગૂણો ઝડપથી ઉતારીને જમીન પર મૂકી અને તેને ખોલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1337', '1', '44', '12', 'કારભારીએ શોધ કરી. તેણે મોટાથી માંડીને નાના સુધીના સર્વની ગૂણો તપાસી. ત્યારે પ્યાલો બિન્યામીનની ગૂણમાંથી પકડાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1338', '1', '44', '13', 'તેઓએ પોતાનાં વસ્ત્રો ફાડ્યાં અને રડ્યા. તેઓ ગૂણો પાછી ગધેડાં પર મૂકીને પાછા શહેરમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1339', '1', '44', '14', '¶ યહૂદા તથા તેના ભાઈઓ યૂસફના ઘરે આવ્યા. તે હજુ પણ ત્યાં જ હતો. તેઓએ તેની આગળ જમીન સુધી પડીને નમન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1340', '1', '44', '15', 'યૂસફે તેઓને કહ્યું, “તમે આ શું કર્યું છે? શું તમે જાણતા નથી કે હું શુકન જોઉં છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1341', '1', '44', '16', '¶ યહૂદા બોલ્યો, “અમે અમારા માલિકને શું કહીએ? શું મોં બતાવીએ? અમે અમારી જાતને કેવી રીતે ન્યાયી ઠરાવીએ? ઈશ્વરે અમારો અન્યાય ધ્યાનમાં લીધો છે. હવે અમે તથા જેની ગૂણમાંથી પ્યાલો મળ્યો તે તમારા ગુલામો છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1342', '1', '44', '17', 'યૂસફે કહ્યું, “એવું નહિ. બધા નહિ પણ માત્ર જેની પાસેથી પ્યાલો મળ્યો છે તે જ મારા ગુલામ તરીકે અહીં રહે. બાકીના તમે બધા શાંતિથી તમારા પિતાની પાસે પાછા જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1343', '1', '44', '18', '¶ પછી યહૂદાએ તેની પાસે આવીને કહ્યું, “ઓ મારા માલિક, કૃપા કરીને તારા આ દાસને તારા કાનમાં એક વાત કહેવા દે જો કે તું ફારુન સમાન છે તો પણ તારા આ સેવક પર ક્રોધિત ન થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1344', '1', '44', '19', 'જયારે મારા ઘણીએ અમોને પૂછ્યું હતું કે, “શું તમારે પિતા અથવા ભાઈ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1345', '1', '44', '20', '¶ અમે અમારા ઘણીને કહ્યું હતું કે, ‘અમારે વૃદ્ધ પિતા છે અને પિતાને મોટી ઉંમરે મળેલ પુત્ર એટલે અમારો નાનો ભાઈ છે. તેનો ભાઈ મૃત્યુ પામ્યો છે અને તેની માતાને તે એકલો જ પુત્ર બાકી રહ્યો છે તેથી તેના પિતા તેના પર ખૂબ પ્રેમ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1346', '1', '44', '21', 'પછી તેં તારા ચાકરોને કહ્યું, ‘તેને અહીં મારી પાસે લાવો કે હું તેને જોઈ શકું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1347', '1', '44', '22', 'અને અમે અમારા ઘણીને કહ્યું, ‘તે છોકરો તેના પિતાથી અલગ થઈ શકે તેમ નથી. કેમ કે જો તે પોતાના પિતાને છોડીને આવે તો તેના પિતાનું મૃત્યુ થવાનો સંભવ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1348', '1', '44', '23', '¶ અને તેં અમને કહ્યું, ‘જ્યાં સુધી તમારો નાનો ભાઈ તમારી સાથે નહિ આવે ત્યાં સુધી હું તમારી સાથે રૂબરૂ વાત નહિ કરું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1349', '1', '44', '24', 'પછી જયારે અમે અમારા પિતાની પાસે ગયા, ત્યારે અમે તેને અમારા ઘણીએ કહેલા શબ્દો સંભળાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1350', '1', '44', '25', 'પછી અમારા પિતાએ કહ્યું, ‘ફરીથી જાઓ; અને કેટલુંક અનાજ ખરીદી લાવો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1351', '1', '44', '26', 'પણ અમે કહ્યું, ‘અમારાથી નહિ જવાય. જો અમારો નાનો ભાઈ અમારી સાથે આવે, તો જ અમે જઈએ, કેમ કે અમારા નાના ભાઈને અમારી સાથે લઈ ગયા વગર અમે તે માણસની મુલાકાત કરી શકીશું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1352', '1', '44', '27', '¶ એટલે અમારા પિતાએ અમને કહ્યું, ‘તમે જાણો છો કે મારી પત્નીએ બે દીકરાઓને જન્મ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1353', '1', '44', '28', 'તેઓમાંનો એક મારાથી દૂર થઈ ગયો છે અને મેં કહ્યું, “ચોક્કસ તેના ટુકડાં થઈ ગયા છે. મેં તેને અત્યાર સુધી જોયો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1354', '1', '44', '29', 'પછી પિતાએ કહ્યું કે તમે આને પણ મારી પાસેથી લઈ જશો અને એને કોઈ નુકસાન થશે, તો આ ઉંમરે મારે મરવાનું થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1355', '1', '44', '30', '¶ તેથી હવે, જયારે હું મારા પિતાની પાસે પાછો જઈશ ત્યારે જે દીકરામાં તેનો જીવ છે, તે અમારી સાથે ન હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1356', '1', '44', '31', 'અને તેના જાણવામાં આવે કે તેનો દીકરો અમારી સાથે પાછો આવ્યો નથી તો તે આ વાતથી મૃત્યુ પામશે અને અમારે અમારા પિતાને દુઃખ સહિત દફનાવવાનાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1357', '1', '44', '32', 'કેમ કે હું યહૂદા મારા પિતાની પાસે બિન્યામીનનો જામીન થયો હતો અને મેં કહ્યું હતું, ‘જો હું તેને તારી પાસે પાછો ન લાવું, તો હું સર્વકાળ તારો અપરાધી થઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1358', '1', '44', '33', '¶ હવે કૃપા કરીને આ દીકરા બિન્યામીનના બદલે તારા સેવકને એટલે મને મારા ઘણીના ગુલામ તરીકે રાખ અને બિન્યામીનને તેના ભાઈઓની સાથે પાછો ઘરે જવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1359', '1', '44', '34', 'કેમ કે જો તે મારી સાથે ન હોય, તો હું મારા પિતાની પાસે કેવી રીતે જાઉં? મારા પિતા પર જે આપત્તિ આવે તે મારાથી જોઈ શકાશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1360', '1', '45', '1', '¶ પછી યૂસફ તેની આસપાસ ઊભા રહેલા સર્વ દાસોની ઉપસ્થિતિમાં તેની સંવેદના સમાવી રાખી શક્યો નહિ. તેણે મોટેથી હુકમ કર્યો, “દરેક વ્યક્તિ મારી પાસેથી દૂર જાય.” તેઓ ગયા ત્યારે યૂસફે તેના ભાઈઓ આગળ પોતાની ઓળખ આપી. તે વખતે કોઈપણ ચાકર ત્યાં હતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1361', '1', '45', '2', 'પછી યૂસફ મોટેથી રડ્યો. તેનું રુદન મિસરીઓએ તથા ફારુનના મહેલમાંના સૌએ સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1362', '1', '45', '3', 'યૂસફે પોતાના ભાઈઓને કહ્યું, “હું યૂસફ છું. શું આપણા પિતા હજુ હયાત છે? “તેના ભાઈઓ તેને ઉત્તર આપી શક્યા નહિ. તેઓ યૂસફને ઓળખીને સખત ગભરાઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1363', '1', '45', '4', '¶ પછી યૂસફે ભાઈઓને કહ્યું, “કૃપા કરી મારી પાસે આવો.” તેઓ પાસે આવ્યા અને તેણે કહ્યું, “હું તમારો ભાઈ યૂસફ છું, જેને તમે મિસરમાં વેચી દીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1364', '1', '45', '5', 'પરંતુ તમે મને અહીં વેચી દીધો હોવાને કારણે હવે કશો અપરાધ કે ઉચાટ અનુભવશો નહિ, કેમ કે એ ઈશ્વરની યોજના હતી. જીવનો બચાવવા માટે તેમણે મને તમારી અગાઉ અહીં મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1365', '1', '45', '6', 'કેમ કે બે વર્ષથી દેશમાં દુકાળ છે અને હજી બીજા પાંચ વર્ષ સુધી વાવણી તથા કાપણી થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1366', '1', '45', '7', '¶ પૃથ્વીમાં તમારાં સંતાનો જીવંત રાખવાને તથા તમારા જીવનો બચાવવાને ઈશ્વરે તમારી આગળ મને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1367', '1', '45', '8', 'તેથી હવે તમે નહિ, પણ ઈશ્વર મને અહીં લાવ્યા હતા. તેમણે જ મને ફારુનનો સલાહકાર, તેના સમગ્ર રાજ્યનો પ્રભુ તથા આખા મિસરનો અધિપતિ બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1368', '1', '45', '9', '¶ તમે જેમ બને તેમ જલ્દી આપણા પિતા પાસે પાછા જાઓ અને તેને કહો, ‘તારો દીકરો યૂસફ આ પ્રમાણે કહે છે, ઈશ્વરે મને સમગ્ર મિસરનો અધિપતિ બનાવ્યો છે. તું મારી પાસે આવ અને વિલંબ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1369', '1', '45', '10', 'ગોશેન દેશમાં તારો મુકામ થશે. તું, તારાં સંતાનો, તારા સંતાનોનાં સંતાનો, તારા જાનવરો તથા તારું સર્વસ્વ અહીં મારી નજીક રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1370', '1', '45', '11', 'તું, તારું કુટુંબ તથા જેઓ પણ તારી સાથે છે તેઓ સર્વ ગરીબાઈમાં ન આવી પડે તે માટે હું સર્વનું પાલનપોષણ કરીશ, હજુ દુકાળનાં બીજા પાંચ વર્ષ બાકી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1371', '1', '45', '12', '¶ ભાઈઓ, જુઓ, તમારી આંખો તથા મારા ભાઈ બિન્યામીનની આંખો જોઈ રહી છે કે મારું મુખ તમારી સાથે બોલી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1372', '1', '45', '13', 'મિસરમાં મારો સર્વ મહિમા તથા જે સર્વ તમે જોયું તે મારા પિતાને જણાવો. જલ્દી જઈને મારા પિતાને અહીં લઈ આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1373', '1', '45', '14', '¶ પછી યૂસફ તેના નાના ભાઈ બિન્યામીનને ભેટીને રડ્યો અને બિન્યામીન પણ તેને ભેટીને રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1374', '1', '45', '15', 'તેણે સર્વ ભાઈઓને ચુંબન કર્યું અને તેઓને ભેટીને ગળગળો થયો. તે પછી તેના ભાઈઓએ હૃદય ખોલીને તેની સાથે વાતચીત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1375', '1', '45', '16', '¶ ફારુનના કુટુંબમાં આ સમાચાર જણાવાયા કે, “યૂસફના ભાઈઓ આવ્યા છે.” ત્યારે ફારુનને તથા તેના દાસોને તે વાત સારી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1376', '1', '45', '17', 'ફારુને યૂસફને કહ્યું, “તું તારા ભાઈઓને કહે, ‘તમે આમ કરો, તમારાં પશુઓ પર અનાજ લાદીને કનાન દેશમાં જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1377', '1', '45', '18', 'પછી તમારા પિતાને તથા તમારા સમગ્ર કુટુંબને અહીં મિસરમાં મારી પાસે લઈ આવો. હું તેઓને મિસર દેશનો ઉત્તમ પ્રદેશ રહેવા માટે આપીશ અને દેશની ઉત્તમ પેદાશો તેઓ ખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1378', '1', '45', '19', '¶ હવે હું તને તારા ભાઈઓને આ પ્રમાણે કહેવાની આજ્ઞા આપું છું, ‘આ પ્રમાણે કરો. તમારાં બાળકોને માટે તથા તમારી પત્નીઓને માટે મિસર દેશમાંથી ગાડાં લઈ જાઓ અને તેમાં બેસાડીને તમારા પિતા સહિત બધાને અહીં લઈ આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1379', '1', '45', '20', 'તમારી માલમિલકતની ચિંતા ન કરો, કેમ કે આખા મિસર દેશમાં જે ઉત્તમ છે તે તમારું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1380', '1', '45', '21', '¶ ઇઝરાયલના પુત્રોએ તે માન્ય રાખ્યું. યૂસફે ફારુનની આજ્ઞા પ્રમાણે તેઓને ગાડાં આપ્યાં અને તેઓની મુસાફરીને માટે સર્વ વ્યવસ્થા પણ કરી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1381', '1', '45', '22', 'તેઓમાંના દરેકને યૂસફે એક જોડી વસ્ત્રો આપ્યાં, પણ બિન્યામીનને તેણે ત્રણસો ચાંદીના સિક્કા અને પાંચ જોડ વસ્ત્રો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1382', '1', '45', '23', 'તેણે તેના પિતાને માટે આ પ્રમાણે ભેટસોગાદો મોકલી: મિસર દેશની ઉત્તમ વસ્તુઓથી લાદેલા દસ ગધેડાં; અને મુસાફરીને માટે તેના પિતાને સારુ અનાજ, રોટલી તથા અન્ય ખોરાકથી લાદેલી દસ ગધેડીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1383', '1', '45', '24', '¶ આ રીતે તેણે તેના ભાઈઓને વિદાય કર્યાં અને તેઓના જતા અગાઉ તેણે તેઓને કહ્યું, “જુઓ, માર્ગમાં મુસાફરી દરમિયાન લડી પડતાં નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1384', '1', '45', '25', 'તેઓ મિસરમાંથી નીકળીને કનાન દેશમાં તેના પિતા યાકૂબની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1385', '1', '45', '26', 'તેઓએ તેને કહ્યું, “યૂસફ હજી સુધી જીવે છે અને તે આખા મિસર દેશનો અધિપતિ થયેલો છે.” તે સાંભળીને યાકૂબ સ્તબ્ધ થઈ ગયો, તેણે તેઓની વાત પર વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1386', '1', '45', '27', '¶ પણ જ્યારે યૂસફે તેઓને જે જે વાત કરી હતી તે સર્વ તેઓએ પિતાને જણાવી અને યૂસફે તેને લેવા માટે જે ગાડાં મોકલ્યા હતાં તે જયારે તેના પિતા યાકૂબે જોયાં, ત્યારે તે સ્વસ્થ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1387', '1', '45', '28', 'ઇઝરાયલે કહ્યું, “આટલું પૂરતું છે. મારો દીકરો યૂસફ હજુ જીવે છે. મારા મૃત્યુ પહેલા હું મિસરમાં જઈશ અને તેને જોઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1388', '1', '46', '1', '¶ ઇઝરાયલ પોતાના કુટુંબકબીલા અને સર્વ સહિત બેરશેબા આવ્યો. અહીં તેણે પોતાના પિતા ઇસહાકના ઈશ્વરને અર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1389', '1', '46', '2', 'ઈશ્વરે ઇઝરાયલને રાત્રે સ્વપ્નમાં સંદર્શન આપીને કહ્યું, “યાકૂબ, યાકૂબ.” તેણે કહ્યું, “હું અહીં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1390', '1', '46', '3', 'તેમણે કહ્યું, “હું પ્રભુ, તારા પિતાનો ઈશ્વર છું. મિસરમાં જતા બીશ નહિ, કેમ કે ત્યાં હું તારાથી વિશાળ પ્રજા ઉત્પન્ન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1391', '1', '46', '4', 'હું તારી સાથે મિસરમાં આવીશ અને હું ત્યાંથી નિશ્ચે તારા વંશજોને પાછા લાવીશ. મિસરમાં તારા મૃત્યુસમયે યૂસફ તારી પાસે હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1392', '1', '46', '5', '¶ યાકૂબ બેરશેબાથી રવાના થયો. તેને લઈ જવાને જે ગાડાં ફારુને મોકલ્યાં હતાં તેમાં ઇઝરાયલના પુત્રોએ પોતાના પિતા યાકૂબને, પોતાના બાળકોને તથા પોતાની પત્નીઓને બેસાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1393', '1', '46', '6', 'તેમનાં જાનવરો તથા જે સંપત્તિ તેઓએ કનાન દેશમાં મેળવી હતી તે લઈને યાકૂબ તથા તેની સાથે તેના વંશજો મિસરમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1394', '1', '46', '7', 'તેના દીકરા તથા તેની સાથે તેના દીકરાના દીકરા, તેની દીકરીઓ તથા તેના દીકરાઓની દીકરીઓને તથા તેના સર્વ સંતાનને તે તેની સાથે મિસરમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1395', '1', '46', '8', '¶ જે ઇઝરાયલપુત્રો મિસરમાં આવ્યા તેઓનાં નામ આ છે: યાકૂબ તથા તેના દીકરા: યાકૂબનો જ્યેષ્ઠ દીકરો રુબેન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1396', '1', '46', '9', 'રુબેનના દીકરા: હનોખ, પાલ્લૂ, હેસ્રોન તથા કાર્મી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1397', '1', '46', '10', 'શિમયોન તથા તેના દીકરા: યમુએલ, યામીન, ઓહાદ, યાખીન, સોહાર તથા કનાની પત્નીનો દીકરો શાઉલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1398', '1', '46', '11', 'લેવી તથા તેના દીકરા: ગેર્શોન, કહાથ તથા મરારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1399', '1', '46', '12', '¶ યહૂદા તથા તેના દીકરા: એર, ઓનાન, શેલા, પેરેસ તથા ઝેરાહ, પણ એર તથા ઓનાન કનાન દેશમાં મરણ પામ્યા. પેરેસના દીકરા હેસ્રોન તથા હામૂલ હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1400', '1', '46', '13', 'ઇસ્સાખાર તથા તેના દીકરા: તોલા, પુવાહ, લોબ તથા શિમ્રોન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1401', '1', '46', '14', 'ઝબુલોન તથા તેના દીકરા: સેરેદ, એલોન તથા યાહલેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1402', '1', '46', '15', 'યાકૂબને લેઆથી પાદ્દાનારામમાં જન્મેલા દીકરા તથા તેની દીકરી દીના. તેઓ સર્વ મળીને તેત્રીસ જણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1403', '1', '46', '16', '¶ ગાદ તથા તેના દીકરા: સિફયોન, હાગ્ગી, શૂની, એસ્બોન, એરી, અરોદી તથા આરએલી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1404', '1', '46', '17', 'આશેર તથા તેના દીકરા: યિમ્ના, યિશ્વા, યિશ્વી, બરિયા તથા તેઓની બહેન સેરાહ; અને બરિયાના દીકરા: હેબેર તથા માલ્કીએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1405', '1', '46', '18', 'લાબાને તેની દીકરી લેઆને જે દાસી ઝિલ્પા આપી હતી તેનાં સંતાનો એ છે. તેઓ તેને યાકૂબ દ્વારા થયાં, તેઓ સર્વ મળીને સોળ જણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1406', '1', '46', '19', '¶ યાકૂબની પત્ની રાહેલના દીકરા: યૂસફ તથા બિન્યામીન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1407', '1', '46', '20', 'યૂસફના મિસર દેશમાં જન્મેલા દીકરાઓ મનાશ્શા તથા એફ્રાઇમ. તેઓને ઓનના યાજક પોટીફારની દીકરી આસનાથે જન્મ આપ્યો હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1408', '1', '46', '21', 'બિન્યામીનના દીકરા: બેલા, બેખેર, આશ્બેલ, ગેરા, નામાન, એહી, રોશ, મુપ્પીમ, હુપ્પીમ તથા આર્દ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1409', '1', '46', '22', 'તેઓ રાહેલના દીકરા, જે યાકૂબ દ્વારા થયા. તેઓ સર્વ મળીને ચૌદ જણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1410', '1', '46', '23', '¶ દાન તથા તેનો દીકરો હુશીમ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1411', '1', '46', '24', 'નફતાલી તથા તેના દીકરા: યાહસએલ, ગૂની, યેસેર તથા શિલ્લેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1412', '1', '46', '25', 'લાબાને તેની દીકરી રાહેલને જે દાસી બિલ્હા આપી તેના દીકરા એ છે જેઓ યાકૂબ દ્વારા તેને થયા. તે સર્વ મળીને સાત જણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1413', '1', '46', '26', '¶ યાકૂબના દીકરાઓની પત્નીઓ સિવાય કનાનમાં જન્મેલાં જે સર્વ માણસ યાકૂબ સાથે મિસરમાં આવ્યાં તેઓ છાસઠ જણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1414', '1', '46', '27', 'યૂસફના દીકરા જે મિસર દેશમાં તેને જન્મ્યા હતા, તે બે હતા. યાકૂબના ઘરનાં સર્વ માણસો જે મિસરમાં આવ્યાં તેઓ સિત્તેર હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1415', '1', '46', '28', '¶ યાકૂબે તેની આગળ યહૂદાને યૂસફની પાસે મોકલ્યો કે તે આગળ જઈને ગોશેનનો માર્ગ બતાવે અને તેઓ ગોશેન દેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1416', '1', '46', '29', 'યૂસફે તેના રથ તૈયાર કર્યા અને તેના પિતા ઇઝરાયલને મળવાને તે ગોશેનમાં આવ્યો. પિતાને જોઈને યૂસફ ભેટીને ઘણી વાર સુધી રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1417', '1', '46', '30', 'ઇઝરાયલે યૂસફને કહ્યું, “મેં તારું મુખ જોયું અને તું હજી હયાત છે. હવે મારું મરણ ભલે આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1418', '1', '46', '31', '¶ યૂસફે તેના ભાઈઓને તથા તેના પિતાના ઘરનાંને કહ્યું, “હું જઈને ફારુનને જણાવીને કહીશ કે, ‘મારા ભાઈઓ તથા મારા પિતાના ઘરનાં જે કનાન દેશમાં હતાં તેઓ મારી પાસે આવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1419', '1', '46', '32', 'તેઓ ભરવાડ છે અને જાનવરો પાળનારા છે. તેઓ તેમનાં બકરાં, અન્ય જાનવરો તથા તેઓનું જે સર્વ છે તે બધું લાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1420', '1', '46', '33', '¶ અને એમ થશે કે, જયારે ફારુન તમને બોલાવે અને તમને પૂછે, તમારો વ્યવસાય શો છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1421', '1', '46', '34', 'ત્યારે તમારે આ પ્રમાણે કહેવું, ‘તારા ચાકરોનો એટલે અમારો તથા અમારા પિતૃઓનો વ્યવસાય નાનપણથી તે અત્યાર સુધી જાનવરો પાળવાનો છે.’ આ પ્રમાણે કહેશો એટલે તમને ગોશેન દેશમાં રહેવાની પરવાનગી મળશે. કેમ કે મિસરીઓ ભરવાડોને ધિક્કારે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1422', '1', '47', '1', '¶ પછી યૂસફ ફારુનને મળવા ગયો. તેણે ફારુનને કહ્યું, “મારા પિતા, મારા ભાઈઓ તથા તેઓનાં બકરાં, અન્ય જાનવરો તથા જે સર્વ તેઓનું છે તે સહિત તેઓ કનાન દેશથી આવ્યા છે. તેઓ ગોશેન દેશમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1423', '1', '47', '2', 'તેણે પોતાના ભાઈઓમાંના પાંચનો પરિચય ફારુન સાથે કરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1424', '1', '47', '3', '¶ ફારુને તેના ભાઈઓને પૂછ્યું, “તમારો વ્યવસાય શો છે? “અમે તારા દાસો અમારા પૂર્વજોની જેમ ભરવાડો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1425', '1', '47', '4', 'પછી તેઓએ ફારુનને કહ્યું, “અમે આ દેશમાં પ્રવાસી તરીકે આવ્યા છીએ. કેમ કે કનાન દેશમાં દુકાળ ભારે હોવાને લીધે અમારા ટોળાંને સારુ ચારો નથી. માટે હવે અમને કૃપા કરીને ગોશેન દેશમાં રહેવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1426', '1', '47', '5', '¶ પછી ફારુને યૂસફને કહ્યું, “તારા પિતા તથા તારા ભાઈઓ તારી પાસે આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1427', '1', '47', '6', 'આખો મિસર દેશ તારી આગળ છે. દેશમાં ઉત્તમ સ્થળે તારા પિતાને તથા તારા ભાઈઓને રહેવા દે. તેઓ ગોશેન દેશમાં રહે. જો તું જાણતો હોય કે તેઓમાં કોઈ માણસો હોશિયાર છે, તો મારાં જાનવરો પણ તેઓના હવાલામાં સોંપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1428', '1', '47', '7', '¶ પછી યૂસફે તેના પિતા યાકૂબને ફારુનની સમક્ષ બોલાવ્યો. યાકૂબે ફારુનને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1429', '1', '47', '8', 'ફારુને યાકૂબને કહ્યું, “તમારી ઉંમર કેટલી થઈ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1430', '1', '47', '9', 'યાકૂબે ફારુનને કહ્યું, “મારા જીવનપ્રવાસના એકસો ત્રીસ વર્ષ થયાં છે. એ અતિ પરિશ્રમવાળા રહ્યાં છે. હજી મારા પિતૃઓના પ્રવાસમાં તેઓની ઉંમરના જેટલાં મારા વર્ષો થયાં નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1431', '1', '47', '10', 'પછી યાકૂબ ફારુનને આશીર્વાદ આપીને તેની હજૂરમાંથી બહાર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1432', '1', '47', '11', '¶ યૂસફે તેના પિતાને તથા તેના ભાઈઓને રહેવાને જગ્યા આપી. તેણે તેઓને મિસર દેશની ઉત્તમ જગ્યામાં એટલે રામસેસમાં ફારુનની આજ્ઞા પ્રમાણે વસવાનો પ્રદેશ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1433', '1', '47', '12', 'યૂસફે તેના પિતાને, ભાઈઓને તથા તેના પિતાના ઘરનાં સર્વને તેઓની સંખ્યા પ્રમાણે અન્ન પૂરું પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1434', '1', '47', '13', '¶ હવે તે આખા દેશમાં અન્ન ન હતું; કેમ કે દુકાળ વધતો જતો હતો. મિસર દેશ તથા કનાન દેશના લોકો દુકાળને કારણે વેદનાગ્રસ્ત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1435', '1', '47', '14', 'લોકોએ જે અન્ન વેચાતું લીધું તેને બદલે જે નાણાં મિસર દેશમાંથી તથા કનાન દેશમાંથી મળ્યા, તે સર્વ યૂસફે એકઠા કર્યાં. પછી યૂસફે તે નાણાં ફારુનના રાજ્યભંડારમાં જમા કરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1436', '1', '47', '15', '¶ જયારે મિસર દેશમાં તથા કનાન દેશમાં નાણાંની અછત થઈ, ત્યારે સર્વ મિસરીઓ યૂસફની પાસે આવીને બોલ્યા, “અમને ખાવાનું આપ! શા માટે અમે તારી આગળ મરીએ? અમારી પાસે હવે નાણાં રહ્યાં નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1437', '1', '47', '16', 'યૂસફે કહ્યું, “જો તમારાં નાણાં પતી ગયાં હોય, તો તમારાં જાનવરો આપો અને તમારાં જાનવરોના બદલે હું તમને અનાજ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1438', '1', '47', '17', 'તેથી તેઓ પોતાના જાનવરો યૂસફ પાસે લાવ્યાં. યૂસફે ઘોડા, બકરાં, અન્ય જાનવરો તથા ગધેડાંના બદલામાં તેઓને અનાજ આપ્યું. તેણે પશુઓના બદલામાં તે વર્ષે તેઓનું ભરણપોષણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1439', '1', '47', '18', '¶ જયારે તે વર્ષ પૂરું થયું, ત્યારે તેઓએ બીજા વર્ષે યૂસફની પાસે આવીને તેને કહ્યું, “નાણાંની અછત છે એ અમે અમારા ઘણીથી છુપાવી રાખતાં નથી. વળી અમારા જાનવરો પણ તારી પાસે છે. અમારા શરીરો તથા અમારી જમીન સિવાય અમારી પાસે બીજું કંઈ બાકી રહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1440', '1', '47', '19', 'તારા દેખતાં અમે, અમારા ખેતરો સહિત શા માટે મરણ પામીએ? અનાજને બદલે અમને તથા અમારી જમીનને વેચાતાં લે અને અમે તથા અમારા ખેતર ફારુનને હવાલે કરીશું. અમને અનાજ આપ કે અમે જીવતા રહીએ, મરીએ નહિ. અમે મજૂરી કરીશું અને જમીન પડતર નહિ રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1441', '1', '47', '20', '¶ તેથી યૂસફે મિસરીઓની સર્વ જમીન ફારુનને સારુ વેચાતી લીધી. દરેક મિસરીએ પોતાની જમીન ફારુનને વેચી દીધી હતી, કેમ કે દુકાળ તેઓને માથે સખત હતો. આ રીતે તે દેશની જમીન ફારુનની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1442', '1', '47', '21', 'તેણે મિસરની સીમાના એક છેડાથી તે બીજા છેડા સુધી લોકોને નગરોમાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1443', '1', '47', '22', 'ફક્ત યાજકોની જમીન તેણે વેચાતી લીધી નહિ, કેમ કે યાજકોને ફારુનની પાસેથી ભાગ મળતો હતો. તેઓનો જે ભાગ ફારુને તેઓને આપ્યો હતો તેનાથી તેઓ ગુજરાન ચલાવતા હતા. તેથી તેઓએ તેમની જમીન વેચવી પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1444', '1', '47', '23', '¶ પછી યૂસફે લોકોને કહ્યું, “જુઓ, મેં તમને તથા તમારી જમીનને ફારુનને માટે આજે વેચાતાં લીધાં છે. હવે અહીં તમારા માટે બિયારણ છે. તે હું તમને આપું છું. જમીનમાં તેની વાવણી કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1445', '1', '47', '24', 'તેમાંથી જે ઊપજ થાય તેનો પાંચમો ભાગ ફારુનને આપજો અને બાકીના ચાર ભાગ ખેતરના બીજ માટે, તમારા પોતાના, તમારાં ઘરનાં તથા તમારાં છોકરાંનાં ખોરાકને માટે તમે રાખજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1446', '1', '47', '25', '¶ તેઓએ કહ્યું, “તેં અમારા જીવ બચાવ્યા છે. અમારા પર તારી કૃપાદ્રષ્ટિ રાખજે અને અમે ફારુનના દાસ થઈને રહીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1447', '1', '47', '26', 'મિસર દેશમાં યૂસફે એવો કાનૂન બનાવ્યો કે બધી જમીનનો પાંચમો ભાગ ફારુનને મળે અને એ કાનૂન આજ સુધી ચાલે છે. ફક્ત યાજકોની જમીન ફારુનના તાબામાં ન આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1448', '1', '47', '27', '¶ ઇઝરાયલ અને તેનાં સંતાનો મિસર દેશના ગોશેનમાં રહ્યા. તેના લોકોએ ત્યાં માલમિલકત વસાવી. તેઓ સફળ થઈને બહુ વધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1449', '1', '47', '28', 'યાકૂબને મિસર દેશમાં આવ્યે સત્તર વર્ષ થયાં, તેની ઉંમરના વર્ષો એકસો સુડતાળીસ થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1450', '1', '47', '29', '¶ જયારે ઇઝરાયલના મરણનો સમય પાસે આવ્યો, ત્યારે તેણે તેના દીકરા યૂસફને બોલાવીને કહ્યું, “હવે જો તને મારા પર વહાલ હોય તો મને વચન આપ. તું ખરા હૃદયથી મારી સાથે વર્તજે અને મહેરબાની કરીને મૃત્યુ પછી મને મિસરમાં દફનાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1451', '1', '47', '30', 'જયારે મારું મરણ થાય ત્યારે તું મને મિસરમાંથી કનાન લઈ જજે અને મારા પિતૃઓની સાથે તેઓના કબરસ્થાનમાં દફનાવજે.” યૂસફે કહ્યું, “હું તારા કહ્યા પ્રમાણે કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1452', '1', '47', '31', 'ઇઝરાયલ બોલ્યો, “મારી આગળ પ્રતિજ્ઞા લે,” યૂસફે તેની આગળ પ્રતિજ્ઞા લીધી. પછી ઇઝરાયલ ઓશીકા પર માથું ટેકવીને પથારીમાં સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1453', '1', '48', '1', '¶ એ બાબતો થયા પછી કોઈએ યૂસફને કહ્યું, “જો, તારો પિતા બીમાર પડ્યો છે.” તેથી તે પોતાના બે દીકરા મનાશ્શાને તથા એફ્રાઇમને સાથે લઈને પિતાની પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1454', '1', '48', '2', 'યાકૂબને કોઈએ ખબર આપી, “જો, તારો દીકરો યૂસફ તારી પાસે આવી પહોંચ્યો છે,” ત્યારે ઇઝરાયલ બળ કરીને પલંગ પર બેઠો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1455', '1', '48', '3', '¶ યાકૂબે યૂસફને કહ્યું, “કનાન દેશના લૂઝમાં સર્વસમર્થ ઈશ્વરે મને દર્શન આપ્યું હતું. તેમણે મને આશીર્વાદ આપીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1456', '1', '48', '4', 'કહ્યું હતું, ‘ધ્યાન આપ, હું તને સફળ કરીશ અને તને વધારીશ. હું તારાથી મોટો સમુદાય ઉત્પન્ન કરીશ. તારા પછી હું તારા વંશજોને આ દેશ સદાકાળના વતનને માટે આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1457', '1', '48', '5', '¶ હવે મિસર દેશમાં તારી પાસે મારા આવ્યા અગાઉ તારા બે દીકરા મિસર દેશમાં જન્મ્યા છે તેઓ એટલે એફ્રાઇમ તથા મનાશ્શા મારા છે. રુબેન તથા શિમયોનની જેમ તેઓ મારા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1458', '1', '48', '6', 'તેઓ પછી તારાં જે સંતાનો થશે તેઓ તારાં થશે; અને તારા તરફથી એફ્રાઇમ તથા મનાશ્શાને મળનારા ભાગના વારસ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1459', '1', '48', '7', 'જયારે અમે પાદ્દાનથી આવતા હતા ત્યારે એફ્રાથ પહોંચવાને થોડો રસ્તો બાકી હતો એટલામાં રાહેલ મારા દેખતાં માર્ગમાં કનાન દેશમાં મૃત્યુ પામી. ત્યાં એફ્રાથના એટલે બેથલેહેમના માર્ગમાં મેં તેને દફનાવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1460', '1', '48', '8', '¶ ઇઝરાયલે યૂસફના દીકરાઓને જોઈને પૂછ્યું કે, “આ કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1461', '1', '48', '9', 'યૂસફે તેના પિતાને કહ્યું, “તેઓ મારા દીકરા છે, જેમને ઈશ્વરે મને અહીં આપ્યાં છે.” ઇઝરાયલે કહ્યું, “તેઓને મારી પાસે લાવ કે હું તેઓને આશીર્વાદ આપું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1462', '1', '48', '10', 'હવે ઇઝરાયલની આંખો તેની વૃદ્ધાવસ્થાને કારણે ઝાંખી પડી હતી, તે બરાબર જોઈ શકતો ન હતો. તેથી યૂસફ તેઓને તેની એકદમ નજીક લાવ્યો અને તેણે તેઓને ચુંબન કરીને તેઓને બાથમાં લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1463', '1', '48', '11', '¶ ઇઝરાયલે યૂસફને કહ્યું, “મને જરા પણ આશા નહોતી કે હું તારું મુખ જોઈ શકીશ. પણ ઈશ્વરે તો તારા સંતાન પણ મને બતાવ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1464', '1', '48', '12', 'યૂસફે તેઓને ઇઝરાયલ પાસેથી થોડા દૂર કર્યા અને પોતે જમીન સુધી નમીને તેને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1465', '1', '48', '13', 'પછી યૂસફે તે બન્નેને લઈને પોતાને જમણે હાથે એફ્રાઇમને ઇઝરાયલના ડાબા હાથની સામે અને પોતાને ડાબે હાથે મનાશ્શાને ઇઝરાયલના જમણા હાથની સામે રાખ્યા અને એમ તેઓને તેની પાસે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1466', '1', '48', '14', '¶ ઇઝરાયલે તેનો જમણો હાથ લાંબો કરીને એફ્રાઇમ જે નાનો હતો તેના માથા પર મૂક્યો અને તેનો ડાબો હાથ મનાશ્શાના માથા પર મૂક્યો. તેણે સમજપૂર્વક તેના હાથ એ રીતે મૂક્યા હતા. આમ તો મનાશ્શા જ્યેષ્ઠ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1467', '1', '48', '15', 'ઇઝરાયલે યૂસફને આશીર્વાદ આપીને કહ્યું, “જે ઈશ્વરની આગળ મારા પિતૃઓ ઇબ્રાહિમ તથા ઇસહાક ચાલ્યા, જે ઈશ્વરે મને આજ સુધી સંભાળ્યો અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('1468', '1', '48', '16', 'દૂત સ્વરૂપે મને સર્વ દુષ્ટતાથી બચાવ્યો છે, તે આ દીકરાઓને આશીર્વાદ આપો. તેઓ મારું, મારા દાદા ઇબ્રાહિમનું તથા પિતા ઇસહાકનું નામ પ્રતિષ્ઠિત કરનારા થાઓ. તેઓ પૃથ્વીમાં વધીને વિશાળ સમુદાય થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1469', '1', '48', '17', '¶ જયારે યૂસફે જોયું કે તેના પિતાએ તેનો જમણો હાથ એફ્રાઇમના માથા પર મૂક્યો, ત્યારે તે નાખુશ થયો. એફ્રાઇમના માથા પરથી મનાશ્શાના માથા પર મૂકવાને તેણે તેના પિતાનો હાથ ઊંચો કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1470', '1', '48', '18', 'યૂસફે પિતાને કહ્યું, “મારા પિતા, એમ નહિ; કેમ કે મનાશ્શા જ્યેષ્ઠ છે. તેના માથા પર તારો જમણો હાથ મૂક.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1471', '1', '48', '19', '¶ તેનો પિતાએ ઇનકાર કરતા કહ્યું, “હું જાણું છું, મારા દીકરા, હું જાણું છું. તે પણ એક પ્રજા થશે અને તે પણ મહાન થશે. પણ તેનો નાનો ભાઈ તો તેના કરતાં વધારે મહાન થશે અને તેનાં વંશજોની બેશુમાર વૃદ્ધિ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1472', '1', '48', '20', 'ઇઝરાયલે તે દિવસે તેઓને આ રીતે આશીર્વાદ આપ્યો, “ઇઝરાયલ લોકો તમારું નામ લઈને એકબીજાને આશીર્વાદ આપીને કહેશે, ‘ઈશ્વર એફ્રાઇમ તથા મનાશ્શા જેવો તને બનાવે.’ આ રીતે તેણે એફ્રાઇમને મનાશ્શા કરતાં અગ્રસ્થાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1473', '1', '48', '21', '¶ ઇઝરાયલે યૂસફને કહ્યું, “હું મરણ પામી રહ્યો છું, પણ ઈશ્વર તમારી સાથે રહેશે અને તમને આપણા પિતૃઓના કનાન દેશમાં પાછા લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1474', '1', '48', '22', 'મેં શખેમનો પ્રદેશ તારા ભાઈઓને નહિ પણ તને આપ્યો છે. એ પ્રદેશ મેં મારી તલવારથી તથા ધનુષ્યથી અમોરીઓના હાથમાંથી જીતી લીધો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1475', '1', '49', '1', '¶ યાકૂબે તેના દીકરાઓને બોલાવીને કહ્યું, “તમે ભેગા થાઓ કે ભવિષ્યમાં તમારું શું થશે તે હું તમને કહી જણાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1476', '1', '49', '2', '“યાકૂબના પુત્રો, તમે એકઠા થાઓ અને સાંભળો. તમારા પિતા ઇઝરાયલને સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1477', '1', '49', '3', 'રુબેન, તું મારો જયેષ્ઠ પુત્ર, મારું બળ તથા મારા સામર્થ્યમાં પ્રથમ છે, ગૌરવમાં તથા તાકાતમાં તું ઉત્કૃષ્ટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1478', '1', '49', '4', 'તું વહેતા પાણી જેવો અસ્થિર હોવાથી અગ્રીમસ્થાનની પ્રતિષ્ઠા પામશે નહિ, તું તારા પિતાની પથારીએ ગયો અને તેને ભ્રષ્ટ કરી; તેં આવું દુરાચરણ કર્યું તેથી સૌ કરતાં તારું સ્થાન ઊતરતું રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1479', '1', '49', '5', 'શિમયોન તથા લેવી ભાઈઓ છે. હિંસાખોરીના હથિયારો તેઓની તલવારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1480', '1', '49', '6', 'તેથી હે મારા આત્મા તું અલગ રહે, તેઓની બેઠકોમાં સામેલ ન થા. જો કે મારા હૃદયમાં તેઓને માટે ગર્વ તો છે. તેઓએ ક્રોધમાં માણસની હત્યા કરી છે. ઉન્મત્તાઈથી બળદની નસ કાપી નાખીને તેને લંગડો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1481', '1', '49', '7', 'તેઓનો ક્રોધ શાપિત થાઓ, કેમ કે તે ઉગ્ર હતો - તેઓનો રોષ શાપિત થાઓ - કેમ કે તેઓ નિર્દય હતા. હું તેઓને યાકૂબના સંતાનોમાંથી અલગ કરીશ અને ઇઝરાયલમાં તેઓને વિખેરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1482', '1', '49', '8', 'યહૂદા, તારા ભાઈઓ તારી પ્રશંસા કરશે. તારો હાથ તારા શત્રુઓનો નાશ કરશે. તારા ભાઈના પુત્રો તને નમન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1483', '1', '49', '9', 'યહૂદા એક મોટું સિંહનું બચ્ચું છે. મારા દીકરા, તું શિકારનું ભોજન પતાવીને આવ્યો છે. તે સિંહ તથા સિંહણની જેમ શાંતિથી નીચે બેઠો છે. તેને ઉઠાડવાની હિંમત કોણ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1484', '1', '49', '10', 'જ્યાં સુધી શીલો આવશે નહિ ત્યાં સુધી યહૂદાથી રાજદંડ અલગ થશે નહિ, લોકો તેની આધીનતામાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1485', '1', '49', '11', 'તેણે તેના વછેરાને દ્રાક્ષવેલાએ બાંધ્યો છે, અને તેના ગધેડાને શ્રેષ્ઠ દ્રાક્ષવેલાઓમાં બાંધ્યા છે. તેણે તેના વસ્ત્ર દ્રાક્ષારસમાં ધોયાં છે અને તેનો ઝભ્ભો દ્રાક્ષોના રસરૂપી રક્તમાં ધોયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1486', '1', '49', '12', 'દ્રાક્ષારસને લીધે તેની આંખો લાલ અને દૂધને લીધે તેના દાંત શ્વેત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1487', '1', '49', '13', 'ઝબુલોન સમુદ્રના કાંઠાની પાસે રહેશે. તે વહાણોને સારુ બંદરરૂપ થશે અને તેની સરહદ સિદોન સુધી વિસ્તારવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1488', '1', '49', '14', 'ઇસ્સાખાર બળવાન ગધેડો, બે ઘેટાંવાડાઓના વચ્ચે સૂતેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1489', '1', '49', '15', 'તેણે સારી આરામદાયક જગ્યા અને અને સુખપ્રદ પ્રદેશ જોયો છે. તે બોજો ઊંચકવાને તેનો ખભો નમાવશે; અને તે વૈતરું કરનારો ગુલામ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1490', '1', '49', '16', 'ઇઝરાયલનાં અન્ય કુળોની માફક, દાન તેના લોકોનો ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1491', '1', '49', '17', 'દાન માર્ગની બાજુમાંના સાપ જેવો, અને સીમમાં ઊડતા ઝેરી સાપ જેવો થશે, તે ઘોડાની એડીને એવો ડંખ મારશે, કે તેનો સવાર લથડી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1492', '1', '49', '18', 'હે ઈશ્વર, મેં તમારા ઉદ્ધારની રાહ જોઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1493', '1', '49', '19', 'ગાદ પર હુમલાખોરો હુમલો કરશે, પણ ગાદ પ્રતિકાર કરીને તેમને પછાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1494', '1', '49', '20', 'આશેરનું અન્ન પુષ્ટિકારક થશે; અને તે રાજવી મિષ્ટાન પૂરા પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1495', '1', '49', '21', 'નફતાલી છૂટી મૂકેલી હરણી છે, તે ઉત્તમ વચનો ઉચ્ચારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1496', '1', '49', '22', 'યૂસફ ફળદ્રુપ ડાળી છે; તે ઝરા પાસેના વૃક્ષ પરની ફળવંત ડાળી છે, આ ડાળી દીવાલ પર વિકસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1497', '1', '49', '23', 'ધનુર્ધારીઓએ તેના પર હુમલો કર્યા, અને તેના પર તીરંદાજી કરી, તેને ત્રાસ આપ્યો અને તેને સતાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1498', '1', '49', '24', 'પણ તેનું ધનુષ્ય સ્થિર રહેશે, પણ યાકૂબના સામર્થ્યવાન ઈશ્વરના હાથે એ તીરો નાકામયાબ કર્યા. અને તે ઘેટાંપાળક તથા ઇઝરાયલનો ખડક થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1499', '1', '49', '25', 'તારા પિતાના ઈશ્વર જે તારી સહાય કરશે તેમનાંથી, એટલે સર્વશક્તિમાન ઈશ્વર જે ઉપર આકાશના આશીર્વાદોથી તથા નીચે ઊંડાણના આશીર્વાદોથી, જાનવરો તથા સંતાનોના આશીર્વાદોથી તને વેષ્ટિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1500', '1', '49', '26', 'તારા પિતાના આશીર્વાદ મારા પૂર્વજોના આશીર્વાદો કરતાં અતિ વિશેષ થયેલા છે, તે અનંતકાળિક પર્વતોની અતિ દૂરની સીમા સુધી વિસ્તરેલા છે; તેઓ યૂસફના શિર પર રહેશે, આ આશીર્વાદો પોતાના ભાઈથી જુદા કરાયેલા યૂસફના માથા પર મુગટ સમાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1501', '1', '49', '27', 'બિન્યામીન પશુને ફાડી ખાનાર ભૂખ્યા વરુ જેવો છે: સવારે તે શત્રુઓનો શિકાર કરશે; અને સંધ્યાકાળે લૂંટ વહેંચશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1502', '1', '49', '28', '¶ એ સર્વ ઇઝરાયલનાં બાર કુળ છે; તેઓના પિતાએ તેઓને જે કહ્યું અને તેઓને જે આશીર્વાદો આપ્યાં તે એ છે. તેણે પ્રત્યેકને તેઓની યોગ્યતા પ્રમાણેના આશીર્વાદ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1503', '1', '49', '29', 'પછી તેણે તેઓને સૂચનો આપીને કહ્યું, “હું મારા પૂર્વજો પાસે જવાનો છું; એફ્રોન હિત્તીના ખેતરમાંની ગુફામાં મારા પિતૃઓની પાસે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1504', '1', '49', '30', 'એટલે કનાન દેશમાં મામરેની સામેના માખ્પેલા ખેતરમાં જે ગુફા એફ્રોન હિત્તીના ખેતર સહિત ઇબ્રાહિમે કબરસ્તાનને માટે વેચાતી લીધી હતી તેમાં મને દફનાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1505', '1', '49', '31', '¶ ત્યાં મારા દાદા ઇબ્રાહિમને તથા દાદી સારાને દફનાવવામાં આવેલા છે. વળી મારા પિતા ઇસહાક તથા માતા રિબકાને દફનાવેલા છે. ત્યાં મેં લેઆને પણ દફનાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1506', '1', '49', '32', 'એ ખેતર તથા તેમાંની ગુફા હેથના લોકો પાસેથી ખરીદવામાં આવ્યા હતાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1507', '1', '49', '33', 'જયારે યાકૂબે તેના દીકરાઓને સૂચનો તથા અંતિમ વાતો કહેવાનું પૂરું કર્યું ત્યારે તેણે પોતાના પલંગ પર લંબાવીને પ્રાણ છોડ્યો અને પોતાના પૂર્વજોની સાથે ભળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1508', '1', '50', '1', '¶ પછી યૂસફ તેના પિતાના દેહને ભેટીને રડ્યો અને તેને ચુંબન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1509', '1', '50', '2', 'યૂસફે તેના દાસોમાં જે વૈદો હતા તેઓને તેના પિતાના દેહમાં સુગંધીઓ ભરવાની આજ્ઞા આપી. તેથી વૈદોએ ઇઝરાયલના દેહમાં સુગંધીઓ ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1510', '1', '50', '3', 'સુગંધીઓ ભરવાનું કામ ચાલીસ દિવસ પછી પૂરું થયું. યાકૂબના મરણ નિમિત્તે મિસરીઓએ સિત્તેર દિવસ શોક પાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1511', '1', '50', '4', '¶ જયારે તેના શોકના દિવસો પૂરા થયા ત્યારે યૂસફે ફારુનની રાજસભાને કહ્યું, “તમે મારા પર સહાનુભૂતિ દર્શાવેલી છે. તો હવે મારા વતી ફારુનને એમ કહો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1512', '1', '50', '5', '‘મારા પિતાએ મને સમ આપીને કહ્યું હતું કે, “હું મૃત્યુ પામવાનો છું. મેં મારા માટે કનાન દેશમાં કબર ખોદાવેલી છે, ત્યાં મને દફનાવજો.” તો હવે ફારુન મારા પિતાને દફનાવવા માટે મને જવા દે. એ વિધિ પૂરી કર્યા પછી હું પાછો આવીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1513', '1', '50', '6', 'ફારુને જવાબ આપ્યો, “તારા પિતાએ તને સમ આપ્યાં છે તે મુજબ તારા પિતાને દફનાવવા માટે જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1514', '1', '50', '7', '¶ યૂસફ તેના પિતાને દફનાવવા માટે ગયો. ફારુનના સર્વ અધિકારીઓ, તેના ઘરના સભ્યો, મિસર દેશના સર્વ ઉચ્ચ અધિકારીઓ પણ તેની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1515', '1', '50', '8', 'યૂસફના ઘરનાં સર્વ, તેના ભાઈઓ અને તેના પિતાના ઘરનાં સર્વ પણ ગયાં. તેઓએ તેમનાં નાનાં બાળકો, તેમના ટોળાં તથા તેમનાં અન્ય જાનવરોને ગોશેન દેશમાં રહેવા દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1516', '1', '50', '9', 'તેની સાથે રથો તથા ઘોડેસવારો સહિત લોકોનો વિશાળ સમુદાય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1517', '1', '50', '10', '¶ જયારે તેઓ યર્દનની સામે પાર આટાદની ખળી છે ત્યાં પહોંચ્યા ત્યારે તેઓએ આક્રંદ કર્યું. પિતાને માટે સાત દિવસ સુધી શોક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1518', '1', '50', '11', 'આટાદની ખળીમાં તે દેશના કનાનીઓએ તે શોકનું વાતાવરણ જોયું, ત્યારે તેઓ બોલ્યા, “મિસરીઓના માટે આ એક શોકની મોટી જગ્યા છે.” તે માટે તે જગ્યાનું નામ આબેલ-મિસરાઈમ કહેવાય છે, જે યર્દન પાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1519', '1', '50', '12', '¶ પોતાના દીકરાઓને જેવા સલાહસૂચનો યાકૂબે આપ્યાં હતાં તે પ્રમાણે તેઓએ પિતાને સારુ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1520', '1', '50', '13', 'તેના દીકરાઓ તેને કનાન દેશમાં લાવ્યા અને મામરે નજીક, માખ્પેલાના ખેતરમાંની ગુફામાં તેને દફ્નાવ્યો. ઇબ્રાહિમે કબરસ્તાન માટે તે ખેતર ગુફા સહિત એફ્રોન હિત્તી પાસેથી વેચાતું લીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1521', '1', '50', '14', 'તેના પિતાને દફનાવ્યા પછી યૂસફ તથા તેના ભાઈઓ અને જેઓ તેના પિતાને દફનાવવા માટે તેની સાથે ગયા હતા, તે સર્વ મિસરમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1522', '1', '50', '15', '¶ પિતાના મૃત્યુને લીધે યૂસફના ભાઈઓ ગભરાઈ ગયા. તેઓને મનમાં થયું કે, “જો યૂસફ આપણો દ્વેષ કરશે અને આપણે તેની સાથે જે દુર્વ્યવહાર કર્યો હતો તેનું વેર વાળવાનું તે ઇચ્છશે તો આપણું શું થશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1523', '1', '50', '16', 'તેથી તેઓએ યૂસફને સંદેશ કહેવડાવી મોકલ્યો, “તારા પિતાએ મૃત્યુ પામ્યા અગાઉ સૂચન આપીને અમને કહ્યું હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1524', '1', '50', '17', '‘તમે આ પ્રમાણે યૂસફને કહેજો, “તેઓએ તારી સાથે જે ખરાબ વર્તન કર્યું અને તારો અપરાધ કર્યો તે માટે કૃપા કરીને તારા પિતાના ઈશ્વરના ભાઈઓને માફ કરજે.’ જયારે તે સંદેશ તેને મળ્યો ત્યારે યૂસફ ગળગળો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1525', '1', '50', '18', '¶ તેના ભાઈઓએ જઈને તેને સાષ્ટાંગ પ્રણામ કર્યા. તેઓએ કહ્યું, “જો, અમે તારા દાસો છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1526', '1', '50', '19', 'પણ યૂસફે તેઓને જવાબ આપ્યો, “બીશો નહિ. શું હું ઈશ્વરના સ્થાને છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1527', '1', '50', '20', 'તમે તો મારું ખરાબ કરવા ઇચ્છ્યું હતું પણ તમે આજે જેમ જોયું તેમ ઘણાં લોકોના જીવ બચાવવા ઈશ્વરે તેમાં સારું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1528', '1', '50', '21', 'તે માટે હવે ગભરાશો નહિ. હું પોતે તમારી તથા તમારાં બાળકોની સંભાળ રાખીશ.” એમ તેણે તેઓને દિલાસો આપ્યો અને તેઓની સાથે હેતથી વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1529', '1', '50', '22', '¶ યૂસફ પોતાના ભાઈઓ અને સંતાનો સાથે મિસરમાં રહ્યો. તે એકસો દસ વર્ષની વયે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1530', '1', '50', '23', 'યૂસફે ત્રીજી પેઢી સુધી એફ્રાઇમનાં બાળકો જોયાં. તેણે મનાશ્શાના દીકરા માખીરના દીકરાઓ પણ જોયા. તેઓ યૂસફના ખોળામાં મોટા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1531', '1', '50', '24', '¶ જ્યારે મૃત્યુ થવાનું હતું ત્યારે યૂસફે તેના ભાઈઓ અને પરિવારને કહ્યું, “હું તો મૃત્યુ પામી રહ્યો છું પણ ઈશ્વર નિશ્ચે તમારી ખબર લેશે અને તેમણે જે દેશ સંબંધી આપણા પિતૃઓ ઇબ્રાહિમ, ઇસહાક તથા યાકૂબની આગળ પ્રતિજ્ઞા લીધી હતી, તે મુજબ ઈશ્વર આ દેશમાંથી આપણા દેશમાં તમને લઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1532', '1', '50', '25', 'પછી યૂસફે ઇઝરાયલપુત્રોને પ્રતિજ્ઞા લેવડાવીને કહ્યું, “ઈશ્વર તમારી પાસે નિશ્ચે આવશે; તમે અહીંથી જાઓ તે સમયે તમે મારાં અસ્થિ અહીંથી લઈ જજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1533', '1', '50', '26', 'યૂસફ એકસો દસ વર્ષનો થઈને મૃત્યુ પામ્યો અને તેઓએ તેના દેહમાં સુગંધીઓ ભરીને તેને મિસરમાં શબપેટીમાં સાચવી રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1534', '2', '1', '1', '¶ ઇઝરાયલના જે પુત્રો પોતાના કુટુંબકબીલા સહિત તેઓના પિતા યાકૂબ સાથે મિસર દેશમાં આવ્યા તેઓનાં નામ આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('1535', '2', '1', '2', 'રુબેન, શિમયોન, લેવી અને યહૂદા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1536', '2', '1', '3', 'ઇસ્સાખાર, ઝબુલોન અને બિન્યામીન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1537', '2', '1', '4', 'દાન, નફતાલી, ગાદ અને આશેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1538', '2', '1', '5', 'યાકૂબ અને તેનાં સંતાનો મળીને કુલ સિત્તેર જણા હતા. યૂસફ તો અગાઉથી જ મિસરમાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1539', '2', '1', '6', '¶ કેટલાક સમય બાદ યૂસફ, તેના બધા ભાઈઓ અને તે પેઢીનાં સર્વ માણસો મૃત્યુ પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1540', '2', '1', '7', 'પછીની પેઢીના ઇઝરાયલીઓ સફળ થયા અને સંખ્યામાં ઘણા પ્રમાણમાં વધ્યા અને બળવાન થયા; તેઓની વસ્તીથી દેશ ભરચક થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1541', '2', '1', '8', '¶ પછી મિસરમાં એક નવો રાજા સત્તા પર આવ્યો, તેને યૂસફ વિષે કશી જાણકારી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1542', '2', '1', '9', 'તે રાજાએ પોતાની પ્રજાને કહ્યું, “આ ઇઝરાયલીઓને જુઓ; તેઓ આપણા કરતાં સંખ્યામાં વધારે અને ખૂબ બળવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1543', '2', '1', '10', 'માટે આપણે તેઓ સાથે ચાલાકીથી વર્તીએ, નહિ તો તેઓ વધી જશે અને સંજોગોવશાત આપણને કોઈની સાથે લડાઈ થાય તો સંભવ છે કે તેઓ આપણા દુશ્મનો સાથે ભળી જાય, આપણી સામે લડે અને દેશમાંથી જતા રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1544', '2', '1', '11', '¶ તેથી મિસરીઓએ ઇઝરાયલીઓ પાસે સખત મજૂરી કરાવીને તેઓને પીડા આપવા માટે તેઓના ઉપર મુકાદમો નીમ્યા. તેઓની જબરજસ્તી વેઠીને ઇઝરાયલીઓએ ફારુનને માટે પીથોમ અને રામસેસ નગરો તથા પુરવઠા કેન્દ્રો બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1545', '2', '1', '12', 'પણ જેમ જેમ તેઓ ઇઝરાયલીઓને પીડા આપતા ગયા તેમ તેમ તેઓ સંખ્યામાં વૃદ્ધિ પામતા ગયા. તેથી મિસરના લોકો ઇઝરાયલના લોકોથી ઘણા ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1546', '2', '1', '13', '¶ મિસરના લોકોએ ઇઝરાયલીઓ પાસે સખત વેઠ કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1547', '2', '1', '14', 'તેઓની પાસે જાતજાતની મજૂરી કરાવવા માંડી. ઈંટ અને ચૂનો તૈયાર કરવાની તથા ખેતરોમાં ખેડવાથી માંડીને લણણી સુધીની મહેનતનાં કામો કરાવીને તેઓનું જીવન અસહ્ય બનાવી દીઘું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1548', '2', '1', '15', 'મિસરમાં શિફ્રાહ અને પૂઆહ નામની બે હિબ્રૂ દાયણો હતી. તેઓને મિસરના રાજાએ કડક આદેશ આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1549', '2', '1', '16', '“જ્યારે તમે હિબ્રૂ સ્ત્રીઓની પ્રસૂતિ કરાવવા માટે ખાટલા પાસે જાઓ ત્યારે જો તેઓને છોકરા જન્મે તો તેઓને મારી નાખવા. પણ જો છોકરી જન્મે તો તમારે તેઓને જીવતી રહેવા દેવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1550', '2', '1', '17', 'પરંતુ આ દાયણો ઈશ્વરની બીક રાખનારી અને વિશ્વાસુ હતી, એટલે તેઓએ મિસરના રાજાની આજ્ઞા માની નહિ અને છોકરાઓને જીવતા રહેવા દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1551', '2', '1', '18', '¶ એ જાણીને મિસરના રાજાએ દાયણોને બોલાવીને કહ્યું, “તમે આવું શા માટે કર્યું? મારી આજ્ઞા કેમ ઉથાપી? નરબાળકોને કેમ જીવતા રહેવા દીધા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1552', '2', '1', '19', 'ત્યારે દાયણોએ ફારુનને કહ્યું, “હે રાજા, હિબ્રૂ સ્ત્રીઓ મિસરી સ્ત્રીઓ જેવી નબળી હોતી નથી. તેઓ સશક્ત અને ખડતલ હોય છે; અમે પહોંચીએ તે પહેલાં જ તેઓ જલદીથી સંતાનોને જન્મ આપી દે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1553', '2', '1', '20', '¶ તેથી ઈશ્વરે એ દાયણો પર કૃપા દર્શાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1554', '2', '1', '21', 'આમ ઇઝરાયલ પ્રજા પણ સંખ્યામાં અને શક્તિમાં વૃદ્ધિ પામતી રહી. દાયણો ઈશ્વરથી ડરીને ચાલતી હતી એટલે ઈશ્વરે તેઓને સંતાનોનાં કૃપાદાન આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1555', '2', '1', '22', 'પછી ફારુને પોતાના બધા લોકોને ફરમાન કર્યું કે, “નવા જન્મેલા બધા જ હિબ્રૂ છોકરાને નીલ નદીમાં ફેંકી દેવા, પણ છોકરીઓ ભલે જીવતી રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1556', '2', '2', '1', '¶ એ સમયમાં ઇઝરાયલના લેવી કુળના એક જુવાને પોતાના જ કુળની કન્યા સાથે લગ્ન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1557', '2', '2', '2', 'તેઓના સંસારમાં એક દીકરાનો જન્મ થયો. તે ખૂબ સુંદર હતો. તેની માએ તે દીકરાને ત્રણ માસ સુધી સંતાડી રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1558', '2', '2', '3', '¶ પરંતુ તેનાથી વધારે સમય સુધી તેને સંતાડી રાખવાનું શક્ય ન હતું, તેથી તેણે ગોમતૃણની એક પેટી બનાવી, તેને ચીકણી માટી અને ડામરથી લીંપીને છોકરાને તેમાં સુવાડ્યો. પછી પેટીને તે નીલ નદી કિનારે બરુઓના છોડ વચ્ચે મૂકી આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1559', '2', '2', '4', 'પછી તે છોકરાનું શું થાય છે, તે જોવા માટે થોડેક દૂર તે છોકરાની બહેનને ઊભી રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1560', '2', '2', '5', '¶ એટલામાં ફારુનની રાજકુંવરી નદીમાં સ્નાન કરવા માટે ત્યાં આવી. તેની સાથે તેની દાસીઓ પણ હતી. તેઓ નદી કિનારે આમતેમ ફરવા લાગી. કુંવરીની નજર બરુઓની વચ્ચે પડેલી પેલી પેટી પર પડી. તેણે પોતાની દાસીને મોકલીને તે પેટી મંગાવી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1561', '2', '2', '6', 'કુંવરીએ પેટી ઉઘાડીને જોયું, તો તેમાં એક છોકરો હતો. તે રડતો હતો. તેના હૃદયમાં બાળક પ્રત્યે લાગણી થઈ. તે સમજી ગઈ કે, આ કોઈ હિબ્રૂનો જ છોકરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1562', '2', '2', '7', '¶ પછી તે છોકરાની બહેન ફારુનની દીકરીની પાસે આવી. તેને કહ્યું, “હું જઈને કોઈ હિબ્રૂ સ્ત્રીને બોલાવી લાવું? તે આ છોકરાને સાચવે અને તેના લાલનપાલનમાં તમારી મદદ કરે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1563', '2', '2', '8', 'ફારુનની દીકરીએ તેને કહ્યું, “હા, જઈને બોલાવી લાવ.” એટલે તે છોકરી જઈને તે બાળકની માતાને જ બોલાવી લાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1564', '2', '2', '9', '¶ ફારુનની દીકરીએ તેને કહ્યું, “આ નાના છોકરાને લઈ જા અને મારા વતી તેને સંભાળીને સ્તનપાન કરાવજે. તે બદલ હું તને સારું વેતન આપીશ.” તેથી સ્ત્રી તેના છોકરાને લઈ ગઈ અને તેનું લાલનપાલન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1565', '2', '2', '10', 'પછી તે છોકરો મોટો થયો. એટલે તે તેને ફારુનની કુંવરી પાસે લઈ ગઈ અને તેને સોંપ્યો. કુંવરીએ તેને પોતાના પુત્રની જેમ ઉછેર્યો. “મેં એને પાણીમાંથી બહાર કાઢ્યો હતો, એમ કહીને કુંવરીએ તેનું નામ ‘મૂસા’ એટલે પાણીમાંથી બહાર કાઢેલો રાખ્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1566', '2', '2', '11', '¶ સમય વીતતાં મૂસા મોટો થયો. એક દિવસ તે પોતાના સાથી હિબ્રૂ લોકો પાસે ગયો, ત્યાં તેણે જોયું કે પોતાના માણસો પર સખત કામ કરાવવા માટે બળજબરી થાય છે. વળી તેના જોવામાં આવ્યું કે એક મિસરી એક હિબ્રૂને મારતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1567', '2', '2', '12', 'મૂસાએ આમતેમ નજર કરી તો તેને ખાતરી થઈ કે પોતાને કોઈ જોતું નથી, એટલે તેણે મિસરીને મારી નાખ્યો અને તેના શબને રેતીમાં દફનાવી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1568', '2', '2', '13', '¶ બીજે દિવસે તે ફરીથી બહાર ફરવા નીકળ્યો, ત્યારે તેણે બે હિબ્રૂઓને અંદરોઅંદર લડતા જોયા. જેનો વાંક હતો તે માણસને તેણે કહ્યું, “તું શા માટે તારા પોતાના જ હિબ્રૂ ભાઈને મારે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1569', '2', '2', '14', 'એટલે તેણે મૂસાને કહ્યું, “તને અમારા પર ઉપરી અને ન્યાયાધીશ કોણે બનાવ્યો છે? તેં ગઈકાલે પેલા મિસરીની હત્યા કરી તેમ તું મારી હત્યા કરવા માગે છે?” તે સાંભળીને મૂસા ડરી ગયો, કારણ કે તેણે જાણ્યું કે તેણે કરેલી હત્યાની બધાંને ખબર પડી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1570', '2', '2', '15', '¶ આ વાતની જાણ ફારુનને થઈ, તેણે મૂસાને પકડીને મારી નાખવાનો હુકમ કર્યો. પણ મૂસા મિસરમાંથી મિદ્યાન દેશમાં નાસી ગયો. એક વખત તે ત્યાં એક કૂવા પાસે બેઠો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1571', '2', '2', '16', '¶ ત્યારે મિદ્યાનના યાજકની સાત દીકરીઓ ત્યાં આવી. અને પોતાના પિતાનાં ઘેટાંબકરાંને પાણી પીવડાવવા માટે કૂવામાંથી પાણી ખેંચીને હોજ ભરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1572', '2', '2', '17', 'પણ ત્યાં કેટલાક ભરવાડો આવ્યા, તેઓ આ યુવતીઓને નસાડવા લાગ્યા, પણ મૂસા તેઓની મદદે આવ્યો અને તેઓને ભરવાડોથી છોડાવીને તેઓનાં ઘેટાંબકરાંને પાણી પાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1573', '2', '2', '18', '¶ પછી આ દીકરીઓ તેઓના પિતા રેઉએલ પાસે ગઈ ત્યારે તેણે પૂછ્યું, “આજે તમે ટોળાંને પાણી પાવાનું કામ આટલું બધું વહેલું કેવી રીતે પૂરું કર્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1574', '2', '2', '19', 'તેઓએ જવાબ આપ્યો, “એક મિસરીએ ભરવાડોથી અમારું રક્ષણ કરીને અમારે માટે તેણે પાણી પણ કાઢી આપ્યું અને ઘેટાંબકરાંને પાયું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1575', '2', '2', '20', 'પછી રેઉએલે પોતાની દીકરીઓને પૂછ્યું, “બેટા, એ મિસરી કયાં છે? તમે તેને ત્યાં જ રહેવા દઈને કેમ આવ્યાં? જાઓ, જમવા માટે તેને આપણા ઘરે બોલાવી લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1576', '2', '2', '21', '¶ નિમંત્રણ મળવાથી મૂસા આવ્યો. અને તેઓના ઘરે રહેવા સંમત થયો. રેઉએલે પોતાની દીકરીઓમાંની એક સિપ્પોરાહનાં લગ્ન મૂસા સાથે કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1577', '2', '2', '22', 'તેઓના કુટુંબમાં એક દીકરો જનમ્યો. મૂસાએ તેનું નામ ગેર્શોમ એટલે વિદેશી પાડ્યું. કેમ કે તે વખતે મૂસા વિદેશમાં મુસાફર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1578', '2', '2', '23', '¶ કેટલાંક વર્ષો વીતી ગયા પછી મિસરનો રાજા મૃત્યુ પામ્યો. ઇઝરાયલીઓ ગુલામીમાં પિડાતા હતા. તેઓ આક્રંદ કરીને મદદ માટે પ્રભુને પોકાર કરતા હતા. તેઓનો વિલાપ અને પ્રાર્થના ઈશ્વરે સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1579', '2', '2', '24', 'આ રુદન અને આર્તનાદ સાંભળીને ઈશ્વરને ઇબ્રાહિમ, ઇસહાક અને યાકૂબ સાથે કરેલા કરારનું સ્મરણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1580', '2', '2', '25', 'ઈશ્વરે ઇઝરાયલીઓ પર કરુણાભરી દ્રષ્ટિ કરી. અને તેઓના ઉદ્ધારનો સમય આવી પહોંચ્યો હોવાથી તેઓની મુલાકાત લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1581', '2', '3', '1', '¶ હવે મૂસા પોતાના સસરાના એટલે મિદ્યાનના યાજક યિથ્રોનાં ઘેટાંબકરાં સાચવતો હતો; એક દિવસ તે ઘેટાંબકરાંને ચરાવવા અરણ્યની પશ્ચિમ દિશામાં ઈશ્વરના પર્વત હોરેબ પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1582', '2', '3', '2', 'ત્યાં યહોવાહના દૂતે ઝાડવાં વચ્ચે આગના ભડકામાં તેને દર્શન દીધું. તેણે જોયું ઝાડવું સળગતું હતું. પણ બળીને ભસ્મ થતું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1583', '2', '3', '3', 'તેથી મૂસાએ વિચાર્યું કે, “હું નજીક જઈને આ મહાન દ્રશ્ય જોઉં. આ ઝાડવું બળે છે પણ ભસ્મ કેમ થતું નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1584', '2', '3', '4', '¶ યહોવાહે જોયું કે મૂસા અહીં ઝાડવું જોવા આવી રહ્યો છે, તેથી તેમણે ઝાડવામાંથી તેને બૂમ પાડી, “મૂસા, મૂસા!” અને મૂસાએ કહ્યું, “હા, હું અહીં જ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1585', '2', '3', '5', 'ત્યારે યહોવાહે કહ્યું, “નજીક આવીશ નહિ, તારાં પગરખાં ઉતાર. કારણ કે જ્યાં તું ઊભો છે તે ભૂમિ પવિત્ર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1586', '2', '3', '6', '“હું તારા પિતૃઓ ઇબ્રાહિમ, ઇસહાક અને યાકૂબનો ઈશ્વર છું.” તે સાંભળીને મૂસાએ પોતાનું મુખ ઢાંકી દીઘું. કેમ કે ઈશ્વર તરફ જોતાં તેને બીક લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1587', '2', '3', '7', '¶ પછી યહોવાહે કહ્યું, “મેં મિસરમાં મારા લોકોને દુઃખી હાલતમાં જોયા છે. તેઓના મુકાદમો તેમને પીડા આપે છે તેથી તેઓનો વિલાપ મેં સાંભળ્યો છે. તેઓની મુશ્કેલીઓ મેં જાણી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1588', '2', '3', '8', 'હું તેઓને મિસરીઓના સકંજામાંથી મુક્ત કરાવવા અને તેઓને એ દેશમાંથી બહાર લાવીને એક સારા, વિશાળ અને દૂધ તથા મધથી રેલછેલવાળો દેશમાં લઈ જવા માટે આવ્યો છું. ત્યાં હાલમાં કનાનીઓ, હિત્તીઓ, અમોરીઓ, પરીઝીઓ, હિવ્વીઓ અને યબૂસીઓ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1589', '2', '3', '9', '¶ મેં ઇઝરાયલીઓનું રુદન સાંભળ્યું છે અને મિસરીઓ તેઓના ઉપર જે અત્યાચાર ગુજારે છે તે મેં નિહાળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1590', '2', '3', '10', 'માટે હવે, મારા ઇઝરાયલી લોકોને મિસરમાંથી બહાર લઈ આવવા હું તને ફારુન પાસે મોકલું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1591', '2', '3', '11', '¶ પરંતુ મૂસાએ ઈશ્વરને કહ્યું, “હું તે કોણ કે ફારુનની પાસે જઈને ઇઝરાયલીઓને મિસરમાંથી બહાર કાઢી લાવું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1592', '2', '3', '12', 'પણ ઈશ્વરે કહ્યું, “હું અવશ્ય તારી સાથે જ હોઈશ. અને મેં જ તને મોકલ્યો છે, એની નિશાની તારા માટે એ થશે કે જ્યારે તું એ લોકોને મિસરમાંથી બહાર લઈ આવશે પછી તમે સૌ આ પર્વત પર મારી ભક્તિ કરશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1593', '2', '3', '13', '¶ મૂસાએ ઈશ્વરને કહ્યું, “હું ઇઝરાયલ લોકો પાસે જાઉં અને તેઓને કહું કે, ‘તમારા પિતૃઓના પ્રભુએ મને તમારી પાસે મોકલ્યો છે.’ અને તેઓ મને પૂછે કે, ‘તેમનું નામ શું છે?’ તો હું તેઓને શો જવાબ આપું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1594', '2', '3', '14', 'ત્યારે ઈશ્વરે મૂસાને કહ્યું, “હું જે છું તે છું.” તું ઇઝરાયલીઓને કહેજે કે ‘હું છું એ મને તમારી પાસે મોકલ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1595', '2', '3', '15', '¶ વળી ઈશ્વરે મૂસાને એવું પણ કહ્યું, “તું ઇઝરાયલીઓને કહેજે કે, ‘તમારા પિતૃઓના ઈશ્વર યહોવાહે એટલે કે ઇબ્રાહિમ, ઇસહાક અને યાકૂબના ઈશ્વરે મને તમારી પાસે મોકલ્યો છે. મારું નામ સદાને માટે એ જ છે અને પેઢી દરપેઢી લોકો મને એ નામે જ યાદ રાખશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1596', '2', '3', '16', '¶ વળી ઈશ્વરે કહ્યું, “તું જા અને ઇઝરાયલના વડીલોને ભેગા કરીને તેઓને કહેજે કે, ‘તમારા પિતૃઓના ઈશ્વર, ઇબ્રાહિમ, ઇસહાક અને યાકૂબના પ્રભુએ, મને દર્શન આપીને કહ્યું છે મેં નિશ્ચે તમારી ખબર લીધી છે અને મિસરમાં તમે જે મુશ્કેલીઓ સહન કરી રહ્યા છો તે મેં જોઈ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1597', '2', '3', '17', 'અને મેં નિર્ણય કર્યો છે કે હું તમને મિસરના આ દુર્દશામાંથી મુક્ત કરાવીને કનાનીઓ, હિત્તીઓ, અમોરીઓ, પરીઝીઓ, હિવ્વીઓ અને યબૂસીઓના દેશમાં લઈ જઈશ. એ દૂધ તથા મધથી રેલછેલવાળો દેશ છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1598', '2', '3', '18', 'લોકો તારી વાણી સાંભળશે, પછી તું અને ઇઝરાયલના વડીલો મિસરના રાજા પાસે જઈને તેને કહેજો કે, ‘હિબ્રૂઓના ઈશ્વર યહોવાહ અમને મળ્યા છે. એ અમારા ઈશ્વર યહોવાહની આગળ યજ્ઞાર્પણ કરવા માટે અમે ત્રણ દિવસની મુસાફરી કરીને જઈ શકીએ એટલે દૂર અરણ્યમાં અમને જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1599', '2', '3', '19', '¶ જો કે મને ખબર તો છે જ કે મિસરનો રાજા તમને ત્યાં નહિ જવા દે. હા, કોઈ સામર્થ્યવાન હાથ જ તમને ત્યાં લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1600', '2', '3', '20', 'આથી હું મારા સામર્થ્ય દ્વારા તેઓની વચ્ચે ચમત્કાર બતાવીશ અને મિસરના લોકોને મારીશ. ત્યાર પછી તે તમને જવા દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1601', '2', '3', '21', 'અને મિસરીઓની નજરમાં ઇઝરાયલી લોકો પર દયા દર્શાવાય તેવું હું કરીશ. તેને પરિણામે જ્યારે તમે મિસરમાંથી બહાર જવા રવાના થશો ત્યારે ખાલી હાથે બહાર નહિ આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1602', '2', '3', '22', 'પણ દરેક સ્ત્રી પોતાની મિસરી પડોશણ પાસેથી અને પોતાના ઘરમાં રહેનારી મિસરી સ્ત્રી પાસેથી સોનાચાંદીનાં ઘરેણાં અને સુંદર કિંમતી વસ્ત્રો માગી લેશે અને તમે પોતાના દીકરાદીકરીઓને તે પહેરાવશો. આમ તમે મિસરીઓનું ધન લૂંટી લેશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1603', '2', '4', '1', '¶ ત્યારે મૂસાએ ઈશ્વરને જણાવ્યું, “પ્રભુ હું ઇઝરાયલના લોકોને કહીશ કે યહોવાહે મને મોકલ્યો છે, ત્યારે તેઓ મારા કહેવા પર વિશ્વાસ નહિ કરે અને કહેશે કે, “યહોવાહે તને દર્શન દીધું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1604', '2', '4', '2', 'પરંતુ યહોવાહે મૂસાને કહ્યું, “તારા હાથમાં શું છે?” મૂસાએ જવાબ આપ્યો, “લાકડી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1605', '2', '4', '3', 'ત્યારે યહોવાહે કહ્યું, “તારી લાકડીને જમીન પર નાખ.” એટલે મૂસાએ લાકડી જમીન પર નાખી, ત્યારે તે બદલાઈને સાપ બની ગઈ. તે જોઈને મૂસા બી ગયો અને ત્યાંથી ખસી ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1606', '2', '4', '4', '¶ પરંતુ યહોવાહે મૂસાને કહ્યું, “તું સાપની આગળ જા અને તારા હાથથી તેને પૂંછડીથી પકડી લે.” એટલે મૂસાએ સાપને પકડ્યો ત્યારે તેના હાથમાં સાપની લાકડી બની ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1607', '2', '4', '5', 'તેથી યહોવાહે કહ્યું, “તારી લાકડીનો આ પ્રમાણે ઉપયોગ કરજે, એટલે લોકોને વિશ્વાસ બેસશે કે તેઓના પિતૃઓના ઈશ્વર પ્રભુએ એટલે ઇબ્રાહિમ, ઇસહાક અને યાકૂબના ઈશ્વરે તને દર્શન દીધું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1608', '2', '4', '6', '¶ વિશેષમાં યહોવાહે તેને કહ્યું, “હું તને બીજો ચમત્કાર બતાવું છું. તારો હાથ તેં પહેરેલા ઝભ્ભા નીચે છાતી પાસે મૂક.” તેમ કર્યા પછી મૂસાએ જ્યારે હાથ પાછો બહાર કાઢયો ત્યારે તેનો હાથ કુષ્ટરોગથી બરફ જેવો સફેદ થઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1609', '2', '4', '7', 'પછી યહોવાહે મૂસાને કહ્યું, “તારો હાથ પાછો ઝભ્ભા નીચે છાતી પર મૂક.” એટલે તેણે તે પ્રમાણે કર્યું, પછી જયારે તેણે હાથ બહાર કાઢયો ત્યારે તે હાથ અગાઉના જેવો દુરસ્ત થઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1610', '2', '4', '8', '¶ પછી યહોવાહે કહ્યું, “જો લોકો લાકડીના ચમત્કારની નિશાની પછી પણ તારું કહેવું નહિ માને તો આ બીજા ચમત્કારની નિશાનીથી તેઓ તારા પર ભરોસો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1611', '2', '4', '9', 'વળી જો આ બે ચમત્કારો બતાવ્યા પછી પણ તેઓ તારી વાત ના સાંભળે, તો તું નીલ નદીમાંથી થોડું પાણી લઈને જમીન પર ઢોળજે, ત્યાં તે પાણી રક્ત થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1612', '2', '4', '10', '¶ પરંતુ મૂસાએ યહોવાહને કહ્યું, “હે પ્રભુ યહોવાહ, હું સાચું કહું છું કે, હું કોઈ સારો વક્તા નથી. હું લોકો સાથે કુશળતાપૂર્વક વાત કરવાની ક્ષમતા ધરાવતો નથી. તમારી સાથે વાતચીત થઈ તે પછી પણ હું બોલવામાં મંદ છું. મારી જીભ બરાબર ચાલતી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1613', '2', '4', '11', 'ત્યારે યહોવાહે તેને કહ્યું, “માણસનું મુખ કોણે બનાવ્યું છે? તેને મૂક કે બધિર અને તેને અંધ કે નિહાળી શકતો કોણ બનાવે છે? અને માણસને દેખતો કે અંધ કોણ બનાવે છે? આ બધું હું જ કરી શકું છું. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1614', '2', '4', '12', 'માટે હવે જા, તારા મુખમાં હું શબ્દો મૂકીશ અને તારે શું કહેવું તે હું તને શીખવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1615', '2', '4', '13', 'છતાં મૂસાએ કહ્યું, “હે પ્રભુ યહોવાહ, કૃપા કરીને મારા સિવાય બીજા કોઈને મોકલો, મને નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1616', '2', '4', '14', '¶ આવા અનાદરને લીધે યહોવાહ મૂસા પર ખૂબ ગુસ્સે થયા અને કહ્યું, “તારી સાથે હું તારા ભાઈ હારુન લેવીને મોકલીશ. તે કુશળ વક્તા છે. વળી જો, તે તને મળવા આવી રહ્યો છે, તને જોઈને તેનું હૃદય આનંદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1617', '2', '4', '15', 'તું તેની સાથે વાત કરજે અને શું કહેવાનું છે તે તેને શીખવજે. હું તમારા બન્નેના મુખમાં વાણી મૂકીશ અને તમો બન્નેએ શું કરવાનું છે તે તમને શીખવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1618', '2', '4', '16', 'તે તારા વતી લોકોની સાથે વાત કરશે. તે તારું મુખ બનશે અને તું તેને માટે ઈશ્વરને ઠેકાણે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1619', '2', '4', '17', 'માટે હવે આ તારી લાકડી સાથે લઈ જા. એના વડે તું ચમત્કારો કરી બતાવજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1620', '2', '4', '18', '¶ પછી ત્યાંથી મૂસા પોતાના સસરા યિથ્રો પાસે પાછો આવ્યો અને તેને કહ્યું, “કૃપા કરીને મને મારા લોકો પાસે મિસરમાં પાછો જવા દે.” હું જોવા માગું છું કે તેઓ હજી હયાત છે કે નહિ! યિથ્રોએ તેને કહ્યું, “શાંતિથી જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1621', '2', '4', '19', 'મૂસા મિદ્યાનમાં હતો, ત્યારે ઈશ્વરે તેને કહ્યું, “તું મિસરમાં જા. હવે ત્યાં તારે માટે કશું જોખમ નથી. કેમ કે જે લોકો તને મારી નાખવા માટે શોધતા હતા તેઓ બધા મૃત્યુ પામ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1622', '2', '4', '20', 'આથી મૂસા પોતાની પત્ની અને પુત્રોને ગધેડા પર બેસાડીને પાછો મિસર જવા રવાના થયો. તેણે ઈશ્વરની લાકડી પોતાની સાથે રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1623', '2', '4', '21', '¶ રસ્તામાં યહોવાહે મૂસાને કહ્યું, “મિસરમાં પહોંચ્યા પછી મેં જે ચમત્કારો તને નિશાની તરીકે બતાવ્યા છે તે તું ફારુન સમક્ષ કરી બતાવજે. પણ હું તેને હઠાગ્રહી બનાવી દઈશ એટલે તે તારા લોકોને જવા દેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1624', '2', '4', '22', 'તે વખતે તું ફારુનને કહેજે: ‘યહોવાહ કહે છે કે: ઇઝરાયલ મારો જયેષ્ઠ પુત્ર છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('1625', '2', '4', '23', 'અને મેં તને કહ્યું છે કે, “મારા પુત્રને મારી ભક્તિ કરવા માટે જવા દે.” અને જો તું તેને જવા દેવાની ના પાડશે, તો હું તારા જયેષ્ઠ પુત્રને મારી નાખીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1626', '2', '4', '24', '¶ મૂસા મિસર તરફ મુસાફરી કરી રહ્યો હતો ત્યારે એક સ્થળે તેણે મુકામ કર્યો, ત્યાં યહોવાહ તેને મળ્યા અને તેને મારી નાખવાનું ઇચ્છા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1627', '2', '4', '25', 'પણ સિપ્પોરાહએ ચકમકનો એક ધારદાર પથ્થર લઈને તેના વડે પોતાના પુત્રની સુન્નત કરી. તેની ચામડી મૂસાના પગે અડકાડીને તેણે કહ્યું, “ખરેખર તું તો મારા લોહીનો વર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1628', '2', '4', '26', 'તેથી યહોવાહે મૂસાને જતો કર્યો. ત્યારે સિપ્પોરાહએ કહ્યું, “સુન્નતના કારણથી તું મારે માટે લોહીનો વર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1629', '2', '4', '27', '¶ યહોવાહે હારુન સાથે વાત કરી હતી અને તેને કહ્યું હતું, “અરણ્યમાં જા અને તારા ભાઈ મૂસાને મળ.” તેથી હારુન ઈશ્વરના પર્વત પર જઈને તેને મળ્યો અને ભેટ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1630', '2', '4', '28', 'મૂસાએ પોતાને યહોવાહે જે બાબત કહી હતી અને જે ચમત્કારો બતાવવાનું જણાવ્યું હતું તેની માહિતી તેને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1631', '2', '4', '29', '¶ મૂસા અને હારુન મિસરમાં ગયા અને ત્યાં ઇઝરાયલીઓના લોકોના બધા વડીલોને એકત્રિત કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1632', '2', '4', '30', 'અને યહોવાહે મૂસાને કહેલી સર્વ વાતો હારુને તેઓને કહી સંભળાવી તથા મૂસાએ તેઓની સમક્ષ ચમત્કાર કરી બતાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1633', '2', '4', '31', 'લોકોએ વિશ્વાસ કર્યો કે યહોવાહે જ તેઓને મોકલ્યા છે. વડીલોએ સાંભળ્યું અને તેઓ સમજ્યા કે ઈશ્વરે પોતાના લોક ઇઝરાયલની ખબર લીધી છે અને તેઓનાં દુઃખ જોયાં છે, ત્યારે તેઓએ શિર ઝુકાવીને યહોવાહની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1634', '2', '5', '1', '¶ લોકોની સાથે વાત કર્યા પછી મૂસા અને હારુને મિસરના રાજા ફારુન પાસે આવીને તેને કહ્યું, “ઇઝરાયલના ઈશ્વર યહોવાહ કહે છે, ‘મારા લોકોને મારે માટે પર્વ પાળવા સારુ અરણ્યમાં જવા દે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1635', '2', '5', '2', 'પરંતુ ફારુને કહ્યું, “યહોવાહ તે વળી કોણ છે કે હું તેની સૂચના માનીને ઇઝરાયલીઓને જવા દઉં? તમે જેને ઈશ્વર માનો છો, તેને હું ઓળખતો નથી, વળી હું ઇઝરાયલીઓને જવા દેવાની પણ ના પાડું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1636', '2', '5', '3', '¶ ત્યારે હારુન અને મૂસાએ કહ્યું, “હિબ્રૂઓના ઈશ્વરે અમને લોકોને દર્શન આપ્યું છે. અમારા ઈશ્વરનું ભજન કરવા માટે તું અમને અરણ્યમાં ત્રણ દિવસનો પ્રવાસ કરવા જવા દે, ત્યાં અમે યહોવાહને યજ્ઞાર્પણ કરીશું. જો અમને નહિ જવા દે તો ઈશ્વર તરફથી દેશ પર મરકી અને તલવારરૂપી આફત આવી પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1637', '2', '5', '4', 'પરંતુ મિસરના રાજાએ તેઓને કહ્યું કે, “હે મૂસા અને હારુન, તમે લોકોના કામમાં કેમ અડચણરૂપ થાઓ છો? તમે તમારું કામ કરો અને લોકોને તેમનું કામ કરવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1638', '2', '5', '5', 'વળી તેણે કહ્યું, “હમણાં આપણા દેશમાં હિબ્રૂ લોકોની સંખ્યા વધી ગઈ છે અને તમે તે લોકોને કામ કરતાં અટકાવવા માગો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1639', '2', '5', '6', '¶ તે જ દિવસે ફારુને ઇઝરાયલી લોકો પાસે સખત કામ કરાવવા માટે મુકાદમોને આદેશ આપ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1640', '2', '5', '7', '“હવે તમારે ઈંટો પાડવા માટે લોકોને પરાળ આપવું નહિ; તેઓ જાતે પરાળ લઈ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1641', '2', '5', '8', 'વળી ધ્યાન રાખજો કે, અત્યાર સુધી તેઓ જેટલી ઈંટો બનાવતા આવ્યા છે એમાં ઘટાડો થવો જોઈએ નહિ. હવે એ લોકો આળસુ થઈ ગયા છે. તેથી બૂમો પાડે છે કે, અમને અમારા ઈશ્વરને યજ્ઞો કરવા જવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1642', '2', '5', '9', 'તેઓને સતત એટલા બધા કામમાં રોકી રાખો કે પછી તેઓની પાસે મૂસાની જૂઠી વાતો સાંભળવાનો સમય જ રહે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1643', '2', '5', '10', '¶ તેથી એ લોકોના મુકાદમોએ તેઓને જણાવ્યું કે, “ફારુને નિર્ણય કર્યો છે કે, તે ઈંટો પાડવા માટે તે તમને પરાળ નહિ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1644', '2', '5', '11', 'તમારે જાતે જ તમારા કામ માટે પરાળ ભેગું કરી લાવવું પડશે. તેથી જાઓ, પરાળ ભેગું કરો. તોપણ તમારે બનાવવાની ઈંટોની સંખ્યાનું પ્રમાણ તો એટલું જ રહેશે. તે ઓછું કરવામાં નહિ આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1645', '2', '5', '12', '¶ આથી લોકો પરાળ ભેગું કરવા માટે આખા મિસરમાં ફરી વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1646', '2', '5', '13', 'મુકાદમો ધમકી આપતા જ રહ્યા કે, “અગાઉ પરાળ મળતું હતું ત્યારે રોજનું જેટલું કામ કરતા હતા તેટલું જ કામ તમારે પૂરું કરવું પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1647', '2', '5', '14', 'ફારુનના મુકાદમોએ ઇઝરાયલીઓ પર દેખરેખ માટે જે ઉપરીઓને નિયુક્ત કર્યા હતા તેઓને ખૂબ માર મારીને પૂછવામાં આવતું હતું કે, “જેટલી ઈંટો અત્યાર સુધી તમે પાડતા હતા તેટલાં પ્રમાણમાં અગાઉની માફક કેમ પૂરી કરતા નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1648', '2', '5', '15', '¶ એટલે ઇઝરાયલીઓના ઉપરીઓ ફારુનની સમક્ષ આવીને આર્તનાદ કરવા લાગ્યા, “તમે તમારા સેવકો સાથે આવો વર્તાવ કેમ રાખો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1649', '2', '5', '16', 'હવે અમને પરાળ આપવામાં આવતું નથી તેમ છતાં અમને કહેવામાં આવે છે કે પૂરતી ઈંટો પાડો; જરા જુઓ તો ખરા, અમને કેવો ત્રાસ આપવામાં આવે છે! ખરેખર, વાંક તો તમારા ઉપરીઓનો જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1650', '2', '5', '17', 'ત્યારે ફારુને તેઓને ધમકાવ્યા, “તમે લોકો આળસુ થઈ ગયા છો, તેથી કહો છો કે અમને યહોવાહના યજ્ઞો કરવા જવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1651', '2', '5', '18', 'હવે જાઓ, કામે લાગી જાઓ, તમને પરાળ પૂરું પાડવામાં નહિ આવે; અને ઈંટોની સંખ્યા તો નક્કી કરેલ પ્રમાણે તમારે પૂરી કરવી જ પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1652', '2', '5', '19', '¶ ઇઝરાયલી ઉપરીઓના ધ્યાનમાં આવ્યું કે હવે તેઓની સ્થિતિ કફોડી થવાની છે. કારણ કે તેઓ હવે અગાઉના જેટલી ઈંટો તૈયાર કરાવી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1653', '2', '5', '20', 'અને પછી ફારુનની પાસેથી તેઓ પાછા આવ્યા ત્યારે રસ્તામાં ઊભેલા મૂસા અને હારુન તેઓને સામા મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1654', '2', '5', '21', 'તેઓએ મૂસા અને હારુનને કહ્યું, “તમે શું કર્યુ છે એ યહોવાહ ધ્યાનમાં લે અને તમને શિક્ષા કરે. કારણ તમે અમને ફારુનની અને તેના સેવકોની નજરમાં તિરસ્કૃત બનાવી દીઘા છે; અને તેઓ અમને મારી નાખે તે માટે જાણે તમે તેઓના હાથમાં તલવાર આપી છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1655', '2', '5', '22', '¶ ત્યારે મૂસાએ યહોવાહને પ્રાર્થના કરી, “હે પ્રભુ યહોવાહ, તમે આ લોકોની આવી ખરાબ હાલત શા માટે કરી? વળી તમે મને શા માટે મોકલ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1656', '2', '5', '23', 'હે પ્રભુ, હું તમારા નામે ફારુન સાથે વાત કરવા ગયો ત્યારથી તેણે આ લોકોનું અહિત કરવા માંડ્યું છે અને તમે તમારા લોકોને બચાવવા માટે કશું કરતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1657', '2', '6', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું, “હવે, તને જોવા મળશે કે હું ફારુનની શી હાલત કરું છું. મારા સામર્થ્યને કારણે ફારુન તેઓને જવા દેશે. અને મારા બળવાન હાથનાં પરાક્રમને કારણે તે ઇઝરાયલ લોકોને દેશમાંથી મુક્ત કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1658', '2', '6', '2', '¶ અને ઈશ્વરે મૂસાને કહ્યું, “હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1659', '2', '6', '3', 'અને ‘સર્વસમર્થ ઈશ્વર’ એ નામે મેં ઇબ્રાહિમ, ઇસહાક અને યાકૂબને દર્શન આપ્યું હતું. ઈશ્વર, યહોવાહ એ મારા નામની જાણકારી તેઓને ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1660', '2', '6', '4', 'મેં તેઓની સાથે કરાર કર્યો હતો. તેઓ જે દેશમાં જઈને વસ્યા હતા તે કનાન દેશ તેઓને આપવાનું મેં વચન આપ્યું હતું. તેઓ ત્યાં રહેતા હતા, પણ તે તેઓનો પોતાનો પ્રદેશ ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1661', '2', '6', '5', 'મેં ઇઝરાયલી લોકોની રડારોળ સાંભળી છે. તેઓ મિસરમાં ગુલામ છે અને મેં મારો કરાર યાદ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1662', '2', '6', '6', '¶ તેથી ઇઝરાયલીઓને કહે કે, ‘હું યહોવાહ છું.’ હું તેઓનું રક્ષણ કરીશ. મારા સામર્થ્ય વડે મિસરીઓની ગુલામીમાંથી તેઓને મુક્ત કરીશ. હું મિસરીઓને ભયંકર શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1663', '2', '6', '7', '“હું તેઓને મારા લોક તરીકે સ્વીકારીશ. ત્યારે તેઓને ખબર પડશે કે મિસરની ગુલામીમાંથી તેઓને મુક્ત કરનાર તેઓનો ઈશ્વર હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1664', '2', '6', '8', '¶ હું યહોવાહ છું, મેં ઇબ્રાહિમ, ઇસહાક અને યાકૂબને જે દેશ આપવાનો કરાર કર્યો છે, તે દેશમાં હું ઇઝરાયલ લોકોને લઈ જઈશ. વતન તરીકે એ દેશ તેઓને આપીશ અને વારસ બનાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1665', '2', '6', '9', 'મૂસાએ ઈશ્વરની એ વાત ઇઝરાયલીઓને કહી. પણ તે વખતે તેઓ આકરી ગુલામીથી હતાશ થઈ ગયેલા તેથી તેઓએ ઈશ્વરની વાત કાને ધરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1666', '2', '6', '10', '¶ ત્યારે યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1667', '2', '6', '11', '“તું જઈને મિસરના રાજા ફારુનને કહે કે, તે ઇઝરાયલીઓને તારા દેશમાંથી જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1668', '2', '6', '12', 'પરંતુ મૂસાએ યહોવાહને કહ્યું, “ઇઝરાયલી લોકો જ મારું સાંભળતાં નથી; તો પછી ફારુન તો શાનો સાંભળે? વળી મને તો છટાપૂર્વક બોલતાં પણ આવડતું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1669', '2', '6', '13', 'પરંતુ યહોવાહે મૂસા અને હારુન સાથે વાતચીત કરી. તેઓને આજ્ઞા કરી કે, “તમે મિસરના રાજા ફારુન પાસે જાઓ. અને તેને તાકીદ આપો કે ઇઝરાયલી લોકોને મિસરમાંથી મુક્ત કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1670', '2', '6', '14', '¶ ઇઝરાયલીઓના પિતૃઓનાં કુળોના આગેવાનો આ છે: ઇઝરાયલના જયેષ્ઠ રુબેનના ચાર પુત્રો: હનોખ, પાલ્લૂ, હેસ્રોન અને કાર્મી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1671', '2', '6', '15', 'શિમયોનના પુત્રો; યમુએલ, યામીન, ઓહાદ, યાખીન, સોહાર તથા કનાની પત્નીથી જન્મેલો શાઉલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1672', '2', '6', '16', '¶ લેવીના પુત્રો: ગેર્શોન, કહાથ અને મરારી. લેવીનું આયુષ્ય એકસો સાડત્રીસ વર્ષનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1673', '2', '6', '17', 'ગેર્શોનના પુત્રો: લિબ્ની અને શિમઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1674', '2', '6', '18', 'કહાથના પુત્રો: આમ્રામ, યિસ્હાર, હેબ્રોન અને ઉઝિયેલ. કહાથનું આયુષ્ય એકસો તેત્રીસ વર્ષનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1675', '2', '6', '19', 'મરારીના પુત્રો: માહલી અને મુશી. આ બધા ઇઝરાયલના પુત્ર લેવીના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1676', '2', '6', '20', '¶ આમ્રામે પોતાની ફોઈ યોખેબેદ સાથે લગ્ન કર્યું. તેઓના કુટુંબમાં હારુન અને મૂસાના જન્મ થયા. આમ્રામનું આયુષ્ય એકસો સાડત્રીસ વર્ષનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1677', '2', '6', '21', 'યિસ્હારના પુત્રો: કોરાહ, નેફેગ અને ઝિખ્રી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1678', '2', '6', '22', 'ઉઝિયેલના પુત્રો: મીશાએલ, એલ્સાફાન અને સિથ્રી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1679', '2', '6', '23', '¶ હારુનનું લગ્ન આમ્મીનાદાબની પુત્રી અને નાહશોનની બહેન અલીશેબા સાથે થયું. તેઓના પુત્રો: નાદાબ, અબીહૂ, એલાઝાર અને ઈથામાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1680', '2', '6', '24', 'કોરાહના પુત્રો: આસ્સીર, એલ્કાના અને અબિઆસાફ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1681', '2', '6', '25', 'હારુનના પુત્ર એલાઝારે પૂટીએલની પુત્રી સાથે લગ્ન કર્યું. તેઓનો પુત્ર: ફીનહાસ. તેઓ બધા લેવીના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1682', '2', '6', '26', '¶ આ રીતે હારુન અને મૂસા લેવી કુળના વંશજો હતા. તેઓની સાથે ઈશ્વરે વાત કરી હતી કે, “ઇઝરાયલીઓને તેઓનાં કુળોના સમૂહ પ્રમાણે મિસરમાંથી બહાર લઈ આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1683', '2', '6', '27', 'એ જ હારુન અને મૂસાએ મિસરના રાજા ફારુન સાથે વાત કરીને તેને કહ્યું કે, “તે ઇઝરાયલી લોકોને મિસરની બહાર જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1684', '2', '6', '28', '¶ ઈશ્વરે મિસર દેશમાં મૂસા સાથે વાત કરી તે દિવસે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1685', '2', '6', '29', 'તેમણે મૂસાને કહ્યું, “હું યહોવાહ છું, હું તને કહું છું, તે બધું જ તું મિસરના રાજા ફારુનને કહેજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1686', '2', '6', '30', 'અને મૂસાએ ઈશ્વરની સમક્ષ કહ્યું કે, “હું સ્પષ્ટ રીતે બોલી શકતો નથી તો પછી ફારુન મારી વાત કેવી રીતે સાંભળશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1687', '2', '7', '1', '¶ યહોવાહે મૂસાને કહ્યું, “જો, મેં તને ફારુનની આગળ ઈશ્વરને ઠેકાણે ઠરાવ્યો છે. તારો ભાઈ હારુન તારો પ્રબોધક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1688', '2', '7', '2', 'હું તને જે આદેશ આપું છું તે બધા તું હારુનને જણાવજે. તારો ભાઈ હારુન એ વિગત ફારુનને જણાવશે કે ફારુન ઇઝરાયલી લોકોને મિસર દેશમાંથી જવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1689', '2', '7', '3', '¶ પણ હું ફારુનને હઠાગ્રહી બનાવી દઈશ, જેથી તું જે કંઈ કહેશે, તેને તે માનશે નહિ. તેથી હું મિસર દેશમાં અનેક ચમત્કારો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1690', '2', '7', '4', 'પણ ફારુન તમારું સાંભળશે નહિ, એટલે હું મિસર દેશ પર મારો હાથ ઉગામીશ, કઠોર શિક્ષા કરીશ. અને મારાં સૈન્યોને, મારી ઇઝરાયલી પ્રજાને, મિસરમાંથી બહાર લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1691', '2', '7', '5', 'ત્યારે મિસરના લોકોને ખબર પડશે કે, “હું યહોવાહ છું, તેઓ જોતા રહેશે અને હું મારા લોકો ઇઝરાયલીઓને મુક્ત કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1692', '2', '7', '6', '¶ મૂસાએ અને હારુને યહોવાહના આદેશોનું પાલન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1693', '2', '7', '7', 'તેઓએ દરબારમાં ફારુનની સમક્ષ રજૂઆત કરી. ત્યારે મૂસાની ઉંમર એંસી વર્ષની અને હારુનની ઉંમર ત્યાસી વર્ષની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1694', '2', '7', '8', '¶ યહોવાહે મૂસા અને હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1695', '2', '7', '9', '“જ્યારે ફારુન તમને એવું કહે કે, તમારા પરાક્રમના પુરાવા માટે ‘કોઈ ચમત્કાર બતાવો.’ ત્યારે તું હારુનને કહેજે કે, ‘તારી લાકડી લઈને ફારુનની આગળ જમીન પર નાખી દે’ એ નાખશે ત્યારે લાકડી સાપ બની જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1696', '2', '7', '10', 'પછી મૂસા અને હારુન મિસરના રાજા ફારુન પાસે ગયા. અને યહોવાહની આજ્ઞા પ્રમાણે તેમણે કર્યુ. હારુને ફારુન અને તેના અમલદારો સમક્ષ પોતાની લાકડી જમીન પર નાખી અને તે સાપ બની ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1697', '2', '7', '11', '¶ ત્યારે ફારુને જ્ઞાની પંડિતોને અને જાદુગરોને બોલાવ્યા. મિસરના જાદુગરોએ પણ મંત્રતંત્ર દ્વારા હારુનના જેવો જ ચમત્કાર કરી બતાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1698', '2', '7', '12', 'તેઓએ પોતાની લાકડીઓ જમીન પર નાખી. એ લાકડીઓના સાપ બની ગઈ. પણ હારુનની લાકડી તેઓની લાકડીઓને ગળી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1699', '2', '7', '13', 'તેમ છતાં ફારુને હઠાગ્રહ છોડ્યો નહિ. લોકોને જવા દેવાની ના પાડી. અને યહોવાહના કહ્યા મુજબ મૂસા અને હારુનની કહેલી વાત ફારુને લક્ષમાં લીધી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1700', '2', '7', '14', '¶ પછી યહોવાહે મૂસાને કહ્યું, “ફારુન હઠીલો થયો છે, એ મારા લોકોને જવા દેવાનો ઇનકાર કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1701', '2', '7', '15', 'જો ફારુન સવારે નીલ નદીના કિનારા પર આવશે. તું તેને મળવા ને ઘાટ પર ઊભો રહેજે, અને જે લાકડી સાપ થઈ ગઈ હતી, તે સાથે લઈને જજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1702', '2', '7', '16', '¶ “ફારુન આવે ત્યારે કહેજે કે, હિબ્રૂઓના ઈશ્વર યહોવાહે મને તારી પાસે મોકલ્યો છે અને કહેવડાવ્યું છે કે, મારા લોકોને મારું ભજન કરવા માટે અરણ્યમાં જવા દે; ‘જો અત્યાર સુધી તેં યહોવાહની વાત કાને ધરી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1703', '2', '7', '17', 'હવે યહોવાહ કહે છે કે, ‘હું યહોવાહ છું. એની તમને ખબર પડી જશે. હવે હું મારા હાથમાંની લાકડી નીલ નદીના પાણી પર પછાડીશ એટલે સમગ્ર પાણી રક્ત થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1704', '2', '7', '18', 'નીલ નદીની માછલીઓ મરી જશે. નદીમાંથી દુર્ગંધ ફેલાશે અને મિસરવાસીઓને માટે એનું પાણી પીવાલાયક પણ રહેશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1705', '2', '7', '19', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તું હારુનને કહે કે, તારી લાકડી હાથમાં લઈને મિસરનાં તમામ જળાશયો, નદીઓ, નહેરો અને તળાવો પર તારો હાથ ફેરવ એટલે તેમાંનુ બધું જ પાણી રક્ત બની જશે. અને સમગ્ર મિસર દેશમાં લાકડાંનાં અને પથ્થરનાં બધાં વાસણોમાંના પાણીનું પણ રક્ત થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1706', '2', '7', '20', '¶ તેથી મૂસા અને હારુને યહોવાહે આપેલી આજ્ઞાનું પાલન કર્યું. હારુને ફારુન અને તેના અમલદારોના દેખતાં લાકડી વડે નીલના પાણી પર પ્રહાર કર્યો. તેથી તેમાંનું બધું જ પાણી રક્ત થઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1707', '2', '7', '21', 'નદીમાંની બધી માછલીઓ મરી ગઈ. અને નદીમાંથી દુર્ગંધ પ્રસરવા લાગી. અને મિસરના લોકો માટે નીલ નદીનું પાણી પીવા લાયક રહ્યું નહિ. સમગ્ર મિસરમાંનું તમામ પાણી રક્ત થઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1708', '2', '7', '22', 'તો સામે પક્ષે મિસરના જાદુગરોએ પણ પોતાના તંત્રમંત્રથી તે પ્રમાણે કર્યું. ફારુને મૂસા અને હારુનની વાત કાને ન ધરી. યહોવાહના જણાવ્યા મુજબ ફારુન હઠીલો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1709', '2', '7', '23', '¶ તેણે કશું ગણકાર્યું નહિ. ફારુન પોતાના મહેલમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1710', '2', '7', '24', 'નીલ નદીનું પાણી મિસરવાસીઓથી પિવાય એવું રહ્યું ન હતું. તેથી તેઓએ નદીની આજુબાજુ કૂવાઓ ખોદ્યા અને વીરડા ગાળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1711', '2', '7', '25', 'યહોવાહે નીલ નદી પર પ્રહાર કર્યા પછી સાત દિવસ પસાર થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1712', '2', '8', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું, “ફારુન પાસે જઈને તેને જણાવ કે યહોવાહ એવું કહે છે: ‘મારા લોકોને મારી સેવા કરવા જવા દે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1713', '2', '8', '2', 'પણ જો તું તેઓને જવા દેવાની ના પાડશે તો, હું મિસર દેશમાં દેડકાંઓ દ્વારા ઉપદ્રવ કરાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1714', '2', '8', '3', 'નીલ નદી દેડકાંઓથી ભરાઈ જશે. વળી એ દેડકાં નદીમાંથી બહાર આવીને તારા મહેલમાં, ઘરોમાં, શયનખંડમાં તથા પલંગમાં અને તારા અમલદારોના તથા પ્રજાનાં ઘરોમાં, રસોડામાં અને પાણીનાં પાત્રોમાં ભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1715', '2', '8', '4', 'તું તારી પ્રજા અને તારા અમલદારો ઠેરઠેર દેડકાંના ઉપદ્રવથી હેરાન થઈ જશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1716', '2', '8', '5', '¶ પછી યહોવાહે મૂસાને કહ્યું, “હારુનને કહે કે, તે પોતાના હાથની લાકડીને નહેરો, નદીઓ અને સરોવરો તરફ ઊંચી કરે. જેથી મિસર દેશ પર દેડકાંઓ ચઢી આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1717', '2', '8', '6', 'ત્યારે હારુને મિસર દેશમાં આવેલા પાણીનાં સ્થળો તરફ તેના હાથ ઊંચા કર્યા અને પાણીમાંથી દેડકાંઓ બહાર આવીને સમગ્ર મિસર દેશમાં છવાઈ ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1718', '2', '8', '7', 'મિસરના જાદુગરોએ પણ એવું જ કર્યું. તેઓ પણ મિસર દેશમાં દેડકાંઓ લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1719', '2', '8', '8', '¶ પછી ફારુને મૂસા અને હારુનને બોલાવીને કહ્યું, “તમે યહોવાહને પ્રાર્થના કરો કે તે મને અને મારી પ્રજાને દેડકાંના ઉપદ્રવથી છોડાવે, એ દેડકાંને દૂર કરે. પછી હું તમારા લોકોને યહોવાહને યજ્ઞો અર્પવા જવા દઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1720', '2', '8', '9', 'મૂસાએ ફારુનને કહ્યું, “સારું, તું કૃપા કરીને મને કહે કે મારે તારા માટે, તારા અમલદારો માટે અને તારી પ્રજા માટે યહોવાહને ક્યારે પ્રાર્થના કરવી, જેથી દેડકાં તમારી પાસેથી અને તમારા ઘરોમાંથી પાણીનાં સ્થળોમાં જતા રહે અને ત્યાં જ રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1721', '2', '8', '10', '¶ ફારુને કહ્યું, “આવતી કાલે.” મૂસાએ કહ્યું, “તું કહે છે તે પ્રમાણે થશે.” જેથી તને માલૂમ પડશે કે અમારા ઈશ્વર યહોવાહ સમાન અન્ય કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1722', '2', '8', '11', 'દેડકાં તારી આગળથી અને ઘરોમાંથી અને તારા મહેલમાંથી અને તારા અમલદારો તેમ જ પ્રજાની આગળથી જતાં રહેશે. અને તેઓ પાણીનાં સ્થળોમાં અને નીલ નદીમાં જ રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1723', '2', '8', '12', 'પછી મૂસા અને હારુન ફારુન પાસેથી વિદાય થયા. મૂસાએ દેડકાંઓ વિષે યહોવાહને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1724', '2', '8', '13', '¶ અને યહોવાહે મૂસાની વિનંતી પ્રમાણે કર્યું. ઘરોમાંનાં, ઘરના ચોકમાંનાં તથા ખેતરોમાંનાં દેડકાં મરી ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1725', '2', '8', '14', 'મરેલાં દેડકાંઓના ઢગલા ભેગા થયા. તેથી દેશભરમાં દુર્ગંધ પ્રસરી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1726', '2', '8', '15', 'પણ જ્યારે ફારુને જોયું કે છૂટકો મળ્યો છે, ત્યારે યહોવાહના કહ્યા પ્રમાણે ફારુને પોતાનું હૃદય હઠીલું કરીને તેઓનું માન્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1727', '2', '8', '16', '¶ પછી યહોવાહે મૂસાને કહ્યું, “હારુનને કહે કે, તે પોતાની લાકડી જમીન પરની ધૂળ પર મારે. કે જેથી આખા મિસર દેશમાં સર્વત્ર ધૂળની જૂ થઈ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1728', '2', '8', '17', 'મૂસાએ હારુનને કહ્યું, હારુને હાથમાં લાકડી લઈને જમીનની ધૂળ પર પ્રહાર કર્યો, એટલે સર્વત્ર ધૂળની જૂ થઈ ગઈ. અને તે જુઓ મિસરના સર્વ માણસો અને જાનવરો પર છવાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1729', '2', '8', '18', '¶ મિસરના જાદુગરોએ પોતાના જંતરમંતરનો ઉપયોગ દ્વારા જૂઓ લાવવા પ્રયત્ન કર્યો, પરંતુ તેઓને નિષ્ફળતા મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1730', '2', '8', '19', 'હવે જાદુગરોએ ફારુનની આગળ કબૂલ કર્યું કે, આ તો ઈશ્વરની શક્તિથી જ બનેલું છે. પરંતુ ફારુને તેઓને સાંભળ્યા નહિ, તે હઠીલો જ રહ્યો. યહોવાહે કહ્યું હતું એ જ પ્રમાણે ફારુન વર્ત્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1731', '2', '8', '20', '¶ યહોવાહે મૂસાને કહ્યું, “તું ફારુન પાસે જજે. ફારુન સવારે નદી કિનારે ફરવા નીકળે ત્યારે સવારે વહેલો ઊઠીને તેની રાહ જોઈ ત્યાં ઊભો રહેજે. અને તે આવે ત્યારે કહેજે કે, યહોવાહ એવું કહે છે કે, ‘મારા લોકોને મારું ભજન કરવા જવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1732', '2', '8', '21', 'જો તું મારા લોકોને નહિ જવા દે તો હું તારા પર, તારા અમલદારો પર તથા તારી પ્રજા પર તથા ઘરોમાં માખીઓ મોકલીશ. અને મિસરના લોકોનાં ઘરો માખીઓથી ભરાઈ જશે; ઠેરઠેર માખીઓ જ હશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1733', '2', '8', '22', '¶ પણ તે દિવસે હું મારા ઇઝરાયલી લોકોને સંભાળી લઈશ. જે ગોશેન પ્રાંતમાં તેઓ વસે છે ત્યાં માખીનું નામનિશાન હશે નહિ, એટલે તને ખાતરી થશે કે સમગ્ર પૃથ્વીમાં હું એકલો જ યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1734', '2', '8', '23', 'આમ હું મારા લોક અને તારા લોક વચ્ચે ભેદભાવ રાખીશ; તને મારા ચમત્કાર જોવા મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1735', '2', '8', '24', 'પછી યહોવાહે તે મુજબ કર્યું. તેમના કહ્યા પ્રમાણે ફારુનના મહેલમાં, તેના અમલદારોનાં ઘરોમાં તથા આખા મિસર દેશમાં માખીઓનાં ઝુંડેઝુંડ ધસી આવ્યાં અને સમગ્ર દેશ માખીઓથી પરેશાન થઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1736', '2', '8', '25', '¶ એટલે ફારુને મૂસા અને હારુનને બોલાવ્યા. તેઓને કહ્યું, “તમે લોકો તમારા ઈશ્વરને આ દેશમાં યજ્ઞાર્પણ ચઢાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1737', '2', '8', '26', 'પરંતુ મૂસાએ કહ્યું, “એ પ્રમાણે કરવું ઉચિત નથી, કારણ કે અમે અમારા ઈશ્વર યહોવાહને અર્પણ ચઢાવીએ તેને મિસરના લોકો અપવિત્ર ગણે છે. તેથી મિસરના લોકો જેને પવિત્ર ગણે છે તેવી આહુતિ જો અમે આપીએ તો તેઓ અમને પથ્થરો મારીને મારી નાખે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1738', '2', '8', '27', 'અમને ત્રણ દિવસ સુધી અરણ્યમાં જવા દે અને અમારા ઈશ્વર યહોવાહને યજ્ઞો અર્પવા દે. યહોવાહે અમને એવું કરવા ફરમાવેલું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1739', '2', '8', '28', '¶ એટલે ફારુને કહ્યું, “હું તમને લોકોને તમારા ઈશ્વર યહોવાહને યજ્ઞો અર્પવા માટે અરણ્યમાં જવા દઈશ, પરંતુ તમારે ઘણે દૂર જવું નહિ અને મારા માટે પણ પ્રાર્થના કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1740', '2', '8', '29', 'મૂસાએ કહ્યું, “સારું, હું અહીંથી તારી આગળથી જઈને તરત જ યહોવાહને વિનંતી કરીશ કે, ફારુન અને તારા અમલદારોને તથા તારી પ્રજાને આવતી કાલે સવારે માખીઓના ત્રાસથી મુક્ત કરે. પણ તમે અમને મૂર્ખ ન બનાવતા, યહોવાહને યજ્ઞો અર્પવા અમને અરણ્યમાં જવા દેવાના છે; અમને ના પાડવાનું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1741', '2', '8', '30', '¶ એટલે મૂસા ફારુન પાસેથી વિદાય થઈને યહોવાહ પાસે ગયો અને પ્રાર્થના કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1742', '2', '8', '31', 'અને યહોવાહે મૂસાની વિનંતી અનુસાર કર્યું. ત્યારે ફારુન, તેના અમલદારો અને તેની પ્રજા માખીઓના ત્રાસથી મુક્ત થયા. દેશમાં એક પણ માખી રહી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1743', '2', '8', '32', 'પરંતુ ફારુન તો ફરી પાછો હઠાગ્રહી થઈ ગયો અને તેણે ઇઝરાયલી લોકોને જવા દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1744', '2', '9', '1', '¶ ત્યારે યહોવાહે મૂસાને કહ્યું, “ફારુનની પાસે જા અને તેને કહે કે, હિબ્રૂઓના ઈશ્વર યહોવાહ એમ કહે છે કે, ‘મારા લોકોને મારું ભજન કરવા જવા દે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1745', '2', '9', '2', 'હજુ પણ જો તું ના પાડશે અને તેઓને રોકી રાખશે તો ધ્યાનથી સાંભળી લે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1746', '2', '9', '3', 'હું યહોવાહ, ખેતરનાં તારાં જાનવરો એટલે ઘોડાઓમાં, ગધેડાંઓમાં, ઊંટોમાં, ગાયબળદોમાં અને ઘેટાંબકરાંઓમાં ભારે રોગચાળો ફેલાવીશ અને તને સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1747', '2', '9', '4', 'પરંતુ હું યહોવાહ ઇઝરાયલીઓના અને મિસરનાં જાનવરો વચ્ચે ભેદભાવ રાખીશ. જેથી ઇઝરાયલીઓનું એક પણ જાનવર મરશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1748', '2', '9', '5', '¶ “હું યહોવાહ આવતી કાલે આ દેશમાં એનો અમલ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1749', '2', '9', '6', 'અને બીજે દિવસે સવારે મિસરમાં ઈશ્વરે પોતાના કહ્યા પ્રમાણે કર્યું, મિસરીઓનાં બધાં જાનવર મરી ગયાં પરંતુ ઇઝરાયલીઓનું એક પણ જાનવર મર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1750', '2', '9', '7', 'ફારુને પોતાના માણસોને તપાસ કરવા મોકલ્યા કે ઇઝરાયલના લોકોનું એકે જાનવર મર્યું છે કે નહિ. તપાસ દ્વારા તેને જણાવવામાં આવ્યું કે ઇઝરાયલીઓનું એક પણ જાનવર મર્યું નથી. આટલું થયા છતાં ફારુને હઠાગ્રહ ચાલુ રાખ્યો. તેણે લોકોને જવા દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1751', '2', '9', '8', '¶ યહોવાહે મૂસા અને હારુનને કહ્યું, “તમારા હાથમાં ભઠ્ઠીમાંથી મુઠ્ઠીઓ ભરીને રાખ લો અને મૂસા ફારુનના દેખતાં તેને હવામાં ઊંચે ઉડાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1752', '2', '9', '9', 'એ રાખની ઝીણી રજકણો આખા મિસર દેશમાં ફેલાઈ જશે. તેની અસરથી સમગ્ર મિસરના માણસો અને જાનવરોને શરીરે ગૂમડાં ફૂટી નીકળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1753', '2', '9', '10', 'એટલે મૂસા અને હારુને ભઠ્ઠીમાંથી રાખ લીધી. પછી ફારુનની આગળ ઊભા રહીને મૂસાએ આકાશ તરફ રાખ ઉડાડી. તેના ફેલાવાથી માણસોને અને જાનવરોને ગૂમડાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1754', '2', '9', '11', '¶ મિસરના જાદુગરો મૂસાને આવું કરતાં રોકી શક્યા નહિ, કારણ કે જાદુગરોને તથા બધા જ મિસરના લોકોને ગૂમડાં ફૂટી નીકળ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1755', '2', '9', '12', 'પરંતુ યહોવાહે ફારુનનું હૃદય હઠીલું બનાવ્યું. અને તેમણે કહ્યું હતું તે પ્રમાણે ફારુને મૂસાની અને હારુનની વાત સાંભળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1756', '2', '9', '13', '¶ પછી યહોવાહે મૂસાને કહ્યું, “સવારમાં વહેલો ઊઠીને ફારુન પાસે જજે. અને તેને કહેજે કે, હિબ્રૂઓના ઈશ્વર યહોવાહ એવું કહે છે કે, ‘મારા લોકોને મારું ભજન કરવા જવા દે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1757', '2', '9', '14', 'જો તું નહિ જવા દે તો હું મારી બધી મરકીઓ તારા પર, તારા સરદારો પર અને તારા લોકો પર મોકલીશ. ત્યારે તને ખબર પડશે કે જગતમાં મારા જેવો અન્ય કોઈ ઈશ્વર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1758', '2', '9', '15', '¶ જો અત્યાર સુધીમાં મેં, તારા પર અને તારી પ્રજા પર મરકી મોકલીને તને સજા કરી હોત તો તું ભૂમિ ઉપરથી નષ્ટ થઈ ગયો હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1759', '2', '9', '16', 'પણ મેં તને એટલા માટે જીવતો રાખ્યો છે કે હું તને મારું પરાક્રમ બતાવું. અને સમગ્ર પૃથ્વી પર મારું નામ પ્રગટ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1760', '2', '9', '17', 'શું તું હજુ પણ મારા લોકોની વિરુદ્ધ છે? તું મારા લોકો સાથે પોતાને ઊંચો રાખીને તેઓને જવા દેતો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1761', '2', '9', '18', '¶ યાદ રાખજે, આવતી કાલે આ જ સમયે હું ભારે કરાનો એવો વરસાદ વરસાવીશ કે મિસરની સ્થાપનાથી આજ સુધી એવા કરા મિસરમાં કદીય વરસ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1762', '2', '9', '19', 'એટલે અત્યારે જ માણસો મોકલીને તારાં જાનવરોને તથા ખેતરમાં જે કોઈ હોય તે બધાંને સુરક્ષિત જગ્યાએ મંગાવી લેજે. કારણ જે કોઈ માણસ કે જાનવર ખેતરમાં હશે અને તેઓને ઘરમાં લાવવામાં આવ્યાં નહિ હોય, તેઓના પર કરા વરસશે અને તેઓ મરણ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1763', '2', '9', '20', 'ફારુનના કેટલાક અમલદારો યહોવાહની આ વાણી સાંભળીને ગભરાઈ ગયા. તેઓએ જલ્દીથી પોતાના ચાકરોને અને જાનવરોને ઘરમાં લાવી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1764', '2', '9', '21', 'પણ જેઓએ યહોવાહની વાણીને ધ્યાનમાં લીધી નહિ તેઓએ પોતાના ગુલામોને અને જાનવરોને ખેતરમાં જ રહેવા દીઘાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1765', '2', '9', '22', '¶ યહોવાહે મૂસાને કહ્યું, “તારા હાથ આકાશ તરફ લંબાવ, જેથી આખા મિસર દેશમાં માણસો, જાનવરો અને ખેતરની બધી વનસ્પતિ પર કરા પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1766', '2', '9', '23', 'પછી મૂસાએ પોતાની લાકડી આકાશ ભણી ઊંચી કરી એટલે યહોવાહે ભારે ગર્જના સાથે જમીન પર કરા વરસાવ્યા. તે સાથે પૃથ્વી પર અગ્નિ ધસી આવ્યો અને આખા મિસર દેશ પર કર તૂટી પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1767', '2', '9', '24', 'વરસતા કરાની સાથે વીજળી ઝબકારા મારતી હતી. મિસર દેશ સ્થપાયો ત્યારથી આજસુધી કદી ન પડયો હોય એવો ભારે કરાનો વરસાદ આખા દેશમાં પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1768', '2', '9', '25', '¶ તેને લીધે મિસરના ખેતરોમાંની તમામ વનસ્પતિ અને પાકનો નાશ થઈ ગયો. અને કરાના કારણે આખા મિસર દેશમાં જે માણસો, જાનવરો, તથા ખેતરોમાં જે કાંઈ હતું તે બધાનો નાશ થયો. કરાએ ખેતરોમાંના દરેક છોડને તેમ જ ઝાડને નષ્ટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1769', '2', '9', '26', 'ફક્ત ગોશેન પ્રાંતમાં કે જ્યાં ઇઝરાયલીઓ રહેતા હતા ત્યાં કરા પડયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1770', '2', '9', '27', '¶ પછી ફારુને મૂસા અને હારુનને બોલાવીને તેઓને કહ્યું, “આ વખતે મેં પાપ કર્યુ છે, યહોવાહ ન્યાયી છે. હું તથા મારી પ્રજા અપરાધી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1771', '2', '9', '28', 'તમે યહોવાહને અરજ કરો, કારણ કે આ કરા અને ભયંકર ગર્જનાથી અમે ત્રાસી ગયા છીએ. હું તમને જવા દઈશ, હવે તમારે અહીં રોકાવું નહિ પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1772', '2', '9', '29', '¶ મૂસાએ ફારુનને કહ્યું, “હું નગરમાંથી બહાર જઈશ. ત્યારે હું પ્રાર્થના માટે યહોવાહની આગળ મારા હાથ લંબાવીશ. એટલે તરત વીજળીના કડાકા બંધ થઈ જશે. અને કરા પડવાનું પણ અટકી જશે. આ પરથી તને ખબર પડશે કે આખી પૃથ્વી પ્રભુની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1773', '2', '9', '30', 'પણ હું જાણું છું કે તું અને તારા અમલદારો તથા લોકો હજુ પણ યહોવાહથી ડરવાના નથી. અને તેમનું સન્માન પણ કરવાના નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1774', '2', '9', '31', '¶ શણ અને જવનો ઘાણ વળી ગયો. કારણ કે જવ ઊગી નીકળ્યા હતા અને શણને ફૂલ બેઠાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1775', '2', '9', '32', 'પરંતુ ઘઉં અને કઠોળ નષ્ટ થયા નહિ કારણ કે તેને પાકવાની વાર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1776', '2', '9', '33', 'મૂસા ફારુનને છોડીને નગર બહાર આવ્યો. અને તેણે યહોવાહ સમક્ષ પોતાના હાથ લંબાવીને પ્રાર્થના કરી. એટલે કડાકા અને કરા બંધ થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1777', '2', '9', '34', '¶ પછી જ્યારે ફારુને જોયું કે વર્ષા, કરા અને કડાકા બંધ થઈ ગયા એટલે ફરીથી તેણે અને તેના સરદારોએ પોતાના હૃદય હઠીલાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1778', '2', '9', '35', 'ફારુને ઇઝરાયલ લોકોને મુક્ત રીતે જવા દેવાની ના પાડી દીધી. યહોવાહે મૂસાને કહ્યું હતું તે પ્રમાણે જ થયું. ફારુન પાછો હઠે ભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1779', '2', '10', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તું ફારુન પાસે જા. મેં તેને અને તેના સરદારોને એટલા માટે હઠાગ્રહી બનાવ્યા છે કે જેથી હું મારું ચમત્કારિક સામર્થ્ય તેઓની સમક્ષ પ્રગટ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1780', '2', '10', '2', 'અને તું તારા પુત્રને અને પૌત્રોને કહી શકે કે મેં આ મિસરના લોકોને કેવી સખત શિક્ષા કરી હતી, અને મેં તેઓને કેવા ચમત્કાર બતાવ્યા હતા. આથી તમને ખબર પડશે કે હું જ યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1781', '2', '10', '3', '¶ મૂસા અને હારુન ફારુન પાસે ગયા અને કહ્યું, “હિબ્રૂઓના યહોવાહ કહે છે; ‘તું કયાં સુધી મારી આજ્ઞા ઉથાપ્યા કરીશ? મારા લોકોને મારું ભજન કરવા જવા દે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1782', '2', '10', '4', 'સાંભળી લે, જો તું મારા લોકોને મારું ભજન ઉપાસના કરવા જવા દેવાની ના પાડશે તો ખાતરી રાખજે આવતી કાલે હું તારા દેશમાં તીડોનો ઉપદ્રવ મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1783', '2', '10', '5', '¶ એ તીડો જમીન પર એવાં છવાઈ જશે કે જમીન દેખાશે જ નહિ. અને કરાની વર્ષા પછી તારી પાસે જે કાંઈ બચેલું છે, તે તેઓ ખાઈ જશે; તેઓ તારા ખેતરમાંના તમામે છોડ ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1784', '2', '10', '6', 'તેઓ તારા મહેલોને તથા તારા અમલદારોના અને તમામ મિસરવાસીઓનાં ઘરોને ભરી દેશે. તારા પિતૃઓએ મિસરમાં વસવાટ શરૂ કર્યો ત્યારથી આજસુધી જોયાં ના હોય એટલાં બધાં જથ્થાબંધ તીડો છવાઈ જશે.” પછી મૂસા ફારુન પાસેથી ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1785', '2', '10', '7', '¶ ફારુનના સરદારોએ તેને કહ્યું, “અમે ક્યાં સુધી આ લોકો તરફથી ત્રાસ ભોગવતા રહીશું? એ લોકોને તેઓના ઈશ્વર યહોવાહ નું ભજન કરવા જવા દે. શું તું નથી જાણતો કે હવે મિસરનો સર્વનાશ થવા બેઠો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1786', '2', '10', '8', 'એટલે મૂસાને અને હારુનને ફારુન પાસે બોલાવવામાં આવ્યા. ફારુને તેઓને કહ્યું, “ભલે, તમે જાઓ અને તમારા ઈશ્વર યહોવાહનું ભજન કરો. પણ મને જણાવો કે તમે કોણ કોણ જશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1787', '2', '10', '9', '¶ મૂસાએ જવાબ આપ્યો, “અમે અમારા યુવાનોને, વયસ્કોને, દીકરાદીકરીઓને, ઘેટાંબકરાંઓને તથા અન્ય જાનવરોને લઈ જઈશું. અમે બધાં જ જઈશું. કારણ એ અમારા માટે અમારા યહોવાહનું પર્વ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1788', '2', '10', '10', 'ફારુને તેઓને કહ્યું, “જેમ હું તમને અને તમારાં સર્વ બાળકોને મિસરમાંથી જવા દઈશ. ઈશ્વર તમારી સાથે રહો. જો કે મને તો એવું લાગે છે કે તમે કપટ વિચારી રહ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1789', '2', '10', '11', 'ના, બધાં જ નહિ, પણ તમારામાંથી માત્ર પુખ્ત પુરુષો જ યહોવાહનું ભજન કરવા જાઓ. બાકીનાં જઈ શકશે નહિ.” પછી ફારુને મૂસા અને હારુનને ત્યાંથી કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1790', '2', '10', '12', '¶ પછી યહોવાહે મૂસાને કહ્યું, “મિસર દેશ પર તારો હાથ ઊંચો કર એટલે તમામ ભૂમિ પર તીડો છવાઈ જશે. એ તીડો કરાથી બચી ગયેલાં તમામ વૃક્ષો અને છોડવાઓને અને અન્ય વનસ્પતિને ખાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1791', '2', '10', '13', 'મૂસાએ પોતાની લાકડીને મિસર દેશ પર ઊંચી કરી. યહોવાહે તે આખો દિવસ અને આખી રાત દરમ્યાન પૂર્વ તરફથી પવનનો મારો ચલાવ્યો અને સવાર થતાં સુધીમાં તો પૂર્વથી આવતો તોફાની પવન તીડોનાં ટોળેટોળાં લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1792', '2', '10', '14', '¶ સમગ્ર મિસર પર તીડો પથરાઈ ગયાં અને આખા દેશની ભૂમિ પર બેસી ગયાં. આવાં તીડોનાં ટોળાં અગાઉ કદી આવ્યાં નહોતાં અને ભવિષ્યમાં કદાપિ આવશે પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1793', '2', '10', '15', 'ઢગલાબંધ તીડો ભૂમિ પર છવાઈ ગયાં. તેઓથી ભૂમિ ઢંકાઈ ગઈ. કરાથી સમગ્ર મિસર દેશના જે વૃક્ષો અને વનસ્પતિ બચી ગયાં હતાં તેના પરનાં બધાં જ ફળ તીડો ખાઈ ગયાં. સમગ્ર મિસર દેશનાં લીલાં વૃક્ષો અને અન્ય વનસ્પતિ નામશેષ થઈ ગયાં. ખેતરમાંનાં વૃક્ષો કે વનસ્પતિ પર એકે પાંદડું રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1794', '2', '10', '16', '¶ પછી ફારુને ઉતાવળ કરીને મૂસા અને હારુનને બોલાવીને કહ્યું, “મેં તમારા ઈશ્વર પ્રભુ અને તમારી વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1795', '2', '10', '17', 'આટલી વખત આ મારો અપરાધ માફ કરો અને તમારા ઈશ્વર યહોવાહને વિનંતી કરો તે મને તીડોના ત્રાસમાંથી અને મોત જેવી હાલતમાંથી બચાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1796', '2', '10', '18', 'મૂસા ફારુનની પાસેથી વિદાય થયો. અને તેણે યહોવાહને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1797', '2', '10', '19', '¶ એટલે યહોવાહે પવનની દિશા બદલી નાખી; અને પશ્ચિમમાંથી ભારે તોફાની પવન ફુંકાવા લાગ્યો. એ પવને તીડોને ઉડાડીને રાતા સમુદ્રમાં નાખી દીધાં. સમગ્ર મિસરમાં એક પણ તીડ રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1798', '2', '10', '20', 'પરંતુ યહોવાહે ફારુનને વળી પાછો હઠાગ્રહી બનાવ્યો. અને તેણે ઇઝરાયલીઓને જવા ન દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1799', '2', '10', '21', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તારા હાથ આકાશ તરફ ઊંચા કર. મિસર દેશમાં ગાઢ અંધકાર વ્યાપી જશે. માણસોએ અંધારામાં અટવાવું પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1800', '2', '10', '22', 'એટલે મૂસાએ આકાશ તરફ હાથ ઊંચો કર્યો. ત્યારે પ્રગાઢ અંધકારને લીધે મિસર દેશમાં ઘોર અંધારું છવાઈ ગયું. મિસરમાં ત્રણ દિવસ સુધી અંધકાર છવાયેલો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1801', '2', '10', '23', 'કોઈ પણ વ્યક્તિ બીજા કોઈને જોઈ શકતી ન હતી. અને ત્રણ દિવસ સુધી કોઈ પોતાની જગ્યાએથી ઊઠી શક્યું નહિ. પરંતુ આશ્ચર્યની વાત એ હતી કે જ્યાં ઇઝરાયલીઓના વસવાટ હતો તે સર્વ ઘરોમાં તો પ્રકાશ ઝગમગી રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1802', '2', '10', '24', '¶ ફારુને ફરીથી મૂસાને બોલાવ્યો અને કહ્યું, “તમે લોકો જાઓ, યહોવાહનું ભજન કરો. તમે તમારી સાથે તમારાં બાળકોને પણ લઈ જઈ શકો છો. ફક્ત તમારાં ઘેટાંબકરાં અને અન્ય જાનવરોને અહીં રહેવા દેજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1803', '2', '10', '25', 'પણ મૂસાએ કહ્યું, “અમે અમારાં ઘેટાંબકરાં સહિત જાનવરોને અમારી સાથે લઈ જઈશું; એટલું જ નહિ પરંતુ જ્યારે અમે લોકો જઈશું ત્યારે તારે અમને દહનીયાર્પણો માટેનાં અર્પણો પણ આપવાં પડશે. અને અમે લોકો એ અર્પણો ઈશ્વર યહોવાહને ચઢાવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1804', '2', '10', '26', 'અમે લોકો અમારાં જાનવરો અમારી સાથે અમારા ઈશ્વર યહોવાહનું ભજન કરવા માટે લઈ જઈશું. ખરીવાળું એક પણ પશુ અહીં રહેશે નહિ. અમારાં પશુઓમાંથી અમે અમારા ઈશ્વર યહોવાહને યજ્ઞ ચઢાવવાના છીએ અને જ્યાં સુધી અમે નિયત જગ્યાએ પહોંચીએ નહિ ત્યાં સુધી અમને કેવી રીતે ખબર પડે કે અમારે યહોવાહને શું અર્પણ કરવાનું છે?” તેથી બધાં જ જાનવરોને અમે અમારી સાથે લઈ જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1805', '2', '10', '27', '¶ યહોવાહે વળી પાછાં ફારુનને હઠાગ્રહી બનાવ્યો, તેથી ફારુને તેઓને જવા દેવા માટે ના પાડી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1806', '2', '10', '28', 'અને ફારુને મૂસાને કહ્યું, “મારી પાસેથી જતો રહે, મારું મુખ હવે પછી ફરીથી તું જોવા આવીશ નહિ. એમ છતાં જો તું મને મળવા આવીશ તો તે દિવસે તું માર્યો જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1807', '2', '10', '29', 'પછી મૂસાએ ફારુનને કહ્યું, “તું જે કહે છે તે સાચું છે. હું ફરીથી કદી તને રૂબરૂ મળવા આવવાનો નથી અને તારું મુખ જોવાનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1808', '2', '11', '1', '¶ ત્યારે યહોવાહે મૂસાને કહ્યું, “ફારુન અને મિસર પર હું બીજી એક આફત લાવીશ. ત્યાર પછી તે તમને અહીંથી જવા દેશે; તે કોઈને અહીં રહેવા નહિ દે; બધાને મોકલી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1809', '2', '11', '2', 'તમે ઇઝરાયલીઓને કહેજો કે; ‘પ્રત્યેક પુરુષ પોતાના પડોશી પાસેથી અને પ્રત્યેક સ્ત્રી પોતાની પડોશણ પાસેથી સોનાચાંદીના ઘરેણાં માગી લે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1810', '2', '11', '3', 'પછી યહોવાહે મિસરવાસીઓના હૃદયમાં ઇઝરાયલીઓ પ્રત્યે સદભાવ ઉપજાવ્યો. ફારુનના ચાકરો અને લોકોની નજરમાં મૂસા મહાન અને આદરપાત્ર મનાયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1811', '2', '11', '4', '¶ મૂસાએ લોકોને કહ્યું, “યહોવાહ એવું કહે છે કે, ‘આજે મધ્યરાત્રિએ હું મિસરમાં ફરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1812', '2', '11', '5', 'અને મિસર દેશમાંના સર્વ પ્રથમજનિત પછી તે રાજ્યાસન પર બિરાજનાર ફારુનનો પ્રથમજનિત હોય કે ઘંટીએ દળણાં દળનારી દાસીનો પ્રથમજનિત હોય તે સર્વ મૃત્યુ પામશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1813', '2', '11', '6', '¶ અને સમગ્ર મિસર દેશમાં અગાઉ કદી પણ થઈ ના હોય એવી ભારે રડારોળ સર્જાશે. એવું આક્રંદ ભવિષ્યમાં ફરીથી કદી થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1814', '2', '11', '7', 'પરંતુ ઇઝરાયલના કોઈ પણ મનુષ્ય કે જાનવરનું કોઈ નામ લઈ શકશે નહિ. તેઓની સામે કૂતરા પણ જીભ હલાવશે નહિ. એના પરથી તમે જાણી શકશો કે યહોવાહ મિસરીઓ તથા ઇઝરાયલપુત્રો વચ્ચે ભેદ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1815', '2', '11', '8', 'પછી તમારા આ બધા જ ચાકરો મારી પાસે આવશે. મને પગે લાગશે. અને કહેશે કે, તમે તથા તમારા બધા લોકો જતા રહો. અને ત્યારપછી જ હું તો અહીંથી જવાનો છું. પછી મૂસા કોપાયમાન થઈને ફારુનની પાસેથી જતો રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1816', '2', '11', '9', '¶ પછી યહોવાહે મૂસાને કહ્યું, “ફારુને તમારી વાત કેમ સાંભળી નહિ? એ માટે કે હું મિસર દેશમાં વધારે ચમત્કારો બતાવી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1817', '2', '11', '10', 'તેથી મૂસાએ અને હારુને ફારુનના દેખતાં જ આ બધા ચમત્કારો કરી બતાવ્યા. અને યહોવાહે ફારુનને હઠાગ્રહી બનાવ્યો અને તેણે ઇઝરાયલીઓને પોતાના દેશની બહાર જવા દીઘા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1818', '2', '12', '1', '¶ મૂસા અને હારુન જ્યારે મિસરમાં હતા ત્યારે યહોવાહે તેઓને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1819', '2', '12', '2', '“તમારા લોકો માટે આ માસ વર્ષનો પ્રથમ માસ ગણાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1820', '2', '12', '3', '¶ સમગ્ર ઇઝરાયલીઓ માટે આદેશ છે કે: “આ માસના દસમા દિવસે પ્રત્યેક પુરુષે પોતાના પિતાના કુટુંબ દીઠ એક હલવાન લેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1821', '2', '12', '4', 'અને જો કુટુંબમાં આખું એક હલવાન પૂરેપૂરું ખાઈ શકે તેટલાં માણસો ના હોય તો તેઓએ પોતાના પડોશીઓને નિમંત્રણ આપવું. અને તેઓની તથા કુટુંબની સંખ્યા પ્રમાણે હલવાન લેવું. પુરુષના આહાર પ્રમાણે હલવાન વિષે વિચારીને નક્કી કરવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1822', '2', '12', '5', '¶ પસંદ કરેલ હલવાન ખોડખાંપણ વગરનો પ્રથમ વર્ષનો ઘેટો અથવા બકરો જ હોવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1823', '2', '12', '6', 'તમારે આ હલવાનને એ જ માસના ચૌદમા દિવસ સુધી સાચવી રાખવો. તે દિવસે સંધ્યાકાળે તમામ ઇઝરાયલીઓ પોતપોતાની પાસે રાખેલા હલવાનને કાપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1824', '2', '12', '7', 'તમારે તે હલવાનોનું રક્ત લઈને જે ઘરમાં તે ખાવાનું હોય તે ઘરની બન્ને બારસાખ પર અને ઓતરંગ પર છાંટવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1825', '2', '12', '8', '“તે જ રાત્રે તમારે હલવાનના માંસને શેકવું અને તેને બેખમીર રોટલી તથા કડવી ભાજી સાથે ખાવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1826', '2', '12', '9', '¶ એ માંસ કાચું કે પાણીમાં બાફીને ન ખાવું. પગ, માથું અને આંતરડાં સાથે શેકીને ખાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1827', '2', '12', '10', 'તે રાત્રે જ બધું માંસ ખાઈ લેવું. અને જો એમાંનું કંઈ વધે અને સવાર સુધી રહે તો તેને તમારે આગમાં બાળી મૂકવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1828', '2', '12', '11', 'તમારે તે આ રીતે જ ખાવું; તમારે પ્રવાસનાં વસ્ત્રો પહેરવાં, પગમાં પગરખાં પહેરવાં, હાથમાં લાકડી લેવી અને ઉતાવળ કરીને ખાવું. કેમ કે આ યહોવાહનું પાસ્ખા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1829', '2', '12', '12', '¶ “કેમ કે રાત્રે હું મિસરમાં ફરીશ અને આખા મિસર દેશના બધા મનુષ્યના અને પશુઓના પ્રથમજનિતોને મારી નાખીશ. મિસરના બધા દેવોને પણ હું સજા કરીશ. અને હું તેઓને બતાવીશ કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1830', '2', '12', '13', 'પરંતુ તમારા ઘર પર છાંટવામાં આવેલું રક્ત એ ચિહ્ન રહેશે જેને હું જોઈશ એટલે તમારા ઘરને ટાળીને હું આગળ જઈશ. મિસરના લોકો પર મરકી આવશે. પણ તમારા ઘરોમાં વિનાશક મરકી આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1831', '2', '12', '14', 'તેથી તમે લોકો આજની આ રાતનું સદા સ્મરણ કરજો અને એને યહોવાહના પાસ્ખાપર્વ તરીકે પાળજો. અને નિત્ય નિયમાનુસાર તમારા વંશજોએ પણ યહોવાહના માનમાં તેની ઊજવણી કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1832', '2', '12', '15', '¶ “આ પવિત્ર પર્વના સાત દિવસો દરમ્યાન તમારે બેખમીરી રોટલી ખાવી. પર્વના પહેલે દિવસે પોતપોતાના ઘરોમાંથી બધું જ ખમીર દૂર કરવું. અને જો કોઈ માણસ આ સાત દિવસ સુધી ખમીરવાળી રોટલી ખાય તો તેને ઇઝરાયલથી જુદો કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1833', '2', '12', '16', 'આ પવિત્ર પર્વના પ્રથમ દિવસે અને અંતિમ સાતમા દિવસે પવિત્ર મેળાવડા ભરવા. એ દિવસો દરમ્યાન બીજું કોઈ કામ કરવું નહિ. માત્ર પ્રત્યેકે જરૂરિયાત મુજબ જમવાનું તૈયાર કરવાનું કામ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1834', '2', '12', '17', '¶ તમારે બેખમીર રોટલીનું પર્વ પાળવું, કારણ કે એ જ દિવસે હું તમારા લોકોને મિસર દેશમાંથી બહાર લાવ્યો હતો. તેથી એ દિવસે તમારા વંશજોએ પરંપરા મુજબ આ વિધિ પાળવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1835', '2', '12', '18', 'પ્રથમ માસના ચૌદમા દિવસની સાંજથી માંડીને તે માસના એકવીસમા દિવસની સાંજ સુધી તમારે ખમીર વગરની રોટલી ખાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1836', '2', '12', '19', '¶ સાત દિવસ સુધી તમારાં ઘરોમાં ખમીર હોવું જોઈએ નહિ. જો કોઈ માણસ ખમીરવાળી વાનગી ખાશે તો તેનો ઇઝરાયલની જમાતમાંથી બહિષ્કાર કરવામાં આવશે. પછી તે દેશનો વતની હોય કે પરદેશી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1837', '2', '12', '20', 'ખમીરવાળી કોઈ પણ વાનગી તમારે ખાવી નહિ અને તમારાં બધાં જ ઘરોમાં તમારે ખમીર વગરની રોટલી જ ખાવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1838', '2', '12', '21', '¶ તેથી મૂસાએ ઇઝરાયલના બધા જ વડીલોને એક જગ્યાએ બોલાવ્યા. અને તેઓને કહ્યું, “જાઓ, તમારા પરિવાર પ્રમાણે હલવાન લઈ આવો અને પાસ્ખાના એ બલિને કાપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1839', '2', '12', '22', 'પછી ઝુફા ડાળી લઈને તેને હલવાનના રક્તના પાત્રમાં બોળીને ઓતરંગ પર અને બન્ને બારસાખ પર તે પાત્રમાંનું રક્ત લગાડજો. અને સવાર સુધી તમારામાંથી કોઈએ ઘરમાંથી બહાર નીકળવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1840', '2', '12', '23', '¶ કારણ કે મિસરવાસીઓના બધા પ્રથમજનિતોનો સંહાર કરવા યહોવાહ દેશમાં ઘરેઘરે ફરશે. અને તે સમયે તેઓ તમારા ઘરની બન્ને બારસાખ પર અને ઓતરંગ પર રક્ત જોશે એટલે તે તમારું ઘર ટાળીને આગળ જશે. અને મરણના દૂતને તમારા ઘરમાં પ્રવેશીને કોઈનો સંહાર કરવા દેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1841', '2', '12', '24', '¶ તમે લોકો આ વિધિને સદા યાદ રાખજો. અને તમે તથા તમારા દીકરાઓ કાયમના વિધિ તરીકે પાળજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1842', '2', '12', '25', 'વળી યહોવાહે તમને જે દેશ આપવાનું વચન આપેલું છે તે દેશમાં તમે પહોંચો ત્યારે પણ તમારે આ નિયમનું પાલન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1843', '2', '12', '26', '¶ જ્યારે તમને તમારાં સંતાનો તરફથી પૂછવામાં આવે કે, ‘આપણે આ પર્વ શા માટે પાળીએ છીએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1844', '2', '12', '27', 'ત્યારે તમે સમજાવજો કે, ‘એ તો યહોવાહના માનમાં પાળવાનો પાસ્ખા યજ્ઞ છે,’ કારણ કે જ્યારે યહોવાહે મિસરવાસીઓનો સંહાર કર્યો, ત્યારે આપણાં ઘરોને તેમણે ઉગારી લીધાં હતાં. ત્યારે આપણા ઇઝરાયલીઓએ મસ્તક નમાવીને ભજન કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1845', '2', '12', '28', 'યહોવાહે જે આદેશ મૂસાને અને હારુનને આપ્યો હતો, તે પ્રમાણે ઇઝરાયલી લોકોએ તેનો અમલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1846', '2', '12', '29', '¶ અને મધ્યરાત્રિએ યહોવાહે મિસર દેશના ફારુનના રાજકુંવર, જે તેના સિંહાસન પર બેસતો હતો, કેદીઓના તથા મિસર દેશમાંના સર્વ પ્રથમજનિતોનો તથા મિસરનાં સર્વ જાનવરોના પ્રથમજનિતોનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1847', '2', '12', '30', 'ત્યારે ફારુન અને તેના બધા જ સરદારો તથા બધા મિસરવાસીઓ મધરાતે જાગી ઊઠ્યા અને હચમચી ગયા. સમગ્ર મિસરમાં હાહાકાર અને વિલાપ થયો. કેમ કે જે ઘરમાં કોઈ પ્રથમજનિત માર્યો ગયો ના હોય એવું એક પણ ઘર બાકાત ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1848', '2', '12', '31', '¶ તે રાત્રે ફારુને મૂસાને અને હારુનને તાકીદે બોલાવ્યા. અને તેઓને કહ્યું, “તમે અને સમગ્ર ઇઝરાયલ લોકો અમારા મિસરી લોકોમાંથી અહીંથી તાત્કાલિક વિદાય થઈ જાઓ. અને તમે જે કહ્યું હતું તે પ્રમાણે જઈને યહોવાહનું ભજન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1849', '2', '12', '32', 'અને તમારા કહ્યા પ્રમાણે તમે તમારાં ઘેટાંબકરાં અને અન્ય જાનવરોને પણ લઈ જાઓ. અને મને આશીર્વાદ આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1850', '2', '12', '33', 'વળી મિસરવાસીઓએ પણ તેઓને જલદીથી આ દેશમાંથી ચાલ્યા જવાનો આગ્રહ કર્યો. અને કહ્યું કે “અમે તો મરી ગયા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1851', '2', '12', '34', '¶ ઇઝરાયલીઓ પાસે રોટલીના લોટમાં ખમીર નાખવાનો સમય રહ્યો નહિ તેથી તેઓએ ખમીર મેળવ્યા વિનાનો લોટ જે કથરોટોમાં હતો તેને ચાદરમાં બાંધીને ખભા પર મૂકી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1852', '2', '12', '35', 'પછી જતાં પૂર્વે ઇઝરાયલીઓએ મૂસાના કહ્યા પ્રમાણે “પોતાના મિસરી પડોશીઓ પાસેથી વસ્ત્રો તથા સોનાચાંદીનાં ઘરેણાં માગી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1853', '2', '12', '36', 'યહોવાહે મિસરવાસીઓના હૃદયમાં ઇઝરાયલીઓ પ્રત્યે સદભાવ પેદા કર્યો, તેથી ઇઝરાયલીઓએ જે જે માગ્યું તે તેઓએ તેઓને આપ્યું. આમ તેઓને મિસરીઓની સંપત્તિ પ્રાપ્ત થઈ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1854', '2', '12', '37', '¶ ઇઝરાયલીઓ મિસરના રામસેસથી સુક્કોથ આવ્યા. તેઓમાં છે લાખ પુખ્ત વયના પુરુષો હતા. તે ઉપરાંત સગીરો અને સ્ત્રીઓ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1855', '2', '12', '38', 'અન્ય જાતના લોકો પણ મોટી સંખ્યામાં તેઓની સાથે હતા. વળી પુષ્કળ ઘેટાંબકરાં અને અન્ય જાનવરો પણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1856', '2', '12', '39', 'મિસરમાંથી પ્રયાણ કરતી વખતે લોટમાં ખમીર નાખવાનો સમય ન હોવાથી મિસરથી લોટની જે કણક તેઓ સાથે લાવ્યા હતા તેની બેખમીરી રોટલી બનાવી. તેઓને મિસરમાંથી ઝટપટ વિદાય થઈ જવાનું થયેલું હોવાથી તેઓથી ભાથું તૈયાર કરી શકાયું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1857', '2', '12', '40', 'ઇઝરાયલી લોકો મિસરમાં ચારસો ત્રીસ વર્ષ સુધી રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1858', '2', '12', '41', '¶ અને ચારસો ત્રીસ વર્ષ પૂરાં થયાં તે જ દિવસે યહોવાહના આ લોકોનાં તમામ કુળો મિસરમાંથી વિદાય થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1859', '2', '12', '42', 'આ એક બહુ જ ખાસ રાતને લોકોએ યાદ રાખવી કે મિસર દેશમાંથી યહોવાહ તેઓને બહાર લાવ્યા તે કારણે તે રાત તેમના માનાર્થે ઇઝરાયલના સર્વ લોકોએ વંશપરંપરાગત તેને એક રાત તરીકે ઊજવવાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1860', '2', '12', '43', '¶ પછી યહોવાહે મૂસાને અને હારુનને કહ્યું, “આ પાસ્ખાનો વિધિ છે. કોઈ પણ બિનઇઝરાયલી વિદેશી પાસ્ખા ખાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1861', '2', '12', '44', 'પરંતુ ઇઝરાયલી વ્યક્તિએ મૂલ્ય ચૂકવીને ખરીદેલ અને સુન્નત કરેલ હશે તે પાસ્ખા ખાઈ શકશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1862', '2', '12', '45', '¶ પરંતુ પરદેશમાંથી આવીને અહીં વસેલો કોઈ માણસ, પગારીદાર નોકર અથવા મજૂર તે ખાઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1863', '2', '12', '46', '“દરેક પરિવારે પાસ્ખાનું આ ભોજન પોતાના ઘરમાં જ કરવાનું છે. તેમાંનું જરાય માંસ બહાર લઈ જવું નહિ. તમારે હલવાનનું એકેય હાડકું ભાગવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1864', '2', '12', '47', '¶ સમગ્ર ઇઝરાયલી લોક આ પર્વને અવશ્ય પાળે અને ઊજવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1865', '2', '12', '48', 'પણ કોઈ વિદેશી તમારી સાથે રહેતો હોય, તે જો યહોવાહનું પાસ્ખાપર્વ પાળવા ઇચ્છતો હોય તો તે અને તેના ઘરના બધા પુરુષો સુન્નત કરાવે ત્યારપછી તે પાસ્ખાપર્વ પાળી શકે. તેને દેશના વતની જેવો માનવામાં આવે. પરંતુ સુન્નત કરાવ્યા વિનાના કોઈ પણ માણસે તે ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1866', '2', '12', '49', '¶ “દેશમાં વતનીઓ માટે અને તમારી સાથેના પ્રવાસી પરદેશીઓ માટેના નિયમો એક સરખા જ હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1867', '2', '12', '50', 'ઇઝરાયલના બધા લોકોએ એમ જ કર્યુ. યહોવાહે મૂસાને અને હારુનને આજ્ઞા કરી હતી તે પ્રમાણે તેઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1868', '2', '12', '51', 'તે જ દિવસે યહોવાહ ઇઝરાયલી લોકોને તેઓનાં કુળો સહિત મિસર દેશમાંથી બહાર લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1869', '2', '13', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1870', '2', '13', '2', '“તમામ ઇઝરાયલીઓએ પોતાના બધા જ પ્રથમજનિતને પવિત્ર કરવા. પરિવારમાં પ્રથમ જન્મેલા પુરુષને તથા પશુને મારે માટે પવિત્ર કરવા; તેઓ મારા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1871', '2', '13', '3', '¶ મૂસાએ લોકોને કહ્યું, “જે દિવસે તમે મિસરમાંથી એટલે ગુલામીના ઘરમાંથી બહાર આવ્યા તે દિવસને તમે યાદ રાખજો, યહોવાહ પોતાના પરાક્રમ વડે તમને બહાર લાવ્યા છે. તેથી તમારે ખમીરવાળી રોટલી ખાવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1872', '2', '13', '4', 'આબીબ માસના આ દિવસે તમે બહાર આવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1873', '2', '13', '5', 'અને તમારા પિતૃઓને આપેલા વચન પ્રમાણે યહોવાહ તમને દૂધ તથા મધથી રેલછેલવાળો એવા કનાનીઓ, હિત્તીઓ, અમોરીઓ, હિવ્વીઓ અને યબૂસીઓના દેશમાં લઈ જાય ત્યારે તમારે આ પ્રમાણે ભજન કરવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1874', '2', '13', '6', '¶ “સાત દિવસ સુધી તમારે ખમીર વગરની રોટલી ખાવી. સાતમે દિવસે ઈશ્વરનું આ પર્વ પાળવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1875', '2', '13', '7', 'એ સાત દિવસ સુધી બેખમીરી રોટલી ખાવી. તમારા આખા પ્રદેશમાં ક્યાંય પણ ખમીરવાળી રોટલી હોવી જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1876', '2', '13', '8', '¶ તે દિવસે તમારે તમારાં બાળકોને કહેવું કે, ‘ઈશ્વર અમને મિસરમાંથી બહાર લાવ્યા ત્યારે યહોવાહે અમારા માટે જે કર્યુ હતું, તે માટે આ પર્વ પાળવામાં આવે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1877', '2', '13', '9', '“આ પર્વનું પાલન તમારા હાથ પર અને તમારી આંખો વચ્ચે કપાળ પર યાદગીરીના સૂચક ચિહ્ન જેવું રહેશે. તે તમને યાદ રખાવશે તમારા મુખમાં યહોવાહનાં વચનો રહે. કેમ કે યહોવાહ તમને સામર્થ્યવાન હાથથી મિસરમાંથી બહાર લઈ આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1878', '2', '13', '10', 'એટલા માટે તમારે આ પર્વ દર વર્ષે નિયત સમયે પાળવું અને ઊજવવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1879', '2', '13', '11', '¶ “યહોવાહ તમને અને તમારા પૂર્વજોને આપેલા વચન પ્રમાણે તમને કનાનીઓના દેશમાં લઈ જાય અને તે દેશ તમને આપે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1880', '2', '13', '12', 'ત્યારે તમારા સર્વ પ્રથમજનિતોને તથા સર્વ પશુઓનાં પ્રથમજનિતોને તમારે યહોવાહ ને માટે સમર્પિત કરવા જેથી તમામ નર પ્રથમજનિતો યહોવાહના થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1881', '2', '13', '13', 'પ્રત્યેક ગધેડાના પ્રથમ બચ્ચાંને તેને બદલે એક હલવાન અર્પણ કરીને, યહોવાહ પાસેથી તે પાછું મેળવવું. અને જો તેને મેળવવાની કે છોડાવવાની તમારી મરજી ના હોય તો તેની ગરદન તમારે ભાંગી નાખવી. વળી તમારા પુત્રોમાંના સર્વ પ્રથમજનિતોને પણ તારે મૂલ્ય આપીને છોડાવવા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1882', '2', '13', '14', '¶ “ભવિષ્યમાં તમારાં બાળકો તમને પૂછે કે, ‘આનો અર્થ શો છે?’ ત્યારે તમે કહેજો કે, ‘યહોવાહ પોતાના હાથનાં સામર્થ્ય વડે અમને મિસરમાંથી, ગુલામીના દેશમાંથી બહાર લાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1883', '2', '13', '15', 'ફારુન હઠે ચડયો હતો, તેથી તે અમને બહાર જવા દેતો ન હતો. ત્યારે યહોવાહે મિસર દેશના બધા પ્રથમજનિતને એટલે પ્રથમજનિત પુરુષોનો તથા પ્રથમજનિત નર જાનવરોનો સંહાર કર્યો હતો. તેથી પ્રથમજનિત સર્વ નર પશુઓને અમે યહોવાહને અર્પણ કરીએ છીએ, પણ અમારા પુત્રોમાંના અર્પણ કરેલા સર્વ પ્રથમજનિતોને અમે મૂલ્ય ચૂકવીને છોડાવીએ છીએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1884', '2', '13', '16', 'અને એ વિધિ તમારા હાથ પર ચિહ્નરૂપ તથા તમારી આંખોની વચ્ચે કપાળ પર ચાંદરૂપ બની રહેશે; કારણ કે યહોવાહ આપણને પોતાના પરાક્રમી હાથથી મિસરની બહાર લઈ આવ્યા હતા. એની આ સ્મૃતિ બની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1885', '2', '13', '17', '¶ જ્યારે ફારુને લોકોને જવા દીઘા ત્યારે એમ બન્યું કે પલિસ્તીઓના દેશમાં થઈને જવાનો રસ્તો ટૂંકો હોવા છતાં પણ તે રસ્તે તેઓને લઈ ગયા નહિ. કેમ કે યહોવાહે વિચાર્યું કે, “રખેને યુદ્ધ થાય અને લોકો પોતાનો વિચાર બદલી પાછા મિસર ચાલ્યા જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1886', '2', '13', '18', 'એટલે યહોવાહ તેઓને બીજે રસ્તે થઈને એટલે રાતા સમુદ્ર પાસેના અરણ્યના રસ્તે તેઓને લઈ ગયા. ઇઝરાયલપુત્રો શસ્ત્રસજજ થઈને મિસરમાંથી બહાર આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1887', '2', '13', '19', '¶ મૂસાએ યૂસફનાં અસ્થિ સાથે લઈ લીધાં હતાં. કેમ કે યૂસફે ઇઝરાયલપુત્રોને સોગન દઈને કહ્યું હતું કે, “યહોવાહ જરૂર તમારી મદદે આવશે, તમને અહીંથી છોડાવશે. ત્યારે તમે વિદાય થાઓ તે વખતે તમે મારાં અસ્થિ અહીંથી લઈ જજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1888', '2', '13', '20', 'પછી ઇઝરાયલીઓએ સુક્કોથથી પ્રયાણ કરીને અને એથામમાં અરણ્યની સરહદ પર મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1889', '2', '13', '21', 'દિવસે તેઓને રસ્તો બતાવવા માટે યહોવાહ મેઘસ્તંભમાં તેમ જ રાત્રે તેમને પ્રકાશ મળે તેથી અગ્નિસ્તંભમાં તેઓની આગળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1890', '2', '13', '22', 'દિવસે મેઘસ્તંભ અને રાત્રે અગ્નિસ્તંભ તેઓની આગળથી જરા પણ ખસતા ન હતા, યહોવાહ સતત તેઓની સાથે રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1891', '2', '14', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1892', '2', '14', '2', '“ઇઝરાયલી લોકોને કહે કે, પાછા ફરીને પીહાહીરોથની આગળ, મિગ્દોલ અને લાલસમુદ્રની વચ્ચે બઆલ-સફોનની આગળ સમુદ્રને કિનારે છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1893', '2', '14', '3', 'એટલે ફારુનને એવું લાગશે કે, “ઇઝરાયલીઓ અરણ્યમાં ભૂલા પડ્યા છે અને અટવાઈ ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1894', '2', '14', '4', '¶ હું ફારુનનું હૃદય હઠીલું કરીશ, એટલે તે તમારો પીછો કરશે. પણ હું તેના લશ્કરનો પરાજય કરીને મારો મહિમા વધારીશ. ત્યારે મિસરવાસીઓ જાણશે કે, હું ઈશ્વર છું.” અને ઇઝરાયલીઓએ ઈશ્વરના કહ્યા પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1895', '2', '14', '5', 'જ્યારે મિસરના રાજાને ખબર આપવામાં આવી કે, ઇઝરાયલી લોકો જતા રહ્યા છે. ત્યારે ફારુનનું અને તેના સરદારોનું વલણ બદલાઈ ગયું. તેઓને થયું કે, “આપણે શું કર્યુ? આપણે તેઓને કેમ જવા દીધા? આપણે આપણા ગુલામોને ગુમાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1896', '2', '14', '6', '¶ એટલે ફારુને પોતાનો રથ અને લશ્કરને તૈયાર કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1897', '2', '14', '7', 'ફારુને પોતાના રથદળમાંથી મિસરના સૌથી શ્રેષ્ઠ છસો સરદારોને અને અન્ય રથો સહિત તેઓના સરદારોને સાથે લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1898', '2', '14', '8', 'યહોવાહે મિસરના રાજા ફારુનને હઠીલો બનાવ્યો, તે પોતાનું સૈન્ય લઈને નીડર ઇઝરાયલીઓની પાછળ પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1899', '2', '14', '9', 'મિસરના લશ્કરના અસંખ્ય ઘોડેસવારો તથા રથસવારો તથા અન્ય સૈનિકોએ ઇઝરાયલીઓનો પીછો કર્યો. અને તેઓ બઆલ-સફોનની આગળ પીહાહીરોથની પાસે સમુદ્ર કિનારે છાવણીમાં તેઓની નજીક આવી પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1900', '2', '14', '10', '¶ ફારુન તેઓની નજીક આવી પહોંચ્યો, તે જોઈને ઇઝરાયલીઓને ખબર પડી કે મિસરીઓ તેઓની પાછળ પડ્યા છે! તેથી તેઓ ખૂબ ભયભીત થયા અને તેઓએ સહાય માટે યહોવાહને પોકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1901', '2', '14', '11', 'તેઓએ મૂસાને કહ્યું, “તું અમને શા માટે મિસરમાંથી બહાર લાવ્યો છે? શું મિસરમાં કબરો નહોતી? તું તો અમને આ રણપ્રદેશમાં મરવા માટે લાવ્યો છે. શાંતિપૂર્વક મૃત્યુ પામવા અમારે માટે મિસરમાં ઘણી કબરો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1902', '2', '14', '12', 'અમે મિસરમાં જ તને નહોતું કહ્યું કે, ‘અમને લોકોને અમે જેમ છીએ તેમ રહેવા દે, મિસરવાસીઓની સેવા કરવા દે? અમારે માટે અહીં અરણ્યમાં મરવા કરતાં મિસરવાસીઓની ગુલામી કરવી એ વધારે સારું હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1903', '2', '14', '13', '¶ પરંતુ મૂસાએ લોકોને આશ્વાસન આપ્યું, “ગભરાશો નહિ. જ્યાં છો ત્યાં જ મક્કમતાપૂર્વક ઊભા રહો અને જુઓ કે આજે યહોવાહ તમારો કેવી અજાયબ રીતે બચાવ કરે છે! જે મિસરવાસીઓને તમે અત્યારે જુઓ છો તેઓ હવે પછી ક્યારેય તમને દેખાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1904', '2', '14', '14', 'તમારે તો આંગળી પણ અડાડવાની નથી; માત્ર જોયા કરવાનું છે. યહોવાહ તમારે માટે યુદ્ધ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1905', '2', '14', '15', '¶ પછી યહોવાહે મૂસાને કહ્યું, “મને પોકારો કરવાની શી જરૂર છે? ઇઝરાયલી લોકોને કહે કે આગળ કૂચ કરે, પ્રવાસ ચાલુ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1906', '2', '14', '16', 'તું તારી લાકડીને રાતા સમુદ્ર પર ઊંચી કર. તારો હાથ સમુદ્ર ઉપર લંબાવ અને સમુદ્ર બે ભાગ થઈ જશે. ઇઝરાયલ લોકો સમુદ્રની કોરી જમીન પર થઈને સમુદ્ર પાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1907', '2', '14', '17', 'પછી હું મિસરવાસીઓને હઠીલા અને આવેશી બનાવીશ. એટલે તેઓ તમારા પર સમુદ્ર તરફ ધસી આવશે. ફારુનને, તેના રથસવારો, ઘોડેસવારો અને સમગ્ર સૈન્યને હું નષ્ટ કરીશ. તેઓ મારું ગૌરવ નિહાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1908', '2', '14', '18', 'ત્યારે ફારુન અને તેના સૈન્ય સહિત સમગ્ર મિસરવાસીઓને ખબર પડશે કે હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1909', '2', '14', '19', '¶ પછી ઇઝરાયલી સૈન્યની આગળ ચાલતો યહોવાહનો જે દૂત હતો તે ત્યાંથી ખસીને તેઓની પાછળ ગયો, તેથી મેઘસ્તંભ પણ તેઓની આગળથી ખસીને તેઓની પાછળ થંભ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1910', '2', '14', '20', 'આ રીતે મેઘસ્તંભ મિસરીઓના સૈન્ય અને ઇઝરાયલીઓના સૈન્યની વચ્ચે આવીને થંભ્યો. ત્યારે વાદળો અને અંધકાર હોવા છતાં મેઘસ્તંભ પણ રાત્રે ઇઝરાયલીઓને પ્રકાશ આપતો હતો. મિસરની સેના માટે સમગ્ર રાત્રી દરમિયાન અંધકાર હોવાને લીધે તે ઇઝરાયલીઓ પાસે આવી શકી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1911', '2', '14', '21', '¶ મૂસાએ પોતાનો હાથ લાલ સમુદ્ર પર ઊંચો કરીને લંબાવ્યો, એટલે યહોવાહે આખી રાત પૂર્વ તરફથી ભારે પવન ફૂંકાવીને સમુદ્રને પાછો હઠાવ્યો, તેથી તેના પાણીના બે ભાગ પડી ગયા. અને સમુદ્રની જગ્યાએ કોરી જમીન બનાવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1912', '2', '14', '22', 'ઇઝરાયલી લોકો કોરી જમીન પર ચાલીને સમુદ્રમાં થઈને પાર ગયા. તેઓની ડાબી અને જમણી બાજુએ પાણીની દીવાલો બની ગઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1913', '2', '14', '23', '¶ મિસરીઓ તેઓની પાછળ પડયા. ફારુનના બધા જ રથસવારો, ઘોડેસવારો તથા અન્ય સૈનિકો તેઓની પાછળ સમુદ્રની વચ્ચે પહોંચી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1914', '2', '14', '24', 'પછી પ્રભાતના પ્રથમ પહોરમાં અગ્નિસ્તંભ તથા મેઘસ્તંભમાંથી યહોવાહે મિસરીઓના સૈન્ય પર નજર કરી. તેઓના પર હુમલો કર્યો. તેઓનો પરાજય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1915', '2', '14', '25', 'યહોવાહે તેઓના રથનાં પૈડાં જમીનમાં એવા ખુંપાવી દીધાં કે તે ફરી શકતાં ન હતાં. આથી મિસરના સૈનિકો બૂમ પાડવા લાગ્યા, “આ તો યહોવાહ પોતે ઇઝરાયલીઓને પક્ષે આપણી સામે લડી રહ્યા છે. ચાલો, આપણે પાછા જતા રહીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1916', '2', '14', '26', '¶ પછી યહોવાહે મૂસાને કહ્યું, “હવે તું તારો હાથ સમુદ્ર પર ઊંચો કરીને લંબાવ. જેથી મિસરવાસીઓ પર, તેમના રથસવારો પર અને તેઓના ઘોડેસવારો પર પાણી ફરી વળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1917', '2', '14', '27', 'એટલે તે પરોઢ થવાના સમયે મૂસાએ સમુદ્ર પર હાથ લંબાવ્યો ત્યારે સમુદ્ર પોતાની અસલ સ્થિતિમાં પાછો આવી ગયો. મિસરના સૈન્યએ સમુદ્રમાં નાસભાગ કરવા માંડી પણ યહોવાહે તેઓને સમુદ્રમાં વચ્ચોવચ્ચ ડુબાવી માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1918', '2', '14', '28', 'સમુદ્રના પાણીએ પાછાં વળીને રથસવારોને, ઘોડેસવારોને અને ફારુનના સમગ્ર સૈન્યને ડુબાડી દીધું. તેઓમાંથી કોઈ બચી શક્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1919', '2', '14', '29', '¶ પરંતુ ઇઝરાયલના લોકો તો સમુદ્રની વચ્ચેથી કોરી ભૂમિ પર થઈને પસાર થઈ ગયા. તેઓની ડાબી અને જમણી બાજુએ પાણીની ભીંતો થઈ ગઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1920', '2', '14', '30', 'આ રીતે તે દિવસે યહોવાહે ઇઝરાયલીઓને મિસરીઓના હાથમાંથી બચાવી લીધા. અને ઇઝરાયલીઓએ સમુદ્ર કિનારે મિસરીઓના મૃતદેહો પડેલા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1921', '2', '14', '31', 'અને યહોવાહે મિસરીઓ વિરુદ્ધ જે પરાક્રમ કર્યું હતું તે જોઈને ઇઝરાયલીઓ ગભરાઈ ગયા અને યહોવાહ પર અને તેના સેવક મૂસા પર તેઓએ વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1922', '2', '15', '1', '¶ પછી મૂસાએ અને ઇઝરાયલના લોકોએ યહોવાહની સમક્ષ આ સ્તુતિગાન ગાયું: “હું યહોવાહની સમક્ષ ગાયન કરીશ, તેમણે મહાન વિજય પ્રાપ્ત કર્યો છે. તેમણે ઘોડા અને સવારોને સમુદ્રમાં ડુબાડી દીધા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1923', '2', '15', '2', 'યહોવાહ મારું સામર્થ્ય અને ગીત છે; તે મારો ઉદ્ધાર થયા છે. આ મારા ઈશ્વર છે અને હું તેમની સ્તુતિ કરીશ. મારા પૂર્વજોના ઈશ્વર, હું તેમને મહાન માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1924', '2', '15', '3', 'યહોવાહ તો યોદ્ધા છે, તેમનું નામ યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1925', '2', '15', '4', 'તેમણે ફારુનનાં રથદળોને સમુદ્રમાં ડુબાડી દીધા; અને તેના માનીતા સરદારોને પણ સૂફ સમુદ્રમાં ડુબાડી દીઘા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1926', '2', '15', '5', 'પાણીના પ્રવાહો તેઓના પર ફરી વળ્યા છે. તેઓ પથ્થરની માફક છેક તળિયે ડૂબી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1927', '2', '15', '6', 'હે યહોવાહ! તમારો જમણો હાથ, પરાક્રમે મહિમાવાન છે. હે યહોવાહ! તમારો જમણો હાથ શત્રુઓને પછાડીને તેમના ચૂરા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1928', '2', '15', '7', 'તમારી સામે થનારને તમે તમારી શ્રેષ્ઠતાના માહાત્મ્યથી પાયમાલ કરો છો. તમે તમારા ભયાનક કોપથી તેઓને ઘાસના પૂળાની જેમ બાળી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1929', '2', '15', '8', 'હે યહોવાહ, તમારા ઉચ્છવાસથી પાણીના; અને મોજાંઓ અટકીને તેમના જાણે ઊંચા ટેકરા બની ગયા. અને દરિયાના ઊંડાણમાં જળના પ્રવાહો ઠરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1930', '2', '15', '9', 'શત્રુએ સંકલ્પ કર્યો કે, ‘હું પાછળ પડીશ, અને હું તેઓનું ધન લૂંટી લઈશ. હું મારી તલવાર ઉગામીશ. અને મારે હાથે તેઓનો નાશ કરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1931', '2', '15', '10', 'પરંતુ હે યહોવાહ! તમે તમારો પવન ફૂંક્યો. અને સમુદ્રના પાણી તેઓ પર ફરી વળ્યાં. તેઓ સીસાની માફક સમુદ્રના મહાજળમાં ડૂબી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1932', '2', '15', '11', 'હે યહોવાહ, તમારા જેવા અન્ય કોઈ ઈશ્વર નથી? તમારા જેવા પરમપવિત્ર, મહિમાવાન; સ્તોત્રોમાં ભયજનક અને પરાક્રમી બીજા કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1933', '2', '15', '12', 'અને પૃથ્વી તેઓને તત્કાળ ગળી ગઈ, તમે કેવળ જમણો હાથ ઊંચો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1934', '2', '15', '13', 'તમે તમારા લોકોને છોડાવ્યા. તમારા પ્રેમ અને કરુણાથી તમારા સામર્થ્ય વડે તમે તેઓને; તમારા પવિત્ર નિવાસમાં દોરી લાવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1935', '2', '15', '14', 'પ્રજા આ સાંભળીને કંપે છે, સર્વ પલિસ્તી વાસીઓ પીડા પામ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1936', '2', '15', '15', 'તે સમયે અદોમના સરદારો આશ્ચર્યચકિત થયા, મોઆબના શક્તિશાળી અને પરાક્રમી પુરુષોને ધ્રૂજારી થઈ; અને બધા કનાનવાસીઓનાં ગાત્રો શિથિલ થઈ ગયાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('1937', '2', '15', '16', 'તેઓ ઉપર ભય અને ત્રાસ આવી પડયા, અને તમે મુક્ત કરેલા લોકો જ્યાં સુધી નિશ્ચિત સ્થાને ન પહોંચો;, અને તેઓની મુસાફરી પૂરી ન થાય ત્યાં સુધી યહોવાહ, તમારા ભુજના સામર્થ્યથી તેઓ પથ્થર જેવા સ્તબ્ધ થઈ ગયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1938', '2', '15', '17', 'હે પ્રભુ જયાં તમારો આવાસ છે અને જે પવિત્રસ્થાન તમે સ્થાપિત કર્યું છે; એટલે તમારા પવિત્ર પર્વતમાં તેઓને લાવીને તમે તેઓને ત્યાં સ્થાયી વસાવવાના છો. ત્યાં તમે તમારું ભક્તિસ્થાન બાંધશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1939', '2', '15', '18', 'હે યહોવાહ, તમે સદાસર્વકાળ સુધી રાજ્ય કરવાના છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1940', '2', '15', '19', '¶ ખરેખર એવું બન્યું કે, જ્યારે ફારુનના ઘોડેસવારો, રથો અને તેઓના સવારોએ સમુદ્રમાં પ્રવેશ કર્યો, ત્યારે યહોવાહે સમુદ્રનાં પાણી પાછાં વાળીને તેઓ પર ફેરવી વાળ્યાં; પરંતુ ઇઝરાયલી લોકો તો સમુદ્ર મધ્યે થઈને કોરી જમીન પર ચાલીને પસાર થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1941', '2', '15', '20', '¶ પછી હારુનની બહેન મરિયમ પ્રબોધિકાએ ખંજરી હાથમાં લીધી અને તમામ સ્ત્રીઓ તેની પાછળ પાછળ ખંજરીઓ વગાડતાં અને નાચતાં નાચતાં તેની પાછળ ચાલી. મરિયમે અને સ્ત્રીઓએ નાચગાન શરૂ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1942', '2', '15', '21', 'મરિયમે તેઓને ગવડાવ્યું, “ઈશ્વરની આગળ ગાયન કરો, કેમ કે તેમણે ગૌરવી વિજય પ્રાપ્ત કર્યો છે, તેમણે ઘોડા અને તેના સવારોને સમુદ્રના ઊંડાણમાં ડુબાડી દીધા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1943', '2', '15', '22', '¶ પછી મૂસા ઇઝરાયલી લોકોને રાતા સમુદ્રથી આગળ લઈ ગયો. અને તેઓ ત્યાંથી નીકળીને શૂરના અરણ્યમાં આવ્યા; તેઓ ત્યાં ત્રણ દિવસ એ અરણ્યમાં આગળ ચાલતા રહ્યા. ત્યાં તેઓને પાણી મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1944', '2', '15', '23', 'પછી તેઓ ‘મારાહ’ નામની જગ્યાએ આવી પહોંચ્યા. પણ ત્યાંનાં પાણી પી શક્યા નહિ, કેમ કે તે કડવાં હતાં. તેથી એ જગ્યાનું નામ ‘મારાહ’ પડયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1945', '2', '15', '24', '¶ તેથી બધા લોકોએ મૂસાની વિરુદ્ધ બબડાટ કર્યો કે, “અમે શું પીઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1946', '2', '15', '25', 'એટલે મૂસાએ યહોવાહને પ્રાર્થના કરી, એટલે યહોવાહે તેને એક વૃક્ષનું થડ બતાવ્યું. મૂસાએ તેને પાણીમાં નાખ્યું અને પાણી મીઠાં થઈ ગયાં. ત્યાં યહોવાહે તેઓની કસોટી કરી. તેઓને માટે વિધિ તથા એક નિયમ ઠરાવ્યો. અને ત્યાં જ તેમની કસોટી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1947', '2', '15', '26', 'યહોવાહે કહ્યું, “જો તમે તમારા ઈશ્વર યહોવાહની વાણી કાળજીથી સાંભળશો અને જે સત્ય છે તેને પાળશો તો મેં મિસરીઓ પર જે રોગચાળો ફેલાવ્યો હતો તેમાંનો કોઈ હું તમારા પર મોકલીશ નહિ. કેમ કે તમારા રોગ મટાડનાર હું તમારો ઈશ્વર યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1948', '2', '15', '27', '¶ પછી તેઓ એલીમ આવી પહોંચ્યા, ત્યાં પાણીના બાર ઝરા હતા અને સિત્તેર ખજૂરીઓ હતી, અહીં જ્યાં પાણી હતું તે જગ્યાએ તેઓએ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1949', '2', '16', '1', '¶ ઇઝરાયલીઓએ એલીમથી પોતાની મુસાફરી શરૂ કરી. તેઓ મિસરમાંથી બહાર આવ્યા પછી બીજા માસને પંદરમે દિવસે એલીમ અને સિનાઈની વચ્ચે આવેલા સીનના અરણ્યમાં આવી પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1950', '2', '16', '2', 'અહીં બધા ઇઝરાયલી લોકોએ આખા અરણ્યમાં મૂસા અને હારુનની વિરુદ્ધ બબડાટ કર્યે રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1951', '2', '16', '3', 'ઇઝરાયલીઓએ મૂસા અને હારુનને કહ્યું, “જ્યારે અમે માંસથી ભરેલાં વાસણ પાસે બેસીને ધરાતાં સુધી ખાતા હતા, ત્યારે જ જો યહોવાહે પોતાને હાથે અમને મિસરમાં મારી નાખ્યા હોત તો સારું થાત. એવું થયું હોત તો આ અરણ્યમાં અમને બધાને ભૂખે મરવાનો વારો આવ્યો હોત નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1952', '2', '16', '4', '¶ ત્યારે યહોવાહે મૂસાને કહ્યું, “હું તમારે માટે રોટલીનો વરસાદ વરસાવીશ. આ બધા લોકોએ દરરોજ બહાર આવીને તેમાંથી તે દિવસ પૂરતી રોટલી પોતાને માટે ભેગી કરી લે; જેથી તેઓ મારા કાનૂન અનુસાર ચાલશે કે નહિ તે વિષે હું તેઓની પરીક્ષા કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1953', '2', '16', '5', 'લોકો દરરોજ તે દિવસ પૂરતી જ રોટલીનો સંગ્રહ કરે, પરંતુ છઠ્ઠા દિવસે રોજ કરતાં બમણી રોટલી ભેગી કરે અને પોતાના સ્થળે રાંધે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1954', '2', '16', '6', '¶ અને મૂસા અને હારુને ઇઝરાયલી લોકોને કહ્યું, “આજે રાત્રે તમે યહોવાહની શક્તિ જોશો, અને તમને ખબર પડશે કે મિસર દેશમાંથી તમને બચાવીને બહાર લાવનાર તે ઈશ્વર તો યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1955', '2', '16', '7', 'કાલે સવારે તમે લોકો યહોવાહનું ગૌરવ જોશો કારણ કે તેમણે તેઓની વિરુદ્ધની તમારી ફરિયાદ કાને ધરી છે, તમે હમેશાં અમને ફરિયાદ કરો છો, પણ અમે એમાં શું કરી શકીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1956', '2', '16', '8', 'પછી મૂસાએ કહ્યું, “યહોવાહ, સાંજે તમને ખાવા માટે માંસ આપશે અને સવારે ઘરાઈને ખાઓ એટલી રોટલી આપશે. કારણ કે તમે તેમની વિરુદ્ધ જે ફરિયાદો કરો છો તે તેમણે સાંભળી છે. તમારી ફરિયાદ અમારી વિરુદ્ધ નથી, પણ યહોવાહની વિરુદ્ધ છે. અમે તે વળી કોણ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1957', '2', '16', '9', '¶ પછી મૂસાએ હારુનને કહ્યું, તું ઇઝરાયલી લોકોને કહે કે, ‘તમે યહોવાહની સમક્ષ આવો. કારણ કે તેમણે તમારી ફરિયાદો સાંભળી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1958', '2', '16', '10', 'ઇઝરાયલનો સમગ્ર સમુદાય એક જ સ્થાને ભેગો થયો હતો. ત્યારે હારુન તેઓની સાથે વાત કરતો હતો. તે દરમિયાન તેઓએ અરણ્ય તરફ જોયું, તો વાદળમાં યહોવાહના ગૌરવનું દર્શન થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1959', '2', '16', '11', 'યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('1960', '2', '16', '12', '“મેં ઇઝરાયલના લોકોની ફરિયાદ સાંભળી છે; તેઓને કહે કે, ‘સાંજે તમે માંસ ખાશો અને સવારે તમે ઘરાઈને રોટલી ખાશો;’ અને તમને ખાતરી થશે કે હું તમારો ઈશ્વર યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1961', '2', '16', '13', '¶ તે રાત્રે એવું બન્યું કે લાવરીઓએ ઊડી આવીને છાવણીને ભરી દીધી; સવારમાં છાવણીની આસપાસ ઝાકળ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1962', '2', '16', '14', 'સૂરજ ઊગતાં ઝાકળ ઊડી ગયું અને હિમના જેવો બારીક નાનો પદાર્થ અરણ્યની સપાટી પર પડેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1963', '2', '16', '15', 'ઇઝરાયલી લોકો એ જોઈને પરસ્પર પૂછવા લાગ્યા, “એ શું છે?” કેમ કે તેઓ આ પદાર્થ વિષે જાણતા નહોતા. ત્યારે મૂસાએ તેઓને કહ્યું, “એ તો યહોવાહે તમને ખાવા માટે આપેલો ખોરાક છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1964', '2', '16', '16', '¶ યહોવાહની એવી આજ્ઞા છે કે, ‘તમે પ્રત્યેક જણ પોતાના આહાર જેટલું ભેગું કરી લો. તમારે તમારા કુટુંબના માણસોની સંખ્યા પ્રમાણે તમારા તંબુમાં રહેનારા માટે વ્યક્તિ દીઠ એક ઓમેર જેટલું તે લેવું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('1965', '2', '16', '17', 'અને ઇઝરાયલી લોકોએ એ પ્રમાણે કર્યું. પણ તેમાંના કેટલાકે વધારે તો કેટલાકે ઓછું ભેગું કરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1966', '2', '16', '18', 'અને પછી તેઓએ ઓમેરના માપિયાથી માપ્યું ત્યારે જેણે વધુ લીધું હતું તેને વધી પડ્યું નહિ અને જેણે ઓછું ભેગું કર્યુ હતું તેને ખૂટ્યું નહિ. પ્રત્યેક માણસથી પોતાના આહાર પૂરતું જ એકઠું કરાયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1967', '2', '16', '19', '¶ મૂસાએ તેઓને કહ્યું, “તમારામાંથી કોઈએ તેમાંથી સવારને માટે રાખી મૂકવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1968', '2', '16', '20', 'પરંતુ કેટલાકે મૂસાનું કહ્યું માન્યું નહિ. તેઓએ તેમાંથી થોડુંઘણું સવારને માટે રાખ્યું તો સવારે તેમાં કીડા પડેલા હતા. અને તે ગંધાઈ ઊઠયું. તેથી મૂસા તેમના પર ગુસ્સે થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1969', '2', '16', '21', 'રોજ સવારે પ્રત્યેક જણ પોતાના આહાર જેટલો ખોરાક ભેગો કરતો હતો અને સૂર્ય તપતો ત્યારે જે વધ્યું હોય તે બધું ઓગળી જતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1970', '2', '16', '22', '¶ અઠવાડિયાનાં છઠ્ઠે દિવસે તેઓએ બમણો એટલે વ્યક્તિ પ્રમાણે બે ઓમેર જેટલો ખોરાક ભેગો કર્યો. પછી સમુદાયના બધા આગેવાનોએ આવીને મૂસાને તે વિષે જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1971', '2', '16', '23', 'મૂસાએ તેઓને કહ્યું, યહોવાહની એ આજ્ઞા છે કે, “આવતી કાલે વિશ્રામ એટલે યહોવાહનો પવિત્ર વિશ્રામવારનો દિવસ છે; તેથી તમારે જે રાંધવું હોય તે રાંધી લો, અને જે વધે તે તમારા માટે સવાર સુધી રાખી મૂકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1972', '2', '16', '24', '¶ આથી મૂસાની આજ્ઞા પ્રમાણે તેઓએ તેમાંથી સવારને માટે રાખી મૂકયું, પણ તેમાં કીડા પડયા નહિ અને તે ગંધાઈ ઊઠ્યું પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1973', '2', '16', '25', 'અને મૂસાએ કહ્યું, “આજે તે ખાઓ, કારણ કે આજે વિશ્રામવાર છે, યહોવાહનો દિવસ છે; આજે તે તમને ખેતરમાં મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1974', '2', '16', '26', '¶ સપ્તાહના છે દિવસ તમે એ ભેગું કરો; પણ સાતમો દિવસ વિશ્રામવારનો છે, તેમાં તમને કંઈ મળશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1975', '2', '16', '27', 'સાતમા દિવસે કેટલાક લોકો તે ભેગું કરવા માટે બહાર ગયા, પણ તેમને કંઈ મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1976', '2', '16', '28', '¶ ત્યારે યહોવાહે મૂસાને કહ્યું, “કયાં સુધી તમે મારી આજ્ઞાઓ અને નિયમોનું પાલન કરવાનો ઇનકાર કરશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1977', '2', '16', '29', 'જુઓ, યહોવાહે તમને વિશ્રામવાર આપ્યો છે, તેથી છઠ્ઠે દિવસે તે તમને બે દિવસ ચાલે તેટલો ખોરાક આપશે, એટલે સાતમે દિવસે તેઓએ દરેકે પોતપોતાના નિવાસમાં જ રહેવું અને બહાર નીકળવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1978', '2', '16', '30', 'તેથી તે લોકોએ સાતમે દિવસે વિશ્રામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1979', '2', '16', '31', '¶ ઇઝરાયલી લોકોએ તે વિશિષ્ટ ખોરાકનું નામ “માન્ના” પાડ્યું. માન્ના ધાણાના દાણા જેવું સફેદ હતું. તેનો સ્વાદ મધ ચોપડેલી પાતળી પૂરીના જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1980', '2', '16', '32', 'ત્યારે મૂસાએ કહ્યું, “યહોવાહે તમને આદેશ આપ્યો છે કે, ‘તમારા વંશજોને માટે તેમાંથી એક ઓમેર જેટલું માન્ના રાખી મૂકો; જેથી હું તમને મિસરમાંથી બહાર લઈ આવ્યો ત્યારે મેં તમને લોકોને જે ભોજન ખવડાવ્યું હતું તે તેઓ જોઈ શકે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1981', '2', '16', '33', '¶ પછી મૂસાએ હારુનને કહ્યું કે, “એક વાસણ લઈને તેમાં એક ઓમેર માન્ના ભરીને તમારા વંશજોને માટે સાચવી રાખવા સારુ તેને યહોવાહની સમક્ષ મૂકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1982', '2', '16', '34', 'યહોવાહે મૂસાને આજ્ઞા આપ્યા મુજબ હારુને તેને સાચવી રાખવા માટે કરારકોશ આગળ તેને મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1983', '2', '16', '35', 'પછી ત્યાંથી ઇઝરાયલી લોકો વસવાટ કરવા યોગ્ય પ્રદેશમાં આવ્યા, એ દરમિયાન તેઓએ તે માન્ના ખાધું. તેઓ કનાન દેશની સરહદમાં પહોંચ્યા ત્યાં સુધી તેઓએ માન્ના ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1984', '2', '16', '36', 'માન્નાના માપ માટે વપરાતા પાત્રમાં એક ઓમેર માન્ના સમાતું હતું. એક ઓમેર એટલે એફાહનો દસમો ભાગ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1985', '2', '17', '1', '¶ ઇઝરાયલના લોકોની સમગ્ર જમાતે સીનના રણમાંથી છાવણી ઉઠાવીને યહોવાહની આજ્ઞા મુજબ આગળ પ્રયાણ કરીને રફીદીમમાં મુકામ કર્યો. પરંતુ ત્યાં લોકોને પીવા માટે પાણી દુર્લભ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1986', '2', '17', '2', 'તેથી લોકોએ મૂસા સાથે તકરાર કરી અને કહ્યું, “અમને પીવા માટે પાણી આપ.” એટલે મૂસાએ તેઓને કહ્યું, “તમે લોકો મારી સાથે શા માટે તકરાર કરો છો? તમે યહોવાહની કસોટી શા માટે કરો છો?” તમે એમ સમજો છો કે ઈશ્વર આપણી સાથે નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1987', '2', '17', '3', 'પરંતુ લોકો બહુ તરસ્યા હતા. તેથી તેઓએ મૂસા વિરુદ્ધ બડબડાટ કરતાં કહ્યું કે, “તું અમને, અમારાં સ્ત્રી, બાળકોને અને જાનવરોને તરસે મારવા શા માટે મિસર દેશમાંથી અહીં લઈ આવ્યો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1988', '2', '17', '4', '¶ આથી મૂસાએ યહોવાહને યાચના કરી, “આ લોકોને માટે હું શું કરું? તેઓ મને પથ્થરે મારી નાખવા તૈયાર થયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1989', '2', '17', '5', 'યહોવાહે મૂસાને કહ્યું, “જા, ઇઝરાયલના કેટલાક વડીલોને સાથે લઈને તું લોકોની આગળ ચાલતો થા. જે લાકડીથી તેં નીલ નદી પર પ્રહાર કર્યો હતો તે તારા હાથમાં રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1990', '2', '17', '6', 'જો, હોરેબ પર્વતના એક ખડક ઉપર હું તારી સામે ઊભો રહીશ, પછી તું તે ખડક પર પ્રહાર કરજે, એટલે તે ખડકમાંથી પાણી નીકળશે, જેથી લોકોને પીવા પાણી મળશે.” ઇઝરાયલના વડીલોના દેખતાં મૂસાએ તે મુજબ કર્યુ. એટલે ત્યાં પાણીનું વહેણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1991', '2', '17', '7', 'મૂસાએ તે જગ્યાનું નામ માસ્સાહ અને મરીબાહ રાખ્યું. કારણ કે આ એ જ જગ્યા હતી જ્યાં ઇઝરાયલના લોકો એની વિરુદ્ધ થયા હતા. અને તેઓએ યહોવાહની કસોટી કરી હતી, તે લોકો જાણવા માગતા હતા કે યહોવાહ અમારી વચ્ચે છે કે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('1992', '2', '17', '8', '¶ અમાલેકીઓએ રફીદીમ આગળ આવીને ઇઝરાયલીઓ પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1993', '2', '17', '9', 'પછી મૂસાએ યહોશુઆને કહ્યું કે, “તું આપણામાંથી જોઈતા માણસો પસંદ કરી લે. આવતી કાલે અમાલેકીઓ સામે યુદ્ધ કર. હું ઈશ્વરની લાકડી મારા હાથમાં લઈને પર્વતના શિખર પર ઊભો રહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1994', '2', '17', '10', 'યહોશુઆએ મૂસાની આજ્ઞાનો સ્વીકાર કર્યો. તે અમાલેકીઓ સામે જંગે ચડયો. મૂસા તથા હારુન અને હૂર પર્વતના શિખર પર પહોંચી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1995', '2', '17', '11', '¶ ત્યાં મૂસા જ્યારે પોતાના હાથ ઊંચા કરતો, ત્યારે ઇઝરાયલનો વિજય થતો; પરંતુ જ્યારે તે પોતાના હાથ નીચા કરતો, ત્યારે અમાલેકીઓ જીતતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1996', '2', '17', '12', 'પણ મૂસાના હાથ થાક્યા એટલે તે લોકોએ એક પથ્થર લાવીને ત્યાં મૂક્યો. મૂસા તેના પર બેઠો. અને એક બાજુથી હારુને તથા બીજી બાજુથી હૂરે ટેકો દઈને મૂસાના હાથોને સ્થિર રાખ્યા, આમ સૂર્યાસ્ત થતાં સુધી તેના હાથ ઊંચા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1997', '2', '17', '13', 'યહોશુઆ અને તેના લોકોએ અમાલેકીઓને તલવારથી યુદ્ધમાં પરાજિત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('1998', '2', '17', '14', '¶ પછી યહોવાહે મૂસાને કહ્યું, “આ બાબતની યાદગીરી રાખવા માટે તેને પુસ્તકમાં લખ. અને યહોશુઆને કહે કે, હું અમાલેકનું નામનિશાન આકાશ તથા પૃથ્વી પરથી સદાયને માટે નાબૂદ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('1999', '2', '17', '15', 'ત્યાર બાદ મૂસાએ એક વેદી બંધાવી અને તેને “યહોવાહ નિસ્સી” એવું નામ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2000', '2', '17', '16', 'તેણે કહ્યું કે, “અમાલેકીઓ તેમના હાથ યહોવાહના સિંહાસન તરફ લંબાવ્યા હતા અને યહોવાહે પ્રતિજ્ઞા કરી છે કે, તે વંશપરંપરાગત અમાલેક સાથે યુદ્ધ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2001', '2', '18', '1', '¶ યહોવાહે મૂસા અને ઇઝરાયલી લોકોને જે અનેક પ્રકારે સહાય કરી હતી, તે બાબતમાં તથા જે રીતે તે ઇઝરાયલના લોકોને માટે જે કંઈ કર્યું હતું તે વિષે તથા યહોવાહે ઇઝરાયલીઓને કેવીરીતે મિસરમાંથી મુક્ત કર્યા હતા તે વિષે મૂસાના સસરાએ એટલે મિદ્યાનના યાજક યિથ્રોએ સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2002', '2', '18', '2', 'મૂસાએ પોતાની પત્ની સિપ્પોરાહને તેના બે પુત્રો સહિત મોકલી દીધી હતી ત્યારે તેના સસરા યિથ્રોએ તેઓને પોતાને ઘરે રાખ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2003', '2', '18', '3', 'મૂસાના બે પુત્રોમાંના પ્રથમ પુત્રનું નામ ‘ગેર્શોમ’ પાડવામાં આવ્યું હતું; તેનો અર્થ થાય છે કે ‘હું પરદેશમાં પ્રવાસી થયેલો છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2004', '2', '18', '4', 'બીજા પુત્રનું નામ ‘એલિએઝેર’ હતું. તેનો અર્થ થાય છે કે ‘ઈશ્વરે મારી સહાય કરીને મને ફારુનની તલવારથી બચાવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2005', '2', '18', '5', '¶ એટલા માટે યિથ્રો મૂસાની પત્ની અને પુત્રોને લઈને અરણ્યમાં ઈશ્વરના પર્વત આગળ જયાં મૂસાએ છાવણી કરીને મુકામ કર્યો હતો ત્યાં તેની પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2006', '2', '18', '6', 'તેણે મૂસાને સંદેશો મોકલ્યો કે, “હું તારો સસરો યિથ્રો અહીં આવ્યો છું અને તારી પત્ની અને બે પુત્રોને તારી પાસે લાવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2007', '2', '18', '7', '¶ તેથી મૂસા તેના સસરાને મળવા સામો ગયો. અને પ્રણામ કરીને તેણે તેને ચુંબન કર્યુ. બન્નેએ પરસ્પર ક્ષેમકુશળતાની ખબર પૂછી. પછી તેઓ મૂસાની છાવણીમાં તેના તંબુમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2008', '2', '18', '8', 'ત્યાં મૂસાએ પોતાના સસરા યિથ્રોને યહોવાહે ઇઝરાયલના લોકો માટે ફારુન અને મિસરના લોકોના જે હાલહવાલ કર્યા હતા તથા ઇઝરાયલના લોકોને માર્ગમાં જે જે વિટંબણાઓનો સામનો કરવો પડયો હતો અને યહોવાહે તેઓને કેવી રીતે બચાવ્યા હતા, તે વિષે બધું કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2009', '2', '18', '9', '¶ યહોવાહે ઇઝરાયલના લોકોને મિસરના લોકોના હાથમાંથી છોડાવીને તેઓના પર જે ઉપકાર કર્યો હતો તે જાણીને યિથ્રો ખૂબ પ્રસન્ન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2010', '2', '18', '10', 'અને યિથ્રોએ કહ્યું, “યહોવાહની સ્તુતિ કરો કે જેમણે ઇઝરાયલી લોકોને મિસરવાસીઓના અને ફારુનના હાથમાંથી છોડાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2011', '2', '18', '11', 'હવે મને ખાતરી થઈ છે કે, સર્વ દેવો કરતાં યહોવાહ મહાન છે; મિસરવાસીઓએ તમારી સાથે ગેરવર્તાવ રાખ્યો ત્યારે તમને સૌને યહોવાહે તેઓના પંજામાંથી મુક્ત કર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2012', '2', '18', '12', '¶ પછી મૂસાના સસરા યિથ્રો યાજકે ઈશ્વરને યજ્ઞો અને દહનીયાર્પણો ચઢાવ્યાં. અને હારુન ઇઝરાયલના સર્વ વડીલોને સાથે લઈને ઈશ્વર સમક્ષ મૂસાના સસરા સાથે રોટલી ખાવાને માટે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2013', '2', '18', '13', '¶ બીજે દિવસે સવારે મૂસાએ ઘણા લોકોનો ન્યાય કરવાનું શરૂ કર્યું. તેઓ ન્યાય મેળવવા માટે સવારથી સાંજ સુધી આવતા રહેતા હતા અને પોતાનો વારો આવે એની રાહ જોતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2014', '2', '18', '14', 'મૂસા લોકો માટે જે કંઈ કરતો હતો તે સઘળું મૂસાના સસરાએ જોયું, તેથી તેણે મૂસાને કહ્યું, “લોકોના માટે તું આ શું કરે છે? ન્યાયાધીશ તરીકે તું એકલો બેસે છે અને આટલા બધા લોકો તારી પાસે સવારથી સાંજ સુધી આવીને ઊભા રહે છે! તેનું શું કારણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2015', '2', '18', '15', '¶ ત્યારે મૂસાએ કહ્યું, “લોકો મારી પાસે તેઓની સમસ્યાઓના સંબંધમાં યહોવાહની ઇચ્છા વિષે પૂછવા માટે આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2016', '2', '18', '16', 'વળી એ લોકોમાં કોઈ વિવાદ થયો હોય, તેના ન્યાયચુકાદા માટે મારી પાસે આવે છે. તેઓમાં કોણ સાચું છે તે હું નક્કી કરું છું. આ રીતે હું તેઓને યહોવાહના નિયમો અને વિધિઓ વિષે શીખવું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2017', '2', '18', '17', '¶ પરંતુ મૂસાને તેના સસરાએ કહ્યું, “તું જે રીતે આ કરી રહ્યો છે તે પધ્ધતિ યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2018', '2', '18', '18', 'તું તંગ આવી જશે. તારા એકલાથી આ કામનો બોજો ઉપાડી શકાય એવો નથી. તું એકલો એ નહિ કરી શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2019', '2', '18', '19', 'હું તને સલાહ આપું છું અને તારે શું કરવું જોઈએ, એ તને બતાવું છું. “હું ઈશ્વરને પ્રાર્થના કરું છું કે તે તને મદદ કરે. તારે યહોવાહ સમક્ષ એ લોકોના પ્રતિનિધિ થવું જોઈએ અને તે લોકોના પ્રશ્નો યહોવાહની સમક્ષ રજૂ કરવા જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2020', '2', '18', '20', 'અને તારે લોકોને યહોવાહના નિયમો તથા વિધિઓ તેઓ પાળે અને તોડે નહિ તે માટે ચેતવવાના છે અને તેઓને શીખવવાનું છે. તેઓને જીવનનો સાચો માર્ગ કયો છે અને શું કરવું તે સમજાવવાનું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2021', '2', '18', '21', '¶ “વિશેષમાં તું યહોવાહની બીક રાખનાર તથા સર્વ લોકોમાંથી હોશિયાર અને વિશ્વાસપાત્ર હોય, લાંચરુશવતને ધિક્કારનાર તથા નિસ્વાર્થ હોય એવા માણસોને પસંદ કરીને તેઓને હજાર હજાર, સો સો, પચાસ પચાસ અને દશ દશ માણસોના ઉપરીઓ તરીકે નિયુક્ત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2022', '2', '18', '22', 'પછી એ ઉપરી પ્રતિનિધિઓને લોકોનો ન્યાય કરવા દે. જો કોઈ બહુ જ ગંભીર સમસ્યા હોય તો ઉપરી પ્રતિનિધિ નિર્ણય કરશે અને પછી તેઓ તારી પાસે આવી શકશે. પરંતુ સામાન્ય પ્રકારના પ્રશ્નોનો નિર્ણય તો તેઓ જ કરશે. આમ તારા કાર્યમાં તેઓ સહભાગી થશે અને તારું કામ સરળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2023', '2', '18', '23', 'હવે જો તું આ બધું કરીશ, તો યહોવાહની ઇચ્છા પૂર્ણ થશે. તને થાક લાગશે નહિ. અને આવનારા લોકો પણ સંપૂર્ણપણે સંતોષી થઈ પોતાના ઘરે પાછા ફરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2024', '2', '18', '24', '¶ મૂસાએ પોતાના સસરાની સલાહ સ્વીકારી અને તેણે તે પ્રમાણે અમલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2025', '2', '18', '25', 'મૂસાએ સર્વ ઇઝરાયલના લોકોમાંથી ચુનંદા માણસો પસંદ કર્યા અને તેઓમાંથી હજારના, સોના, પચાસના, તથા દશ માણસોના ઉપરી તરીકે નિયુક્ત કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2026', '2', '18', '26', 'ત્યાર બાદ તેઓ જ બધો સમય લોકોનો ન્યાય કરવા લાગ્યા. ફક્ત મુશ્કેલ પ્રશ્નો હોય તો જ તેઓ મૂસા આગળ લાવતા અને નાના સામાન્ય પ્રશ્નો તેઓ જાતે હલ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2027', '2', '18', '27', 'પછી મૂસાએ પોતાના સસરા યિથ્રોને વિદાય આપી. યિથ્રો તેના વતનમાં પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2028', '2', '19', '1', '¶ મિસર દેશમાંથી પ્રયાણ કર્યા પછી ત્રીજા માસના પ્રથમ દિવસે જ ઇઝરાયલીઓ સિનાઈના અરણ્યમાં આવી પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2029', '2', '19', '2', 'ઇઝરાયલીઓ રફીદીમથી સિનાઈના અરણ્યમાં આવ્યા ત્યારે સિનાઈ પર્વતની આગળ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2030', '2', '19', '3', '¶ એ પર્વત પર જઈને મૂસા યહોવાહ સમક્ષ ઊભો રહ્યો. અને યહોવાહે તેને પર્વત પર કહ્યું, “ઇઝરાયલી લોકોને અને યાકૂબનાં સંતાનોને આ કહેજે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2031', '2', '19', '4', '‘તમે તમારી નજરે જોયું કે મેં મિસરવાસીઓને શું શું કર્યું છે. અને તમને મિસરમાંથી ગરુડની જેમ પાંખો પર ઊંચકીને હું મારી પાસે કેવી રીતે લાવ્યો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2032', '2', '19', '5', 'તેથી હવે જો તમે મારા કહ્યા પ્રમાણે કરશો અને મારા કરારને પાળશો, તો સર્વ પ્રજાઓમાં માત્ર તમે જ ખાસ પ્રજા થશો. સમગ્ર પૃથ્વી મારી છે. તેમાં હું તમને જ મારા ખાસ લોકો તરીકે પસંદ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2033', '2', '19', '6', 'તમે મારે સારુ ખાસ યાજકોનું રાજ્ય બનશો તથા પવિત્ર દેશજાતિ થશો.’ આ બધું તારે ઇઝરાયલના લોકોને કહેવાનું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2034', '2', '19', '7', '¶ આથી મૂસાએ આવીને લોકોના વડીલોને બોલાવડાવ્યા. અને યહોવાહે તેને જણાવેલાં બધાં વચનો તેઓની સમક્ષ કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2035', '2', '19', '8', 'તે સાંભળીને સર્વ લોકોએ એકસાથે જવાબ આપ્યો, “યહોવાહે જે ફરમાવ્યું છે તે બધાનું અમે પાલન કરીશું.” લોકોનો આ પ્રતિભાવ મૂસાએ ઈશ્વરની સમક્ષ જાહેર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2036', '2', '19', '9', 'પછી યહોવાહે મૂસાને કહ્યું, “જો હું ઘાડાં વાદળમાં તારી પાસે આવું છું, જેથી હું તારી સાથે બોલું ત્યારે લોકો સાંભળી શકે અને તારા પર સદાસર્વદા વિશ્વાસ રાખે.” અને મૂસાએ લોકોએ જે કર્યું હતું તે યહોવાહને કહી સંભળાવ્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2037', '2', '19', '10', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તું લોકો પાસે જા અને તેઓને કહે કે, આજે અને આવતીકાલે તેઓ પોતાનાં શરીરો શુદ્ધ કરે અને પોતાનાં વસ્ત્રો ધુએ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2038', '2', '19', '11', 'અને ત્રીજા દિવસને માટે તૈયાર થઈ જાય; કારણ કે, ત્રીજે દિવસે હું યહોવાહ સર્વ લોકોના દેખતાં સિનાઈના પર્વત પર ઊતરવાનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2039', '2', '19', '12', '¶ તે વેળાએ તું પર્વતની ચારેબાજુ લોકોને માટે હદ નક્કી કરજે અને તેઓને કહેજે કે, ‘સાવચેત રહેજો, પર્વત પર ચઢશો નહિ અને તેની તળેટીને પણ અડકશો નહિ. અને જે કોઈ તેને અડકશે તે નિશ્ચે માર્યો જશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2040', '2', '19', '13', 'જો કોઈ વ્યક્તિ તેને હાથ અડકાડે, તો તેને પથ્થરે મારવો અથવા તીરથી વીંધી નાખવો. તે પશુ હોય કે માણસ હોય પણ તે બચશે નહિ, જયારે રણશિંગડું લાંબા અવાજે વાગે ત્યારે જ લોકો ઢોળાવ ચઢીને પર્વત પાસે આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2041', '2', '19', '14', '¶ આથી મૂસા પર્વત પરથી નીચે ઊતરીને લોકો પાસે ગયો. અને તેણે તેઓને શુદ્ધ કર્યા. અને તેઓએ પોતાનાં વસ્ત્રો ધોઈ નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2042', '2', '19', '15', 'પછી મૂસાએ તે લોકોને કહ્યું, “ત્રીજા દિવસને માટે તૈયાર થઈ જજો. ત્યાં સુધી સ્ત્રી સંગ કરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2043', '2', '19', '16', '¶ પછી ત્રીજે દિવસે સવારમાં આકાશમાં મેઘગર્જનાઓ અને વીજળીઓ થવા લાગ્યાં. પર્વત ઉપર કાળું ઘાડું વાદળ છવાઈ ગયું, અને રણશિંગડાનો બહુ મોટો અવાજ થયો, જેથી છાવણીમાં સર્વ લોકો ધ્રૂજી ઊઠયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2044', '2', '19', '17', 'એટલે મૂસા યહોવાહને મળવા માટે સર્વ લોકોને છાવણીમાંથી બહાર લાવ્યો; અને તેઓ પર્વતની તળેટીમાં ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2045', '2', '19', '18', 'અગ્નિ દ્વારા યહોવાહ સિનાઈ પર્વત પર ઊતર્યા, એટલે આખા પર્વત પર ધુમાડો વ્યાપ્યો. અગ્નિનો એ ધુમાડો ભઠ્ઠીના ધુમાડાની જેમ ઉપર ચઢવા લાગ્યો. અને આખો પર્વત જોરથી કંપવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2046', '2', '19', '19', '¶ અને પછી જ્યારે રણશિંગડાના અવાજની તીવ્રતા વધવા લાગી ત્યારે મૂસા યહોવાહ સમક્ષ વાત કરવા લાગ્યો અને યહોવાહ ગડગડાટ જેવા અવાજથી તેને જવાબ આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2047', '2', '19', '20', 'યહોવાહ સિનાઈ પર્વતના શિખર ઉપર ઊતર્યા; તેમણે મૂસાને પર્વતના શિખર પર બોલાવ્યો; તેથી મૂસા પર્વત પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2048', '2', '19', '21', 'ત્યાં યહોવાહ એ મૂસાને કહ્યું, “નીચે જા, અને લોકોને સાવધાન કર કે, તેઓ મારા દર્શનાર્થે નિયત હદ ઓળંગીને ઘસી આવે નહિ. જો તેઓ એવું કરશે તો તેઓ માર્યા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2049', '2', '19', '22', 'વળી જે યાજકો મારી નજીક આવે, તેઓએ પોતાને શુદ્ધ કર્યા નહિ હોય તો હું તેઓને સખત સજા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2050', '2', '19', '23', '¶ એટલે મૂસાએ યહોવાહને કહ્યું, “લોકો સિનાઈ પર્વત પાસે આવી શકશે નહિ, કારણ કે તમે પોતે અમને આજ્ઞા કરી છે કે, પર્વતની ચારેબાજુ હદ નિયત કરજો કે લોકો તેને ઓળંગીને પવિત્ર મેદાનમાં આવે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2051', '2', '19', '24', 'એટલે યહોવાહે તેને કહ્યું, “જા, નીચે ઊતર; અને હારુનને ઉપર લઈ આવ, પરંતુ યાજકો કે લોકો હદ ઓળંગીને મારી પાસે ઘસી આવે નહિ એનું ધ્યાન રાખજે, નહિ તો હું તે લોકોને નષ્ટ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2052', '2', '19', '25', 'પછી મૂસાએ નીચે ઊતરીને યહોવાહે જણાવેલી વાત લોકોને કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2053', '2', '20', '1', '¶ પછી યહોવાહે આ સર્વ વચનો ઉચ્ચારતાં કહ્યું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('2054', '2', '20', '2', '“હું તમારો ઈશ્વર યહોવાહ છું. હું તમને મિસર દેશમાં જ્યાં તમે ગુલામ હતા ત્યાંથી બહાર લઈ આવ્યો છું. તેથી તમારે આ આદેશો માનવા પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2055', '2', '20', '3', '“તમારે કોઈ દેવોની પૂજા કરવી નહિ, માત્ર મારી જ ભક્તિ કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2056', '2', '20', '4', '¶ “તમારે આકાશમાંની કે પૃથ્વી પરની કે પૃથ્વી નીચેના પાણીમાંની કોઈ પણ વસ્તુની મૂર્તિ કે પ્રતિમા બનાવવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2057', '2', '20', '5', 'તમારે તેઓને સાષ્ટાંગ પ્રણામ કરવા નહિ કે તેઓની પૂજા કરવી નહિ. કારણ કે હું જ તમારો ઈશ્વર યહોવાહ છું અને આવેશ રાખનાર છું. મારા લોકો જગતના દેવોની પૂજા કરે એ મને પસંદ નથી. જે મારી વિરુદ્ધ પાપ કરે છે, તેઓ મારા દુશ્મન બને છે અને હું તેઓને અને તેઓના સંતાનોને ત્રીજી તથા ચોથી પેઢી સુધી સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2058', '2', '20', '6', 'પરંતુ મારા પર પ્રેમ રાખનાર અને મારી આજ્ઞાનું પાલન કરનારની હજારો પેઢી પર હું દયાભાવ દર્શાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2059', '2', '20', '7', '¶ “તમારે તમારા ઈશ્વર યહોવાહનું નામ વ્યર્થપણે ન લેવું. કારણ કે તે માણસોને હું નિર્દોષ ગણીશ નહિ. જેઓ મારું નામ વ્યર્થપણે લેશે તેને સજા કર્યા વિના હું રહેવાનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2060', '2', '20', '8', '¶ “વિશ્રામવારની પવિત્રતા જાળવવાનું યાદ રાખજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2061', '2', '20', '9', 'છ દિવસ તમારે તમારાં બધાં કામકાજ કરવાં, પરંતુ સાતમો દિવસ વિશ્રામવાર તો તમારા ઈશ્વર યહોવાહનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2062', '2', '20', '10', 'તેથી વિશ્રામવારના દિવસે તમારે કે તમારા પુત્રોએ કે તમારી પુત્રીઓએ, તમારા દાસ-દાસીઓએ કે તમારાં જાનવરોએ કે તમારા ગામમાં રહેતા વિદેશીએ કોઈ કામ કરવું નહિ, કારણ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2063', '2', '20', '11', 'છ દિવસમાં મેં યહોવાહે આકાશ, પૃથ્વી, સમુદ્ર તથા તેમાંની તમામ વસ્તુઓ ઉત્પન્ન કરી હતી અને સાતમે દિવસે મેં વિશ્રામ કર્યો હતો, તેથી મેં યહોવાહે વિશ્રામવારને આશીર્વાદ આપીને તેને પવિત્ર ઠરાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2064', '2', '20', '12', '¶ “તમારાં માતાપિતાનું સન્માન કરો, જેથી હું યહોવાહ તમારો ઈશ્વર તમને જે દેશ આપનાર છું તેમાં તમે લાંબુ આયુષ્ય પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2065', '2', '20', '13', '¶ તમારે ખૂન કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2066', '2', '20', '14', '¶ તમારે વ્યભિચાર કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2067', '2', '20', '15', '¶ તમારે ચોરી કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2068', '2', '20', '16', '¶ તમારે પડોશી કે માનવબંધુ વિરુદ્ધ જૂઠી સાક્ષી પૂરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2069', '2', '20', '17', '¶ તમારા પડોશીના ઘરની લાલસા રાખવી નહિ; તમારા પડોશીની પત્ની કે તેના દાસ કે તેની દાસી કે તેનો બળદ કે તેનું ગધેડું કે તમારા પડોશીની કોઈ પણ વસ્તુની લાલસા-લોભ, લાલચ, ઉત્કટ ઇચ્છા રાખવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2070', '2', '20', '18', '¶ બધા લોકો ગર્જના, અને રણશિંગડાનો નાદ સાંભળીને તથા વીજળીના ચમકારા અને પર્વતમાંથી નીકળતો ધુમાડો જોઈને ભયભીત થઈને થરથર ધ્રૂજતા દૂર જ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2071', '2', '20', '19', 'પછી તેઓએ મૂસાને કહ્યું, “અમારી સાથે તું જ બોલ, તો અમે સાંભળીશું, પણ યહોવાહ અમારી સાથે બોલે નહિ. જો તે બોલશે તો અમે બધા મરી જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2072', '2', '20', '20', 'એટલે મૂસાએ તે લોકોને કહ્યું, “ગભરાશો નહિ, કારણ કે યહોવાહ તો તમારી કસોટી કરવા આવ્યા છે કે, જેથી તમે બધા તેમનો ડર રાખો અને પાપ ન કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2073', '2', '20', '21', '“પરંતુ તેમ છતાં લોકો તો દૂર જ ઊભા રહ્યા અને મૂસા ઘનઘોર વાદળ નજીક જ્યાં યહોવાહ હતા ત્યાં ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2074', '2', '20', '22', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તું ઇઝરાયલના લોકોને એમ કહે કે, મેં તમારી સાથે આકાશમાંથી વાત કરી છે એ તમે જાતે જોયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2075', '2', '20', '23', 'તેથી મારી આગળ તમારે કોઈ સોનાચાંદીની મૂર્તિઓ ન બનાવવી. તમારે આવા ખોટા દેવો બનાવવા નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2076', '2', '20', '24', '¶ “મારા માટે તમે લોકો એક માટીની વેદી બનાવજો, અને તેના પર તમારાં ઘેટાંબકરાં અને અન્ય જાનવરોમાંથી મને દહનીયાર્પણ અને શાંત્યર્પણ ચઢાવજો. જે સર્વ જગાએ હું મારું નામ સ્થાપીશ, ત્યાં હું તમારી પાસે આવીશ અને તમને આશીર્વાદ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2077', '2', '20', '25', 'જો તમે મારા માટે પથ્થરની વેદી બાંધો, તો ઘડેલા પથ્થરની નહિ પણ અસલ પથ્થરની બાંધશો. કારણ કે તમે જો તેના પર કોઈ પણ ઓજાર વાપરો તો તે અશુદ્ધ બની જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2078', '2', '20', '26', 'તેમ જ તમારે પગથિયાં પર થઈને મારી વેદી ઉપર ચઢવું નહિ, રખેને તમે ઉઘાડા દેખાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2079', '2', '21', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું, હવે તારે જે કાનૂનો લોકોની આગળ રજૂ કરવાના છે તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2080', '2', '21', '2', '¶ “જો તમે કોઈ હિબ્રૂ ગુલામ ખરીદો, તો તે છ વરસ પર્યંત તમારી સેવા કરે અને સાતમે વર્ષે તે છૂટો થઈ જાય અને કશું ચૂકવ્યા વિના છૂટો થઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2081', '2', '21', '3', 'ગુલામ થતાં અગાઉ જો તે કુંવારો હોય, તો તે એવી જ અવસ્થામાં એકલો છૂટો થઈ જાય. પરંતુ જો ગુલામ થતાં અગાઉ જો તેનાં લગ્ન થયેલાં હોય, તો છૂટો થતી વખતે તેની સાથે તેની પત્ની પણ મુક્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2082', '2', '21', '4', 'જો કદાચ અગાઉ તેનાં લગ્ન થયેલાં ના હોય અને ગુલામી અવસ્થા દરમિયાન જો તેનો માલિક તેનાં લગ્ન કરાવી આપે અને તેની સાથે પત્ની, પુત્ર અને પુત્રીઓનો વધારો થાય તો પણ તે એકલો જ છૂટો થાય. પરંતુ સ્ત્રી તથા બાળકો તો માલિકનાં થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2083', '2', '21', '5', '¶ “પરંતુ જો તે ગુલામ સ્પષ્ટ રીતે એવું કહે કે; ‘હું તો મારા માલિકને તથા મારી પત્નીને તથા મારાં બાળકોને પ્રેમ કરું છું; મારે છૂટવું નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2084', '2', '21', '6', 'જો આવું બને તો ગુલામના માલિકે તેને ઈશ્વરના સમક્ષ લાવવો અને બારસાખ આગળ ઊભો રાખીને સોયથી તેનો કાન વીંધવો; એટલે તે કાયમને માટે તેના માલિકનો ગુલામ બની રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2085', '2', '21', '7', '¶ “અને જો કોઈ માણસ પોતાની દીકરીને દાસી થવા માટે વેચે, તો ગુલામ પુરુષોની માફક તે છૂટે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2086', '2', '21', '8', 'જેણે તેને ખરીદી હોય તેને જો તે ન ગમે, તો તે તેના પિતાને પાછી વેચી શકે, જો માલિકે તેની સાથે લગ્ન કરવાનું વચન આપ્યું હોય, તો પારકા લોકોને તેને વેચવાની તેની સત્તા રહેતી નથી, કેમ કે તેણે તેની પ્રત્યે ઠગાઈ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2087', '2', '21', '9', '¶ પરંતુ જો તેણે તેના પોતાના પુત્ર માટે તેને રાખવી હોય તો તેની સાથે તેણે પુત્રી જેવો વ્યવહાર રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2088', '2', '21', '10', '“જો તે બીજી પત્ની સાથે લગ્ન કરે, તો તેણે તેની પ્રથમ પત્નીના અન્ન, વસ્ત્ર અને તેના પત્ની તરીકેના હક્કમાં કશો ઘટાડો કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2089', '2', '21', '11', 'અને જો તે તેની પત્ની પ્રત્યે આ ત્રણ ફરજો અદા કરે નહિ તો તે વિના મૂલ્યે છૂટી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2090', '2', '21', '12', '¶ “જે કોઈ અન્ય માણસને મારીને તેની હત્યા કરે તો તેને મોતની સજા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2091', '2', '21', '13', 'પરંતુ જો કોઈ માણસ ખૂન કરવાના ઇરાદાથી છુપાઈ રહ્યો ના હોય પણ ઈશ્વર તેના હાથમાં કોઈને સોંપે અને હત્યા કરાય તો તેને નાસી જવા માટે હું આશ્રયસ્થાન નિયત કરીશ, ત્યાં તે નાસી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2092', '2', '21', '14', '“પરંતુ જો કોઈ ક્રોધે ભરાઈને જાણી જોઈને બીજાની હત્યા કરે, પોતાના પડોશી પર ઘસી જઈને તેને દગાથી મારી નાખે; તો તેને મારી વેદી આગળથી લઈ જઈને પણ શિક્ષારૂપે તેને મારી નાખવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2093', '2', '21', '15', '¶ અને જો કોઈ પોતાના પિતાને કે માતાને મારે, તો તેને નક્કી મૃત્યુની સજા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2094', '2', '21', '16', '¶ જો કોઈ ચોરીછૂપીથી માનવહરણ કરે અને તેને વેચે, અથવા તો તેને પોતાના તાબામાં રાખે, તો તેને નક્કી મૃત્યુની સજા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2095', '2', '21', '17', '¶ અને જો કોઈ પોતાના પિતાને કે માતાને શાપ આપે તો પણ તેને મૃત્યુની સજા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2096', '2', '21', '18', '¶ અને જો કોઈ બે માણસો એક બીજા સાથે ઝઘડો કરતા હોય, અને તેમાંનો એક જણ બીજાને પથ્થરથી કે મુઠ્ઠીથી એવો મારે કે તે મરી ન જાય પરંતુ પથારીવશ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2097', '2', '21', '19', 'પછી જ્યારે તે સાજો થઈને લાકડી લઈને હરતો-ફરતો થઈ જાય, તો જે માણસે તેને માર્યો હોય તે છૂટી જાય ખરો, પરંતુ તેણે પેલા માણસને સમય અને કામની નુકસાની ભરપાઈ કરવી અને સંપૂર્ણ સાજો થાય ત્યાં સુધીની સારવારની તથા અન્ય જવાબદારી મારનારની રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2098', '2', '21', '20', '¶ અને જો કોઈ માણસ પોતાના ગુલામ કે દાસીને લાકડી વડે મારે અને તેનું મૃત્યુ થાય, તો મારનાર ગુનેગાર ગણાય અને સજાપાત્ર બને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2099', '2', '21', '21', 'પરંતુ જો તે ગુલામ કે દાસી એક કે બે દિવસ જીવતું રહે, તો તેના માલિકને સજા થાય નહિ. કારણ એ ગુલામ કે દાસી તેની પોતાની સંપત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2100', '2', '21', '22', '¶ જો કોઈ માણસો લડતા-ઝઘડતા હોય ત્યારે તેમાંનો કોઈ ગર્ભવતી સ્ત્રીને ઈજા પહોંચાડે અને તે સ્ત્રી તેના બાળકને પૂરા સમય પહેલાં જન્મ આપે પણ ગંભીર ઈજા ના થાય તો તે સ્ત્રીનો પતિ માગે તેટલો દંડ ન્યાયાધીશના ચુકાદા પ્રમાણે ઈજા પહોંચાડનારે આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2101', '2', '21', '23', 'પણ જો ઈજા પછી બીજું કંઈ નુકસાન થાય, તો તેની શિક્ષા જીવને બદલે જીવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2102', '2', '21', '24', 'આંખને બદલે આંખ, દાંતને બદલે દાંત, હાથને બદલે હાથ, પગને બદલે પગ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2103', '2', '21', '25', 'દઝાડવાને બદલે દઝાડવું, ઘાને બદલે ઘા, ચીરાના બદલે ચીરો એ પ્રમાણે બદલો લેવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2104', '2', '21', '26', '¶ અને જો કોઈ માણસ પોતાના ગુલામ કે દાસીને આંખ પર મારીને તેને ફોડી નાખે, તો તેણે આંખની નુકસાનીના બદલામાં તેઓને છૂટાં કરી દેવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2105', '2', '21', '27', 'અને જો તે પોતાના ગુલામનો કે દાસીનો દાંત તોડી નાખે, તો તેના દાંતની નુકસાનીના બદલામાં તેઓને મુક્ત કરી દેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2106', '2', '21', '28', '¶ વળી જો કોઈ બળદ સ્ત્રી કે પુરુષને શિંગડું મારે, તેથી તેનું મૃત્યુ થાય, તો તે બળદને પથ્થરા મારીને મારી નાખવો. અને તેનું માંસ ખાવું નહિ, બળદનો માલિક ગુનેગાર ગણાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2107', '2', '21', '29', 'પણ જો તે બળદને પહેલેથી જ શિંગડું મારવાની ટેવ હોય અને તે વિષે તેનો માલિક જાણતો હોય, તેમ છતાં તેણે તેને કાબૂમાં રાખ્યો ના હોય અને તે બળદ કોઈ પુરુષ કે સ્ત્રીને મારી નાખે, તો તે બળદને પથ્થરો મારીને મારી નાખવો અને તેના માલિકને પણ મોતની સજા કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2108', '2', '21', '30', 'પરંતુ મૃત્યુની સજાને બદલે જો તેનો દંડ કરવામાં આવ્યો હોય, તો બળદના જીવના બદલામાં જે કાંઈ મૂલ્ય ઠરાવવામાં આવે તે તેણે ચૂકવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2109', '2', '21', '31', '¶ અને જો બળદે કોઈના પુત્ર કે પુત્રીને શિંગડું માર્યું હોય, તો પણ આ જ કાનૂન લાગુ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2110', '2', '21', '32', 'જો એ બળદ કોઈ ગુલામ કે દાસીને શિંગડું મારે તો તેના માલિકે ગુલામ કે દાસીને ત્રીસ તોલા ચાંદી આપવી અને બળદને પથ્થરો મારીને મારી નાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2111', '2', '21', '33', '¶ જો કોઈ માણસ ખાડો ખોદે અને તેને ઢાંકે નહિ અને જો તેમાં કોઈનો બળદ કે કોઈનું ગધેડું પડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2112', '2', '21', '34', 'તો ખાડાના ખોદનારે નુકસાન ભરપાઈ કરવું. તેણે એ પશુના માલિકને તેની કિંમત જેટલાં નાણાં ભરપાઈ કરવાં. અને મરેલું પશુ પોતે લઈ જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2113', '2', '21', '35', '¶ અને જો કોઈ માણસનો બળદ બીજાના બળદને શિંગડું મારે અને તે મરી જાય, તો તે બન્ને જીવતા બળદને વેચી નાખે અને તેની કિંમત વહેંચી લે તથા મરેલું પશુ પણ વહેંચી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2114', '2', '21', '36', 'અથવા બળદના માલિકને જો પહેલેથી જ ખબર હોય કે એ બળદને કેટલાક સમયથી મારવાની ટેવ છે અને એના માલિકે એને કાબૂમાં રાખ્યો ન હોય, તો તેનું નુકસાન ભરપાઈ કરી આપવું. બળદને બદલે બળદ આપવો, અને એ મૃત પશુ પણ તેનું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2115', '2', '22', '1', '¶ જો કોઈ માણસ બળદ કે ઘેટું ચોરે અને તેને કાપે અથવા વેચી નાખે, તો તેણે એક બળદને બદલે પાંચ બળદ અને એક ઘેટાંને બદલે ચાર ઘેટાં આપવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2116', '2', '22', '2', 'જો કોઈ ચોરી કરતાં પકડાયા અને તેની હત્યા થાય તો એ ખૂન ન ગણાય, પણ');
INSERT INTO `bible_verses_gu_irv` VALUES ('2117', '2', '22', '3', 'જો તે સૂર્યોદય પછી ચોરી કરવાના ઇરાદાથી ઘરમાં ઘૂસે અને પકડાઈ જતાં તેને મારી નાખવામાં આવે તો એ ખૂન ગણાય. ચોરેલા માલની નુકસાની ચોરી કરનાર ભરી આપે; અને જો તે કંગાલ હોય તો તેની ચોરીનો દંડ ભરવા માટે તે પોતે વેચાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2118', '2', '22', '4', '¶ પરંતુ જો ચોરેલું જાનવર તેની પાસે જીવતું મળી આવે, પછી તે બળદ હોય, ગધેડું હોય કે ઘેટું હોય; તો તે બમણું ભરપાઈ કરી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2119', '2', '22', '5', '¶ જો કોઈ માણસ પોતાનાં જાનવર ખેતરમાં કે દ્રાક્ષવાડીમાં છૂટાં મૂકે અને તેઓ બીજાના ખેતરોમાં ભેલાણ કરે, તો તેણે પોતાના ખેતરની અથવા દ્રાક્ષની વાડીની સર્વોત્તમ ઊપજમાંથી નુકસાની ભરપાઈ કરી આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2120', '2', '22', '6', '¶ જો કોઈ માણસ પોતાના ખેતરમાં કાંટા-ઝાંખરાં સળગાવવા આગ પેટાવે અને આગ પડોશીના ખેતરમાં ફેલાઈ જાય અને તેનો પાક અથવા અનાજ બળી જાય; તો જેણે આગ લગાડી હોય તેણે પૂરેપૂરું નુકસાન ભરપાઈ કરી આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2121', '2', '22', '7', '¶ જો કોઈ માણસ પોતાના પડોશીને નાણાં કે મિલકત સાચવવા માટે સોંપે અને તે પેલા માણસના ઘરમાંથી ચોરાઈ જાય; અને જો ચોર પકડાય, તો તેણે બમણું ભરપાઈ કરી આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2122', '2', '22', '8', 'પરંતુ જો ચોર પકડાઈ ના જાય તો તે ઘરધણીએ પોતાને ન્યાયધીશો આગળ રજૂ કરવો અને ન્યાયધીશ તેની ચોરી સંબંધી યોગ્ય નિર્ણય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2123', '2', '22', '9', 'જો કોઈ બે માણસો બળદ વિષે, ગધેડા વિષે, ઘેટાં વિષે, વસ્ત્ર વિષે કે કોઈ ખોવાયેલી વસ્તુ વિષે અસહમત હોય અને તેમાંનો એક કહે: ‘આ મારું છે.’ પણ બીજો કહે: ‘ના, આ મારું છે.’ તો બન્નેએ તકરાર માટે ન્યાયાધીશ પાસે જવું અને ન્યાયાધીશ સાચો ન્યાય આપશે. ન્યાયાધીશ જેને ગુનેગાર ગણાવે તેણે બીજા માણસને બમણું ભરપાઈ કરી આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2124', '2', '22', '10', '¶ જો કોઈ માણસ પોતાના પડોશીને ગધેડું, બળદ, ઘેટું કે બીજું કોઈ પશુ સાચવવા સોંપે; અને તે મરી જાય, અથવા તેને કોઈ ઈજા થાય, અથવા કોઈ ઉપાડી જાય, અને કોઈ સાક્ષી હોય નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2125', '2', '22', '11', 'તો પછી તે માણસે સમજાવવું કે તેણે ચોરી નથી કરી અથવા પ્રાણીને ઈજા પહોંચાડી નથી. તેણે યહોવાહના સમ સાથે કહેવાનું કે તેણે ચોરી નથી કરી; અને તેના માલિકે એ કબૂલ રાખવું; અને પછી પડોશીએ નુકસાન ભરપાઈ કરવાનું રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2126', '2', '22', '12', 'પરંતુ જો પડોશીએ તે પશુની ચોરી કરી હોય, તો તેણે માલિકને નુકસાન ભરપાઈ કરી આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2127', '2', '22', '13', 'જો કોઈ વનચર પશુએ તેને ફાડી ખાધું હોય, તો તેનો વધેલો ભાગ પુરાવા તરીકે રજૂ કરવો. પછી ફાડી ખાધેલા પશુનું નુકસાન ભરપાઈ કરવાનું રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2128', '2', '22', '14', '¶ અને જો કોઈ માણસ પોતાના પડોશી પાસેથી કોઈ પશુ ઉછીનું માગી લે અને તેનો માલિક તેની સાથે ના હોય એવા સંજોગોમાં તેને કશી ઈજા થાય અથવા તે મરી જાય, તો ઉછીનું લેનારે તેનો પૂરેપૂરો બદલો ભરપાઈ કરી આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2129', '2', '22', '15', 'માલિક તેની સાથે હોય, તો ઉછીનું લેનારે નુકસાન ભરપાઈ કરવાનું રહેતું નથી. અને જો ભાડે લીધું હોય તો ફક્ત ભાડું ચૂકવવાનું રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2130', '2', '22', '16', '¶ જો કોઈ માણસ અપરિણીત કુમારિકાને લલચાવીને તેની સાથે સંબંધ બાંધે, તો તેનું પારંપારિક મૂલ્ય ચૂકવીને તે તેની સાથે લગ્ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2131', '2', '22', '17', 'જો તેનો બાપ તેની સાથે લગ્ન કરાવવાની ના પાડે, તો કુમારિકાના પારંપારિક મૂલ્ય જેટલું નાણું આપવાનું રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2132', '2', '22', '18', '¶ મંત્રતંત્રનો ઉપયોગ કરનાર સ્ત્રીને જીવતી રહેવા દેવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2133', '2', '22', '19', '¶ જાનવરની સાથે કુકર્મ કરનારને મૃત્યુદંડની સજા કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2134', '2', '22', '20', '¶ મારા સિવાય એટલે કે યહોવાહ સિવાય બીજા કોઈ પણ દેવને યજ્ઞ કરનાર અને આહુતિ આપનાર માણસનું નામનિશાન રહેવા દેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2135', '2', '22', '21', 'તમારે વિદેશીઓને હેરાન કરવા નહિ, તેઓના પર ત્રાસ ગુજારવો નહિ, કારણ કે, તમે પોતે મિસર દેશમાં વિદેશી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2136', '2', '22', '22', '¶ કોઈ વિધવા કે અનાથ બાળકને રંજાડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2137', '2', '22', '23', 'જો તમે કોઈ પણ પ્રકારે તેઓને ત્રાસ આપશો અથવા દુઃખી કરશો તો તેઓ મને પોકારશે અને હું તેઓનો પોકાર સાંભળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2138', '2', '22', '24', 'પછી મારો કોપ ભભૂકી ઊઠશે. અને હું તમને તલવારથી મારી નાખીશ; તો તમારી પત્ની વિધવા થશે અને તમારાં પોતાનાં બાળકો અનાથ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2139', '2', '22', '25', '¶ તમે મારા લોકોમાંના કોઈ ગરીબ માણસને નાણાં ધીરો, તો તેના પ્રત્યે લેણદાર જેવો વ્યવહાર ન રાખશો અને તેની પાસે વ્યાજ લેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2140', '2', '22', '26', 'જો તમે તમારા પડોશીનું વસ્ત્ર ગીરે રાખો, તો સૂર્યાસ્ત થતાં અગાઉ તમારે તે તેને પાછું આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2141', '2', '22', '27', 'કારણ કે એ એનું એકમાત્ર ઓઢવા-પાથરવાનું છે. તે બીજું શું ઓઢીને સૂએ? જો તે મને પોકારશે, તો હું તેને સાંભળીશ, કારણ કે હું કૃપાળુ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2142', '2', '22', '28', '¶ તમારા ઈશ્વરની નિંદા ન કરો તથા તમારા પોતાના લોકોના કોઈ આગેવાનને શાપ આપવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2143', '2', '22', '29', '¶ તમારે તમારા ખેતરની ઊપજ તથા તમારા દ્રાક્ષારસના ભરપૂરીપણામાંથી અર્પણ કરવામાં ઢીલ કરવી નહિ અને તમારો જયેષ્ઠ પુત્ર મને અર્પિત કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2144', '2', '22', '30', 'તમારાં બળદો અને ઘેટાંના પ્રથમજનિત મને આપવાં. સાત દિવસ સુધી તે ભલે પોતાની માતાની સાથે રહે. આઠમે દિવસે તમારે તે મને આપી દેવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2145', '2', '22', '31', 'અને તમે લોકો મારા પવિત્ર લોક થાઓ; તમારે જંગલી પશુએ મારેલા કોઈ પશુનું માંસ ન ખાવું, તે કૂતરાંને સારુ નાખી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2146', '2', '23', '1', '¶ “તમારે જૂઠી અફવા માનવી નહિ, કે ફેલાવવી નહિ. દુર્જનને સાથ આપીને ખોટી સાક્ષી પૂરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2147', '2', '23', '2', 'બહુમતીથી દોરવાઈને તમારે ખોટું કામ કરવું નહિ, તેમ જ ન્યાયલયમાં સાક્ષી આપતી વખતે ન્યાયના ભોગે બહુમતીનો પક્ષ લેવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2148', '2', '23', '3', 'માણસ ગરીબ હોય તો તેની ગરીબીના કારણે ન્યાયાલયમાં તેના પ્રત્યે પક્ષપાત ન રાખવો. જો તે સાચો હોય તો એનો જ પક્ષ લેવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2149', '2', '23', '4', '¶ તમારા શત્રુનો બળદ કે ગધેડો નાસી જતો નજરે પડે તો તમારે તેના માલિકને ત્યાં પાછો પહોંચાડવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2150', '2', '23', '5', 'જો તમે તમારા દુશ્મનના ગધેડાને ભારથી ચગદાઈને પડેલો જુઓ, તો તેને એ જ હાલતમાં છોડીને ચાલ્યા જશો નહિ, તમારે સહાય આપીને તેને બેઠો કરવો પછી જ તેને છૂટો કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2151', '2', '23', '6', '¶ તમારે ગરીબ માણસને તેની ન્યાયપ્રક્રિયામાં અન્યાય ન કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2152', '2', '23', '7', 'જૂઠા આક્ષેપો કરવા નહિ, નિર્દોષ અને ન્યાયીને મૃત્યુની સજા કરવી નહિ. નિર્દોષ માણસને મારી નાખનાર ખરાબ માણસને હું નિર્દોષ નહિ માનું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2153', '2', '23', '8', 'તમારે કદીય લાંચ લેવી નહિ. કારણ કે લાંચ દેખતાને અંધ બનાવે છે. તેથી તેઓ સત્ય જોઈ શકતા નથી. તે સારા માણસને ખોટું બોલતા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2154', '2', '23', '9', 'તમારે વિદેશી લોકો પર ત્રાસ ગુજારવો નહિ, તમે લોકો મિસરમાં વિદેશી હતા, એટલે તમે વિદેશીઓની લાગણીને સમજો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2155', '2', '23', '10', '¶ છ વર્ષ પર્યંત તમારે ખેતરમાં વાવેતર કરવું અને તેની ઊપજ એકત્રિત કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2156', '2', '23', '11', 'પણ સાતમે વર્ષે તમારે કશુંય વાવવું નહિ અને જમીન પડતર રહેવા દેવી. જમીનને એક વર્ષ આરામ કરવા દેવો. વાવ્યા વગર જે કંઈ ઊગે તેને તે વર્ષે ગરીબોને લેવા દેવું અને તેમાં વધેલું વનના પશુઓને ખાઈ જવા દેવું. વળી તમારે તમારી દ્રાક્ષવાડી અને જૈતૂનની વાડીમાં પણ આ પ્રમાણે કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2157', '2', '23', '12', '¶ તમારે છ દિવસ કામ કરવું પણ સાતમે દિવસે વિશ્રામ કરવો, જેથી તમારા બળદને અને ગધેડાને પણ આરામ મળે. અને તમારા ઘરમાં કામ કરતા દાસ-દાસી અને પરદેશી પણ વિશ્રામ પામીને તાજગી અનુભવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2158', '2', '23', '13', 'મેં તમને જે બધું કહ્યું છે તેનું ધ્યાન રાખજો. અન્ય દેવોની પૂજા કરશો નહિ. તથા તમારા મુખથી તેઓનું નામ સાંભળવા મળવું જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2159', '2', '23', '14', '¶ “પ્રતિવર્ષ તમારે મારાં ત્રણ પર્વો પાળવાં અને ઊજવવાં. અને મારી ઉપાસના કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2160', '2', '23', '15', 'આબીબ મહિનામાં બેખમીરી રોટલીનું પર્વ પાળવું. તે વખતે સાત દિવસ સુધી મારી આજ્ઞા મુજબ તમારે બેખમીરી રોટલી ખાવી. કારણ કે, એ માસમાં તમે મિસરમાંથી બહાર આવ્યા હતા અને કોઈએ ખાલી હાથે મારી પાસે આવવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2161', '2', '23', '16', '¶ બીજું કાપણીનું પર્વ છે. તે પાળવું. ઉનાળાંમાં તમે ખેતરમાં જે વાવેતર કર્યુ હોય તેની પ્રથમ ઊપજ પ્રાપ્ત થાય ત્યારે ખેતરમાંથી ઉપજ ભેગી કરો એ સમયે તે પર્વ પાળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2162', '2', '23', '17', 'પ્રતિવર્ષ ત્રણ વખત તમારામાંના પ્રત્યેક પુરુષે મારી ખાસ જગ્યાએ, મારી સાથે તમારા માલિક સાથે હાજર રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2163', '2', '23', '18', '¶ તમારે મારા બલિદાનનું રક્ત ખમીરવાળી રોટલી સાથે ધરાવવું નહિ તેમ જ પર્વની ચરબી સવાર સુધી રાખી મૂકવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2164', '2', '23', '19', 'તમારી જમીનની પ્રથમ ઊપજનો ઉત્તમોત્તમ ભાગ તમારે તમારા યહોવાહના ભક્તિસ્થાનમાં લાવવો. વળી લવારાને તેની માતાના દૂધમાં રાંધવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2165', '2', '23', '20', '¶ અને તમારા માટે મેં જે જગ્યા તૈયાર કરી છે ત્યાં તમને લઈ જવા માટે હવે હું તમારી આગળ એક દૂત મોકલું છું તે રસ્તામાં તમારું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2166', '2', '23', '21', 'તમે લોકો તેનાથી જાળવીને રહેજો અને તેનું કહ્યું કરજો. તેની વિરુદ્ધ બળવો કરશો નહિ, તે તમારો ગુનો માફ કરશે નહિ. કારણ કે મારું નામ તેનામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2167', '2', '23', '22', 'પરંતુ જો તમે તેની આજ્ઞાઓનું પાલન કરશો અને હું જે કહું તે બધું કરશો, તો હું તમારી સાથે રહીશ અને તમારા શત્રુઓ સાથે લડીશ. અને તમને હેરાન અને ત્રાસ કરનારને હું સજા આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2168', '2', '23', '23', '¶ કારણ કે, મારો દૂત તમારી આગળ આગળ ચાલશે. અને તમને અમોરીઓ, હિત્તીઓ, પરીઝીઓ, કનાનીઓ, હિવ્વીઓ અને યબૂસીઓના પ્રદેશમાં લઈ જશે. અને હું તેઓનો સર્વનાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2169', '2', '23', '24', 'તમારે તે લોકોના દેવોની પૂજા કરવી નહિ, તેમની આગળ નમવું નહિ. તમારે તે લોકોની જેમ રહેવાનું નથી; તમારે તેઓની મૂર્તિઓને નષ્ટ કરવાની છે. અને તે લોકોના સ્તંભોને ભાગીને ભુક્કા કરી નાખવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2170', '2', '23', '25', 'વળી તમારે તમારા ઈશ્વર યહોવાહની જ સેવા કરવાની છે અને હું તમારાં અન્ન-જળ પર આશીર્વાદ વરસાવીશ. અને તમારા તમામ રોગો હું દૂર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2171', '2', '23', '26', '¶ તમારા દેશમાં કોઈ પણ સ્ત્રીને ગર્ભપાત થશે નહિ તથા કોઈ સ્ત્રી નિ:સંતાન પણ હશે નહિ; હું તમને લોકોને પૂરેપૂરું આયુષ્ય આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2172', '2', '23', '27', 'તમે જ્યારે દુશ્મનો સાથે લડતા હશો, ત્યારે હું મારું સામર્થ્ય તમારી સામે મોકલીશ અને તે બધાને હું થથરાવી દઈશ. તથા તમારા બધા જ દુશ્મનો તમારાથી ગભરાઈને જતા રહે એવું હું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2173', '2', '23', '28', 'તદુપરાંત હું તમારી આગળ ભમરીઓને મોકલીશ, તે હિવ્વી, કનાની તથા હિત્તી લોકોને તમારી આગળથી નસાડી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2174', '2', '23', '29', 'હું એક જ વર્ષમાં એ બધાને કાઢી મૂકીશ નહિ, રખેને બધી જમીન વેરાન થઈ જાય અને જગંલમાં વનચર જાનવરોની સંખ્યા વધી જતાં તમે બધા મુશ્કેલીમાં મુકાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2175', '2', '23', '30', '¶ તમારી સંખ્યાનો એટલો બધો વધારો થાય અને તમે સમગ્ર દેશનો કબજો લઈ શકો ત્યાં સુધીમાં તો હું તેમને ધીરે ધીરે નસાડી મૂકીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2176', '2', '23', '31', 'હું રાતા સમુદ્રથી પલિસ્તીઓના સમુદ્ર સુધી તમારી સરહદ નક્કી કરી આપીશ. એ દેશના વતનીઓને હું તમારા હાથમાં સોંપી દઈશ અને તમે તેઓને તમારી આગળથી નસાડી મૂકશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2177', '2', '23', '32', 'તમે તેઓની સાથે કે તેઓના દેવો સાથે કોઈ સંબંધ બાંધશો નહિ, કે કરારો કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2178', '2', '23', '33', 'તેઓ તમારા દેશમાં વસે નહિ, રખેને તેઓ તમારી પાસે મારી વિરુદ્ધ પાપ કરાવે. કેમ કે જો તમે તેઓના દેવોની સેવા કરશો તો તેઓ તમારે માટે ફાંદારૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2179', '2', '24', '1', '¶ યહોવાહે મૂસાને કહ્યું, “તું અને હારુન, નાદાબ તથા અબીહૂ તેમ જ ઇઝરાયલના વડીલોમાંના સિત્તેર મારી સમક્ષ આવો; અને થોડે દૂર રહીને મારું ભજન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2180', '2', '24', '2', 'પછી મૂસા તું એકલો મારી પાસે આવજે, અન્ય કોઈ ન આવે. અને લોકો તો તારી સાથે ઉપર આવે જ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2181', '2', '24', '3', '¶ ત્યારબાદ મૂસાએ આવીને લોકોને યહોવાહના બધા વચનો અને બધી આજ્ઞાઓ કહી સંભળાવી. પછી બધા લોકો એકી અવાજે બોલી ઊઠયા, “યહોવાહ એ જે બધી વાતો કહી છે તે બધાનું પાલન અમે કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2182', '2', '24', '4', 'પછી મૂસાએ યહોવાહનાં બધા આદેશો લખી નાખ્યા અને સવારમાં વહેલા ઊઠીને તેણે પર્વતની તળેટીમાં એક વેદી બાંધી અને ઇઝરાયલના બાર કુળસમૂહ પ્રમાણે બાર સ્તંભ બાંધ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2183', '2', '24', '5', '¶ પછી તેણે કેટલાક ઇઝરાયલી નવયુવાનોને યજ્ઞો અર્પવા મોકલ્યા. અને તેઓએ યહોવાહને દહનીયાર્પણ અને શાંત્યર્પણ તરીકે બળદોનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2184', '2', '24', '6', 'અને મૂસાએ યજ્ઞનું અડધું રક્ત એક વાસણમાં રાખ્યું અને અડધું રક્ત તેણે વેદી પર છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2185', '2', '24', '7', '¶ પછી તેણે કરારનું પુસ્તક લીધું અને બધા લોકોને મોટેથી વાંચી સંભળાવ્યું એટલે તેઓ બોલી ઊઠયા, “યહોવાહે જે જે કહ્યું છે તે બધું અમે માથે ચઢાવીશું અને તે પ્રમાણે કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2186', '2', '24', '8', 'પછી મૂસાએ વાસણમાંથી રક્ત લઈને લોકો પર છાંટ્યું અને કહ્યું, “આ પુસ્તકમાં લખેલાં વચનો પ્રમાણે યહોવાહે તમારી સાથે જે કરાર કર્યો છે, તેને પાકો કરનાર આ રક્ત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2187', '2', '24', '9', '¶ તે પછી મૂસા, હારુન, નાદાબ, અબીહૂ અને ઇઝરાયલીઓના સિત્તેર વડીલોને સાથે લઈને તે ઉપર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2188', '2', '24', '10', 'ત્યાં તેઓએ ઇઝરાયલના ઈશ્વરનું દર્શન કર્યું અને ઈશ્વરના પગ નીચે જાણે નીલમના જેવી ફરસબંધી હતી. તે સ્વચ્છ આકાશના જેવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2189', '2', '24', '11', 'ઇઝરાયલના બધા આગેવાનોએ યહોવાહને જોયાં. પણ યહોવાહે તેઓનો નાશ ન કર્યો. તેઓ બધાએ સાથે ખાધું અને પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2190', '2', '24', '12', '¶ યહોવાહે મૂસાને કહ્યું, “તું મારી પાસે પર્વત પર આવ અને ત્યાં રહે; અને મેં જે શિલાપાટીઓ ઉપર નિયમો અને આજ્ઞાઓ લખ્યાં છે, તે હું તને આપીશ જેથી તું લોકોને સમજાવી શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2191', '2', '24', '13', 'આથી મૂસા તથા તેનો સેવક યહોશુઆ ઊઠ્યા. અને મૂસા યહોવાહના પર્વત પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2192', '2', '24', '14', '¶ જતાં જતાં તેણે વડીલોને કહ્યું, “અમે તમારી પાસે પાછા આવીએ, ત્યાં સુધી તમે અહી અમારી રાહ જોજો. અને જુઓ, હારુન અને હૂર તમારી સાથે છે; જો કોઈને કંઈ તકરાર હોય તો તેઓની પાસે જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2193', '2', '24', '15', 'પછી મૂસા પર્વત પર ચઢયો અને વાદળોએ પર્વતને ઢાંકી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2194', '2', '24', '16', '¶ યહોવાહનું ગૌરવ સિનાઈ પર્વત પર ઊતર્યુ. અને છ દિવસ સુધી વાદળોએ પર્વતને ઢાંકી રાખ્યો. અને સાતમે દિવસે યહોવાહે વાદળમાંથી હાંક મારીને મૂસાને બોલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2195', '2', '24', '17', 'અને યહોવાહનું ગૌરવ ઇઝરાયલીઓને પર્વતની ટોચે પ્રચંડ અગ્નિ જેવું દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2196', '2', '24', '18', 'અને મૂસા વાદળમાં પ્રવેશ કરીને પર્વત પર ગયો; અને તે ચાળીસ દિવસ અને ચાળીસ રાત પર્યંત એ પર્વત પર રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2197', '2', '25', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2198', '2', '25', '2', '“ઇઝરાયલી લોકોને કહે કે, તેઓ મારા માટે જે અર્પણ આપવા ઇચ્છે છે તે રાજીખુશીથી આપે. તે તમારે મારે માટે અર્પણ તરીકે સ્વીકારવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2199', '2', '25', '3', '¶ તમારે તેઓની પાસેથી આટલી વસ્તુઓ અર્પણ તરીકે સ્વીકારવી; સોનું, ચાંદી, તાંબું');
INSERT INTO `bible_verses_gu_irv` VALUES ('2200', '2', '25', '4', 'અને ભૂરા, જાંબુડિયા તથા કિરમજી રંગનું કિંમતી ઊન; શણનું ઝીણું કાપડ તથા બકરાંના વાળ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2201', '2', '25', '5', 'ઘેટાંનાં ચામડાં જે પકવેલાં અને લાલ રંગમાં રંગેલાં હોય તથા ચામડાં અને બાવળનાં લાકડાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2202', '2', '25', '6', 'વળી દીવા માટે તેલ, અભિષેકના તેલને માટે તથા સુવાસિત ધૂપને માટે સુગંધીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2203', '2', '25', '7', 'ઉરપત્રક અને એફોદમાં જડવા માટે ગોમેદ પાષાણો અને અન્ય પાષાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2204', '2', '25', '8', '¶ અને તેઓ મારા માટે એક પવિત્રસ્થાન બનાવે, જેથી હું તેઓની વચ્ચે રહી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2205', '2', '25', '9', 'હું મંડપનો નમૂનો તથા તેના સર્વ સામાનનો નમૂનો બતાવું તે પ્રમાણે તમારે તે બનાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2206', '2', '25', '10', '¶ બાવળના લાકડાનો અઢી હાથ લાંબો, દોઢ હાથ પહોળો અને દોઢ હાથ ઊંચો એક પવિત્રકરારકોશ બનાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2207', '2', '25', '11', 'તેને અંદરથી તથા બહારથી ચોખ્ખા સોનાથી મઢવો અને તેની ફરતે સોનાની પટ્ટી જડવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2208', '2', '25', '12', '¶ પછી તેને ઊંચકવા માટે સોનાનાં ચાર કડાં બનાવવાં અને તેમને તેના ચાર ખૂણે જડી દેવાં; એક બાજુએ બે કડાં અને બીજી બાજુએ બે કડાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2209', '2', '25', '13', 'બાવળના દાંડા બનાવીને પછી તું તેમને સોનાથી મઢજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2210', '2', '25', '14', 'અને કરારકોશને ઉપાડવા માટે એ દાંડા દરેક બાજુના કડામાં ભરવી દેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2211', '2', '25', '15', '¶ દાંડા કરારકોશનાં કડામાં રહેવા દેવા, બહાર કાઢવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2212', '2', '25', '16', 'અને હું તને કરારકોશના ચિહ્ન તરીકે જે બે પાટીઓ આપું તે તું તેમાં મૂકજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2213', '2', '25', '17', 'વળી ચોખ્ખા સોનાનું અઢી હાથ લાંબું અને દોઢ હાથ પહોળું દયાસન તમારે બનાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2214', '2', '25', '18', 'અને તમારે સોનાના બે કરુબો ટીપેલા સોનામાંથી ઘડીને દયાસનના બે છેડા માટે બનાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2215', '2', '25', '19', '¶ અને એક કરુબ એક છેડા પર અને બીજો દયાસનના બીજા છેડા પર બેસાડવો, એ કરુબ દયાસનની સાથે એવી રીતે જોડી દેવા કે દયાસન અને કરુબો એક થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2216', '2', '25', '20', 'એ કરુબોની પાંખો ઊંચે આકાશ તરફ ફેલાયેલી રાખવી. તેઓનાં મુખ એકબીજાની સામે હોય અને દયાસન તરફ વળેલાં હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2217', '2', '25', '21', 'એ દયાસન ઉપર મૂકવું અને કરારકોશમાં હું તને આપું તે કરારની બે પાટીઓ મૂકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2218', '2', '25', '22', '¶ અને ત્યાં હું તને મળીશ. ઇઝરાયલી લોકો માટે જે આજ્ઞાઓ હું તને આપીશ તે સર્વ વિષે, કરારલેખના કરારકોશ પરના દયાસન ઉપરથી તથા બે કરુબોની વચમાંથી, હું તારી સાથે વાત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2219', '2', '25', '23', '¶ વળી તું બાવળના લાકડાંનું બે હાથ લાંબું, એક હાથ પહોળું અને દોઢ હાથ ઊંચું એવું એક મેજ બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2220', '2', '25', '24', 'તું તેને શુદ્ધ સોનાથી મઢજે અને તેને ફરતી સોનાની કિનારી લગાડજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2221', '2', '25', '25', '¶ તું તેને ફરતી ચાર આંગળની કોર બનાવજે અને કોરની આસપાસ સોનાની કિનારી બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2222', '2', '25', '26', 'તેને માટે સોનાનાં ચાર કડાં બનાવીને તું તેમને તેના ચાર પાયાના ચાર ખૂણામાં જડી દેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2223', '2', '25', '27', 'મેજ ઊંચકવાના દાંડાની જગ્યા થાય માટે કડાં કિનારની પાસે મૂકવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2224', '2', '25', '28', '¶ મેજ ઊંચકવા માટે બાવળના દાંડા બનાવજે અને તેને સોનાથી મઢજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2225', '2', '25', '29', 'મેજ માટે વાસણો બનાવજે; એટલે થાળીઓ, ચમચીઓ, કડછીઓ અને પેયાર્પણને માટે વાટકા બનાવ. તું તેમને ચોખ્ખા સોનાનાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2226', '2', '25', '30', 'તું સદા મારી આગળ મેજ પર અર્પેલી રોટલી રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2227', '2', '25', '31', '¶ વળી શુદ્ધ સોનાનું એક દીપવૃક્ષ બનાવ. તે ઘડતર કામનું હોય અને તેની બેઠક, તેનો દાંડો, તેનાં ચાડાં, તેની કળીઓ તથા તેનાં ફૂલો, તે સર્વ એક જ ટુકડામાંથી ઘડી કાઢેલાં હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2228', '2', '25', '32', 'તેની બાજુઓમાંથી છ શાખાઓ નીકળે; એક બાજુમાંથી દીપવૃક્ષની ત્રણ શાખાઓ અને બીજી બાજુમાંથી દીપવૃક્ષની ત્રણ શાખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2229', '2', '25', '33', '¶ એક શાખામાં બદામફૂલના આકારના ત્રણ પ્યાલા, એક કળી તથા એક ફૂલ અને બીજી શાખામાં બદામફૂલના આકારના ત્રણ પ્યાલા, એક કળી તથા એક ફૂલ; તે પ્રમાણે દીપવૃક્ષમાંથી નીકળતી છ શાખાઓ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2230', '2', '25', '34', 'દીપવૃક્ષમાં બદામફૂલના આકારના ચાર પ્યાલા, તેઓની કળીઓ તથા તેઓનાં ફૂલો સહિત હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2231', '2', '25', '35', '¶ દીવીને છ ડાળી હોવી જોઈએ, દાંડીની બન્ને બાજુથી ત્રણ શાખા નીકળવી જોઈએ. શાખાની દરેક જોડીની નીચે એક એક કળી હોય. એ કળીઓ અને ડાળીઓ દીવીની સાથે જડી દીધેલી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2232', '2', '25', '36', 'અને બધું જ શુદ્ધ સોનાની એક જ પાટલીમાંથી ઘડીને બનાવેલું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2233', '2', '25', '37', '¶ દીવી માટે સાત કોડિયાં બનાવવાં અને તે એવી રીતે ગોઠવવાં કે તેઓનો પ્રકાશ સામેની બાજુએ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2234', '2', '25', '38', 'એના ચીપિયા અને તાસક શુદ્ધ સોનાનાં હોવાં જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2235', '2', '25', '39', 'આ બધાં સાધનો બનાવવા માટે એક તાલંત શુદ્ધ સોનું વાપરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2236', '2', '25', '40', 'તેં પર્વત પર જોયેલા નમૂના પ્રમાણે આ બધું બનાવવાની કાળજી રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2237', '2', '26', '1', '¶ વળી તું દશ પડદાનો મંડપ બનાવજે. આ પડદા ઝીણા કાંતેલા શણના અને નિપુણ વણકરોના વણેલા વસ્ત્રના અને ભૂરા, કિરમજી તથા જાંબલી પડદા તૈયાર કરજે. એ પડદાઓ ઉપર જરીથી કળામય રીતે કરુબો ભરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2238', '2', '26', '2', 'પ્રત્યેક પડદો અઠ્ઠાવીસ હાથ લાંબો અને ચાર હાથ પહોળો હોય; બધા જ પડદા એક સરખા માપના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2239', '2', '26', '3', 'પાંચ પડદા એકબીજા સાથે જોડાય અને બીજા પાંચ પડદા પણ એકબીજા સાથે જોડાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2240', '2', '26', '4', '¶ પહેલા સમૂહના પડદા પર જાંબુડિયા રંગના વસ્ત્રનાં નાકાં મૂકાવજે. બીજા સમૂહના છેલ્લા પડદા પર પણ એવું જ કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2241', '2', '26', '5', 'પહેલા સમૂહના પડદામાં તું પચાસ નાકાં બનાવજે અને બીજા સમૂહના પડદામાં પચાસ નાકાં બનાવજે તે નાકાં એકબીજાની સામસામાં આવવાં જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2242', '2', '26', '6', 'પછી સોનાની પચાસ કડીઓ બનાવજે અને તેઓ વડે તું પડદાને એકબીજા સાથે જોડી દેજે. એટલે એક આખો મંડપ બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2243', '2', '26', '7', '¶ આ પવિત્ર મંડપ ઉપર તંબુ બનાવવા માટે તું બકરાંના વાળના વસ્ત્રના અગિયાર પડદા તૈયાર કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2244', '2', '26', '8', 'એ અગિયાર પડદા એક સરખા માપના હોવા જોઈએ. દરેક પડદો ત્રીસ હાથ લાંબો અને ચાર હાથ પહોળો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2245', '2', '26', '9', 'એમાંના પાંચ પડદાને એક સાથે સીવીને સળંગ એક પડદો બનાવજે. બાકીના છ પડદાને ભેગા સીવીને બીજો પડદો બનાવજે. એમાંનો છઠ્ઠો પડદો તંબુના પ્રવેશદ્વાર ઉપર બેવડો વાળજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2246', '2', '26', '10', '¶ અને સમૂહનો જે છેલ્લો પડદો છે તેની બાજુએ પચાસ નાકાં અને બીજા પડદાની બાજુએ પચાસ નાકાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2247', '2', '26', '11', 'અને પિત્તળની પચાસ કડીઓ બનાવજે અને તેને પેલા નાકાંમાં પરોવી બન્ને પડદાને જોડી દઈને એક સળંગ તંબુ બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2248', '2', '26', '12', '¶ અને તંબુ પરથી વધારાનો લટકતો રહેતો ભાગ મંડપના પાછલા ભાગ પર લટકતો રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2249', '2', '26', '13', 'તંબુની બન્ને બાજુએ પડદાઓ તંબુના છેડેથી એક હાથ નીચા રહેશે. આથી આ તંબુ પવિત્ર મંડપને સંપૂર્ણ રીતે આચ્છાદન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2250', '2', '26', '14', 'તંબુ માટે ઘેટાંના લાલ રંગેલાં ચામડાંનું બીજું આચ્છાદન બનાવજે અને તેના પર ઢાંકવા માટે મુલાયમ ચામડાનું આચ્છાદન બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2251', '2', '26', '15', '¶ પવિત્રમંડપના ટેકા માટે તું બાવળનાં પાટિયાં બનાવીને ઊભા મૂકજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2252', '2', '26', '16', 'પ્રત્યેક પાટિયું દસ હાથ લાંબું અને દોઢ હાથ પહોળું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2253', '2', '26', '17', 'પ્રત્યેક પાટિયામાં એકબીજાની સાથે જોડાયેલાં બે સાલ હોય; પવિત્ર મંડપની બધી જ બારસાખો સરખી હોવી જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2254', '2', '26', '18', 'પવિત્ર મંડપની દક્ષિણની બાજુ માટે વીસ પાટિયાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2255', '2', '26', '19', '¶ અને પ્રત્યેક પાટિયાનાં બે સાલને બેસાડવા માટે તેની નીચે બે કૂંભી એમ ચાંદીની કુલ ચાલીસ કૂંભીઓ બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2256', '2', '26', '20', 'એ જ પ્રમાણે મંડપની ઉત્તરની બાજુ માટે પણ વીસ પાટિયાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2257', '2', '26', '21', 'ચાંદીની ચાળીસ કૂંભીઓ બનાવજે, જેથી દરેક પાટિયાં નીચે બબ્બે કૂંભી આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2258', '2', '26', '22', '¶ મુલાકાતમંડપની પશ્ચિમ તરફના પાછળના ભાગ માટે છ પાટિયાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2259', '2', '26', '23', 'અને મંડપના પાછળના ભાગના બે ખૂણાને માટે તું બે પાટિયાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2260', '2', '26', '24', 'આ ખૂણા પરનાં પાટિયાં નીચેથી એકબીજા સાથે બંધ બેસતાં હોય અને છેક ઉપર એક કડી બધાં પાટિયાંને સાથે રાખે. બન્ને ખૂણાઓમાં એમ કરવું. બે ખૂણા માટેનાં બે પાટિયાં આ રીતે બનાવજે એટલે બે ખૂણા બની જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2261', '2', '26', '25', 'આમ, આઠ પાટિયાં અને ચાંદીની સોળ કૂંભી થશે. પ્રત્યેક પાટિયાં નીચે બબ્બે કૂંભીઓ રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2262', '2', '26', '26', '¶ વળી તું બાવળના લાકડાની આડી વળીઓ બનાવજે. પવિત્ર મંડપની એક બાજુનાં પાટિયાને માટે પાંચ ભૂંગળો બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2263', '2', '26', '27', 'પવિત્ર મંડપની બીજી બાજુનાં પાટિયાં માટે પાંચ ભૂંગળો, તેમ જ પશ્ચિમ તરફથી પાછલી બાજુ માટે પાંચ ભૂંગળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2264', '2', '26', '28', 'વચલી વળી પાટિયાની વચ્ચે તંબુના એક છેડાથી બીજા છેડા સુધી આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2265', '2', '26', '29', '¶ વળી પાટિયાંને સોનાથી મઢાવજે અને રીંગને ભેરવવા માટે તેમાં સોનાનાં કડાં બેસાડવાં અને રીંગને પણ તું સોનાથી મઢાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2266', '2', '26', '30', 'તને પવિત્ર મંડપનો જે નમૂનો મેં પર્વત પર બતાવ્યો છે તે પ્રમાણે તું પવિત્ર મંડપ ઊભો કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2267', '2', '26', '31', '¶ તું ભૂરા, કિરમજી અને લાલ ઊનનો અને ઝીણા કાંતેલા શણનો એક ખાસ પડદો તંબુમાં ભાગ પાડવા માટે બનાવજે. એના ઉપર જરી વડે કલામય રીતે કરુબોની આકૃતિઓ ભરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2268', '2', '26', '32', 'અને તું તેને સોનાથી મઢેલા બાવળના ચાર સ્તંભ પર લટકાવજે, તેઓને સોનાની આંકડીઓ અને તેઓની કૂંભીઓ ચાંદીની હોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2269', '2', '26', '33', 'એ આંકડીઓ નીચે તું પડદો લટકાવજે. અને કરારનો તકતીઓવાળો કરારકોશ એ પડદા પાછળ મૂકજે. એ પડદો પવિત્રસ્થાનને પરમ પવિત્રસ્થાનથી જુદું પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2270', '2', '26', '34', '¶ પરમ પવિત્રસ્થાનમાં કરારકોશ પર આચ્છાદન કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2271', '2', '26', '35', 'પવિત્ર જગ્યાની અંદર પડદાની પેલી બાજુએ જે ખાસ મેજ બનાવ્યું છે તે મૂકજે અને તેને તંબુની ઉત્તર બાજુએ ગોઠવજે. પછી દીવીને દક્ષિણ તરફ બાજઠની સામે મૂકજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2272', '2', '26', '36', '¶ વળી, તું પવિત્ર મંડપના પ્રવેશદ્વાર માટે ભૂરા, કિરમજી અને લાલ ઊનનો અને ઝીણા કાંતેલા શણનો જરી વડે સુંદર ભરતકામ કરેલો પડદો બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2273', '2', '26', '37', 'અને એ પડદા માટે બાવળના લાકડાની સોનાથી મઢેલી અને સોનાની કડીવાળી પાંચ થાંભલી બનાવજે અને એ થાંભલીઓ માટે પિત્તળની ઢાળેલી પાંચ કૂંભીઓ બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2274', '2', '27', '1', '¶ વેદી બાવળના લાકડાની બનાવજે, તે ચોરસ હોય અને પાંચ હાથ લાંબી, પાંચ હાથ પહોળી અને ત્રણ હાથ ઊંચી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2275', '2', '27', '2', 'ચારે ખૂણે ચાર શિંગ બનાવજે અને તે વેદીના લાકડામાંથી જ બનાવજે અને તેની ચારે બાજુથી ખૂણા જોડી દેજે, જેથી તે એક બની જાય ત્યારબાદ વેદીને પિત્તળથી ઢાંકી દેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2276', '2', '27', '3', '¶ અને તેનાં ભસ્મપાત્રો, પાવડાઓ, તપેલાં ત્રિપાંખી સાધનો તથા સગડીઓ બનાવજે અને તેનાં સઘળાં પાત્રો પિત્તળનાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2277', '2', '27', '4', 'વળી વેદી માટે તું પિત્તળની જાળી બનાવજે; તથા જાળીના ચાર ખૂણામાં તું પિત્તળનાં ચાર કડાં બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2278', '2', '27', '5', '¶ પછી તું એ જાળી વેદીની છાજલી નીચે એવી રીતે મૂકજે કે જેથી તે વેદીની ઊંચાઈને અડધે સુધી પહોંચે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2279', '2', '27', '6', 'અને વેદીને માટે તું બાવળના દાંડા બનાવજે અને તેને પિત્તળથી મઢી દેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2280', '2', '27', '7', '¶ વળી વેદીને ઊંચકતી વખતે એ દાંડા વેદીની દરેક બાજુએ આવેલા કડામાં ભેરવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2281', '2', '27', '8', 'વેદી પાટિયાના ખોખા જેવી પોલી બનાવજે. પર્વત પર મેં જેમ તને બતાવ્યું હતું તેમ તેઓ તેને બનાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2282', '2', '27', '9', '¶ મંડપની આજુબાજુ ચોક બનાવજે. તેની દક્ષિણ બાજુએ કાંતેલા ઝીણા શણનો સો હાથ લાંબો પડદો બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2283', '2', '27', '10', 'પડદાઓ લટકાવવા માટે પિત્તળના વીસ સ્તંભો બેસાડવા અને એ સ્તંભોના સળિયા અને આંકડા ચાંદીના બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2284', '2', '27', '11', '¶ ચોકની ઉત્તર બાજુએ પણ એ જ પ્રમાણે કરવાનું છે. પિત્તળની કૂંભીઓમાં બેસાડેલા વીસ સ્તંભો સાથે જોડેલા ચાંદીના સળિયાઓ ઉપર ચાંદીના આંકડાઓ વડે સો હાથ લાંબા પડદાઓ લટકાવવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2285', '2', '27', '12', 'એ ચોકની પશ્ચિમ બાજુને ઢાંકવા માટે પચાસ હાથ લાંબા પડદા હોય અને તેને માટે દશ સ્તંભો અને દશ કૂંભીઓ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2286', '2', '27', '13', 'પૂર્વ દિશામાં પણ તે જ રીતે પચાસ હાથ લાંબા પડદાઓ લટકાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2287', '2', '27', '14', '¶ પ્રવેશદ્વારની એક બાજુએ પંદર હાથના પડદા હોય અને તેને માટે ત્રણ સ્તંભો અને ત્રણ કૂંભી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2288', '2', '27', '15', 'અને બીજી બાજુએ પણ પંદર હાથના પડદા અને ત્રણ સ્તંભો અને ત્રણ કૂંભી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2289', '2', '27', '16', 'પ્રવેશદ્વારને માટે વીસ હાથ લાંબો પડદો બનાવજે, તે પડદો ઝીણા કાંતેલા શણનો, ભૂરા, જાંબુડા અને કિરમજી રંગનો, સુંદર ભરતકામવાળો બનાવજે, ચાર કૂંભીઓમાં બેસાડેલા ચાર સ્તંભો પર તેને લટકાવવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2290', '2', '27', '17', '¶ ચોકની આજુબાજુના બધા સ્તંભો ચાંદીના સળિયાથી જોડાયેલા હોય, તેમના આંકડા ચાંદીના હોય અને તેમની કૂંભીઓ પિત્તળની હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2291', '2', '27', '18', 'આ પ્રમાણે ચોક ઝીણા કાંતેલા શણના કાપડનો બનશે અને સો હાથ લાંબો અને પચાસ હાથ પહોળો થશે. ચોકને ફરતા પડદાની દીવાલો પાંચ હાથ ઊંચી થશે. પડદાઓ ઝીણા કાંતેલા શણના હોય. તેનાં તળિયાં પિત્તળનાં હોવાં જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2292', '2', '27', '19', 'પવિત્ર મંડપમાં વપરાતાં તમામ ઓજારો, તંબુના ખીલાઓ અને બીજી વસ્તુઓ પિત્તળની હોવી જોઈએ. ચોકને ફરતા પડદાઓની ખીલીઓ પિત્તળની બનેલી હોવી જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2293', '2', '27', '20', '¶ દીવી ઉપર મૂકવાના અખંડ દીવા માટે ઘાણીએ પીલેલું જૈતૂનનું ઉત્તમ તેલ લાવી આપવા ઇઝરાયલીઓને આજ્ઞા કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2294', '2', '27', '21', 'મુલાકાતમંડપમાં સાક્ષ્યકોશ આગળના પડદાની બહારની બાજુએ હારુન તથા તેના પુત્રો સાંજથી તે સવાર સુધી યહોવાહ આગળ તેની વ્યવસ્થા કરે. આ વિધિનું ઇઝરાયલીઓએ અને તેઓના વંશજોએ પેઢી દર પેઢી પાલન કરવાનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2295', '2', '28', '1', '¶ ઇઝરાયલીઓમાંથી તું તારા ભાઈ હારુનને અને તેના પુત્રો નાદાબ, અબીહૂ, એલાઝાર, અને ઈથામારને અલગ કરીને મારી સેવા માટે યાજકો તરીકે સમર્પિત કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2296', '2', '28', '2', 'તારા ભાઈ હારુનને માટે પવિત્ર પોષાક તૈયાર કરાવજે, જેથી તેનો મોભો અને ગૌરવ જળવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2297', '2', '28', '3', 'મેં જે વસ્ત્ર કલાકારોને કૌશલ્ય બક્ષ્યું છે, તેઓને સૂચના આપ કે હારુન માટે પોષાક તૈયાર કરે કે જે પરિધાન કરીને યાજક તરીકે તે મારી સમક્ષ સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2298', '2', '28', '4', '¶ તેઓ આ પોષાક બનાવે: ઉરપત્રક, એફોદ, ઝભ્ભો, સફેદ ગૂંથેલો લાંબો જામો, પાઘડી તથા કમરબંધ; તેઓએ તારા ભાઈ હારુન તથા તેના પુત્રો માટે મારા યાજકો તરીકે સેવા બજાવે ત્યારે ગણવેશ તરીકે પહેરવાના અલગ પવિત્ર વસ્ત્રો બનાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2299', '2', '28', '5', 'એ વસ્ત્રો સોનેરી દોરા તથા ભૂરા, જાંબુડા અને કિરમજી રંગનાં ઊનનાં અને ઝીણા કાંતેલા શણના કાપડમાંથી જ બનાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2300', '2', '28', '6', '¶ તેઓ સોનેરી દોરા તથા ભૂરા, જાંબુડિયા અને કિરમજી રંગનાં ઝીણાં કાંતેલા શણનાં કાપડનો એફોદ બનાવે; આ એફોદ સૌથી વધુ નિષ્ણાત કલાકારો જ તૈયાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2301', '2', '28', '7', 'એના બે છેડા જોડવા માટે એને ખભા પાસે બે સ્કંધપટી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2302', '2', '28', '8', 'કમરબંધ પણ એવી જ બનાવટનો હોય; સોનેરી દોરો, ભૂરા, જાંબુડા અને કિરમજી રંગના ઊન અને ઝીણા કાંતેલા શણના દોરાઓમાંથી ગૂંથીને બનાવેલો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2303', '2', '28', '9', 'વળી ગોમેદના બે પાષાણો લેવા અને પછી તેના પર ઇઝરાયલ પુત્રોનાં નામ કોતરવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2304', '2', '28', '10', '¶ પ્રત્યેક પાષાણ પર ઉંમરના ઊતરતા ક્રમે છ નામ કોતરવામાં આવે. આમ, તેઓના જન્મ દિવસના ક્રમમાં બારે કુળનાં નામો કોતરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2305', '2', '28', '11', 'આ મુદ્રા બનાવનાર કલાકાર પાસે તારે બે પાષાણ પર ઇઝરાયલ પુત્રોનાં નામ કોતરાવવાં અને તેમને સોનાના ચોકઠામાં જડવાં. અને ઇઝરાયલ પુત્રોના સ્મારક તરીકે ઉરાવરણની સ્કંધપટી સાથે જડી દેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2306', '2', '28', '12', 'હારુને આ નામો પોતાના બે ખભા પર કિંમતી પથ્થર ધારણ કરીને યહોવાહ પાસે જવું જેથી તેને ઇઝરાયલીઓનું સ્મરણ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2307', '2', '28', '13', '¶ એફોદ પર પાષાણને બેસાડવા માટે શુદ્ધ સોનાનો ઉપયોગ કરવો. ઉપર તારે સોનાનાં ચોકઠાં લગાડવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2308', '2', '28', '14', 'અને દોરીની જેમ વણેલી શુદ્ધ સોનાની બે સાંકળી બનાવવી અને તે ચોકઠાં સાથે જોડી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2309', '2', '28', '15', '¶ પછી ખૂબ કાળજીપૂર્વક એફોદ બનાવવામાં ઉપયોગી એવી કલાકૃતિવાળું ન્યાયકરણનું ઉરપત્રક બનાવવું, એ સોનેરી દોરો તથા ભૂરા, જાંબુડિયા અને લાલ રંગના ઊનનું તેમ જ ઝીણા કાંતેલા શણનું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2310', '2', '28', '16', 'તે સમચોરસ તથા બેવડું વાળેલું હોય, તે એક વેંત લાંબુ અને એક વેંત પહોળું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2311', '2', '28', '17', '¶ વળી તેમાં ચાર હારમાં નંગ જડવાં. પહેલી હારમાં માણેક, પોખરાજ અને લાલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2312', '2', '28', '18', 'બીજી હારમાં લીલમ, નીલમ તથા હીરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2313', '2', '28', '19', 'ત્રીજી હારમાં શનિ, અકીક અને યાકૂત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2314', '2', '28', '20', 'ચોથી હારમાં પીરોજ, ગોમેદ તથા યાસપિસ હોય. આ બધાને સોનામાં જ જડવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2315', '2', '28', '21', '¶ પ્રત્યેક પાષાણ પર ઇઝરાયલના બાર પુત્રોમાંના એક પુત્રનું નામ કોતરાવવું. પ્રત્યેક પાષાણ ઇઝરાયલના એક કુળસમૂહનું પ્રતીક બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2316', '2', '28', '22', 'ઉરપત્રક માટે દોરીની જેમ વણેલી શુદ્ધ સોનાની સાંકળીઓ કરાવવી, તે સાંકળીઓ વડે ઉરપત્રકનો ઉપરનો છેડો એફોદ સાથે જોડવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2317', '2', '28', '23', 'વળી સોનાની બે કડીઓ બનાવવી અને તે ઉરપત્રકને ઉપરને છેડે જોડી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2318', '2', '28', '24', 'અને એ બે કડીઓ સાથે પેલી સોનાની બે સાંકળી જોડી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2319', '2', '28', '25', '¶ સાંકળીના બીજા બે છેડા બે ચોકઠાં સાથે જોડી દેવાં અને એ રીતે એફોદની સ્કંધપટીઓના આગલા ભાગ ઉપર તેમને જોડી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2320', '2', '28', '26', 'પછી સોનાની બીજી બે કડીઓ બનાવવી અને ઉરપત્રકમાં અંદરની બાજુએ નીચેના છેડે લગાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2321', '2', '28', '27', '¶ કમરબંધ પર આવતા એફોદના આગળના ભાગના નીચેના છેડા ઉપર સોનાની બીજી બે કડીઓ લગાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2322', '2', '28', '28', 'ઉરપત્રકનો નીચેનો ભાગ ભૂરા રંગની પટ્ટીઓ વડે એફોદના નીચેના છેડા પર આવેલી કડીઓ સાથે જોડવો. આમ કરવાથી ઉરપત્રક એફોદથી છૂટું પડી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2323', '2', '28', '29', '¶ જ્યારે હારુન પવિત્ર સ્થાનમાં પ્રવેશે, ત્યારે તેની પાસે ન્યાયકરણના ઉરાવરણ પર ઇઝરાયલના બાર પુત્રોનાં નામ ધારણ કરેલાં હોવાં જોઈએ. હંમેશા તેઓ યહોવાહના સ્મરણ અર્થે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2324', '2', '28', '30', 'ઉરીમ અને તુમ્મીમને ન્યાયકરણના ઉરપત્રકમાં મૂકવાં. હારુન જ્યારે યહોવાહ સમક્ષ જાય, ત્યારે તે તેની છાતી પર રહે. જ્યારે હારુન યહોવાહ સમક્ષ ઉપસ્થિત હોય ત્યારે અને ઇઝરાયલીઓનો ન્યાય કરતી વખતે હંમેશા આ ઉરપત્રક તેના અંગ પર રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2325', '2', '28', '31', '¶ એફોદનો જામો આખો ભૂરા રંગના કાપડનો બનાવવો અને તેની વચમાં માથા માટે ચીરો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2326', '2', '28', '32', 'એ ચીરાની કિનાર ચામડાના જામાના ગળાની જેમ ફરતેથી ગૂંથીને સીવી લેવી, જેથી તે ફાટી જાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2327', '2', '28', '33', '¶ અને જામાની નીચેની કિનારીએ ભૂરા, જાંબુડા અને કિરમજી રંગના દાડમનું ભરતકામ કરાવવું. અને બે દાડમોની વચમાં સોનાની ઘૂઘરીઓ મૂકવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2328', '2', '28', '34', 'જેને લીધે નીચલી કિનાર પર ફરતે પહેલાં સોનાની ઘૂઘરી, પછી દાડમ, ફરી ઘૂઘરી, પછી દાડમ એ રીતે હાર થઈ જાય. હારુન જ્યારે યાજક તરીકે સેવા કરે ત્યારે એ પહેરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2329', '2', '28', '35', 'જ્યારે તે પવિત્રસ્થાનમાં યહોવાહના સાન્નિધ્યમાં જાય અથવા ત્યાંથી બહાર આવે, ત્યારે એ ઘૂઘરીઓનો અવાજ સંભળાશે, જેથી તે મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2330', '2', '28', '36', '¶ પછી શુદ્ધ સોનાનું એક પાત્ર બનાવજે અને તેના પર ‘યહોવાહને પવિત્ર’ એમ કોતરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2331', '2', '28', '37', 'એ પાત્ર પાઘડીના આગળના ભાગમાં ભૂરી દોરી વડે બાંધવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2332', '2', '28', '38', 'હારુને એ પોતાના કપાળ પર ધારણ કરવું જેથી ઇઝરાયલીઓ જે પવિત્ર અર્પણો આપે તેમાં કોઈ દોષ હોય તો તે દોષ હારુન પોતાને માથે લઈ લે અને હારુને તે કાયમ પોતાના કપાળ પર પહેરી રાખવું જેથી યહોવાહ પવિત્ર અર્પણથી પ્રસન્ન રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2333', '2', '28', '39', '¶ હારુનનો ઝભ્ભો ઝીણા કાંતેલા શણનો બનાવવો અને પાઘડી પણ ઝીણા કાંતેલા શણની જ બનાવવી અને તેના કમરપટા પર સુંદર જરીકામ કરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2334', '2', '28', '40', '¶ હારુનના પ્રત્યેક પુત્રને માટે તેને માન અને આદર આપવા સારુ જામો, કમરબંધ અને પાઘડી બનાવવાં જેથી તેનો આદર અને ગૌરવ જળવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2335', '2', '28', '41', 'હારુન અને તેના પુત્રોને આ પોષાક પહેરાવ અને તેઓને સેવા માટે અર્પણ કર અને તેઓને માથા ઉપર જૈત તેલનો અભિષેક કરીને યાજકપદ માટે પવિત્ર કર. તેઓ યાજકો તરીકે મારી સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2336', '2', '28', '42', '¶ તેઓને માટે કમરથી તે સાથળ સુધી પહોંચે એવા અંતઃવસ્ત્ર બનાવવાં, જેથી તેઓની નિર્વસ્ત્રવસ્થા નગ્નપણું કોઈની નજરે ન પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2337', '2', '28', '43', 'હારુન અને તેના પુત્રો જ્યારે પણ મુલાકાતમંડપમાં અથવા પવિત્રસ્થાનમાંની વેદી પાસે જાય, ત્યારે તેઓ હંમેશા અંતઃવસ્ત્ર પહેરે, જેથી તેઓ દોષમાં ન પડે અને તેઓ મૃત્યુ ન પામે. હારુન અને તેના વંશજો માટે આ કાયમી કાનૂન સદાને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2338', '2', '29', '1', '¶ યાજકો તરીકે હારુન અને તેના પુત્રોને શુદ્ધ કરવા માટેની વિધિ આ પ્રમાણે છે. ખોડખાંપણ વગરનાં બે ઘેટાં અને એક વાછરડો લેવો');
INSERT INTO `bible_verses_gu_irv` VALUES ('2339', '2', '29', '2', 'બેખમીરી રોટલી, તેલથી મોહેલી બેખમીરી ભાખરી અને તેલ ચોપડેલી બેખમીરી રોટલી લેવી. આ બધું ઘઉંના મેંદાનું બનાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2340', '2', '29', '3', '¶ તેઓને ટોપલીમાં મૂકવાં અને વાછરડો તથા બે ઘેટાં સાથે તે લાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2341', '2', '29', '4', 'ત્યારબાદ હારુન અને તેના પુત્રોને મુલાકાતમંડપનાં દ્વાર પાસે લાવીને તેઓને સ્નાન કરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2342', '2', '29', '5', '¶ પછી હારુનને જામો, ભરતકામવાળો ઝભ્ભો, એફોદ, ઉરાવરણ અને કમરબંધ પહેરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2343', '2', '29', '6', 'અને તેના માથા પર પાઘડી પહેરાવીને તેની સાથે દીક્ષાનો પવિત્ર મુગટ મૂકજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2344', '2', '29', '7', 'પછી અભિષેકનું તેલ લઈ તે તું તેના માથા પર રેડી, તેનો અભિષેક કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2345', '2', '29', '8', '¶ ત્યારબાદ તું તેના પુત્રોને લાવજે, તેઓને જામા પહેરાવવા, કમરે કમરબંધ તથા માથે ફેંટા બાંધવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2346', '2', '29', '9', 'મારા શાશ્વત કાનૂન અનુસાર તેઓ યાજકપદે કાયમ રહેશે. આ રીતે હારુનની અને તેના પુત્રોની યાજકપદે પ્રતિષ્ઠા કરવાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2347', '2', '29', '10', '¶ ત્યારબાદ વાછરડાને મુલાકાતમંડપની આગળ લઈ આવવો અને હારુન અને તેના પુત્રોએ તેના માથા ઉપર હાથ મૂકવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2348', '2', '29', '11', 'પછી યહોવાહની સંમુખ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ વાછરડાનો વધ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2349', '2', '29', '12', '¶ વાછરડાનું થોડું રક્ત લઈને આંગળી વડે વેદીનાં શિંગોને લગાડવું, પછી બાકીનું બધું રક્ત વેદીના પાયા આગળ રેડી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2350', '2', '29', '13', 'પછી અંદરના ભાગો પર આવેલી બધી જ ચરબી લેવી. પિત્તાશય અને બે મૂત્રપિંડની ઉપર આવેલી ચરબી પણ લઈ લેવી અને વેદી પર તેનું દહન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2351', '2', '29', '14', 'પરંતુ વાછરડાના માંસને, ચામડીને અને તેના અંદરના અવયવોને છાવણીની બહાર અગ્નિથી બાળી મૂકવાં. તે પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2352', '2', '29', '15', '¶ ત્યારબાદ એક ઘેટો લઈને હારુને અને તેના પુત્રોએ તેના માથા પર હાથ મૂકવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2353', '2', '29', '16', 'પછી એ ઘેટાંનો વધ કરીને, તેનું રક્ત લઈને વેદીની ચારે બાજુએ છાંટવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2354', '2', '29', '17', 'પછી તે ઘેટાંને કાપીને કકડા કરવા અને તેનાં આંતરડાં તથા પગ ધોઈ નાખવા, પછી તેઓને માથા અને શરીરના બીજા અવયવો સાથે મૂકવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2355', '2', '29', '18', 'પછી આખા ઘેટાંનું વેદી પર દહન કરવું એ યહોવાહના માનમાં દહનીયાર્પણ છે. એની સુવાસથી હું પ્રસન્ન થાઉં છું, એ મારા માનમાં કરેલો હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2356', '2', '29', '19', '¶ હવે પછી બીજો ઘેટો લેવો. હારુને અને તેના પુત્રોએ તેના માથા પર હાથ મૂકવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2357', '2', '29', '20', 'પછી તે ઘેટાંનો વધ કરીને તેનું થોડું રક્ત લઈને હારુન અને તેના પુત્રોના જમણા કાનની બૂટીને, જમણા હાથનાં અંગૂઠાને તથા જમણા પગના અંગૂઠાને લગાડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2358', '2', '29', '21', '¶ ત્યારબાદ બાકીનું રક્ત વેદીની ચારે બાજુ છાંટી દેવું. વેદી ઉપરના રક્તમાંથી થોડું રક્ત અને અભિષેકનું તેલ લઈ હારુન અને તેનાં વસ્ત્રો પર તથા તેના પુત્રો પર અને તેઓનાં વસ્ત્રો પર છાંટવું એટલે તેઓ તથા તેઓનાં વસ્ત્રો યહોવાહને અર્થે પવિત્ર ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2359', '2', '29', '22', '¶ પછી ઘેટાંના ચરબીવાળા ભાગ લેવા; તેની પૂંછડી, અંદરના અવયવો પરની ચરબી, કાળજા પરની ચરબી અને ચરબી સાથે જ મૂત્રપિંડો અને જમણી જાંધ લેવી કારણ કે હારુન અને તેના દીકરાઓની દીક્ષા માટેનો આ ઘેટો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2360', '2', '29', '23', 'યહોવાહ આગળના બેખમીર રોટલીના ટોપલામાંથી એક રોટલી, એક મોવણવાળી ભાખરી અને એક તેલ ચોપડેલી રોટલી લેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2361', '2', '29', '24', '¶ એ બધું હારુનના અને તેના પુત્રોના હાથ પર મૂકવું અને એના વડે યહોવાહની આરાધના કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2362', '2', '29', '25', 'પછી તેઓના હાથમાંથી તું તે લઈ લે અને યહોવાહ સમક્ષ દહનીયાર્પણ તરીકે વેદી પર તેનું દહન કરજે. એની સુવાસથી હું પ્રસન્ન છું. એ મારા માનમાં કરેલું દહનીયાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2363', '2', '29', '26', '¶ પછી હારુનની દીક્ષા માટે વપરાયેલા ઘેટાંની છાતી લઈને તેના વડે યહોવાહની ઉપાસના કરવી પછી એ તારો હિસ્સો ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2364', '2', '29', '27', 'હારુન અને તેના પુત્રોની દીક્ષા માટે વપરાયેલાં અને જેના વડે ઉપાસના કરાઈ છે તે અને ભેટ ધરાવેલી ઘેટાંની છાતી અને જાંઘ તારે યાજકો માટે પવિત્ર કરીને અલગ રાખવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2365', '2', '29', '28', 'તે હારુનનો તથા તેના પુત્રોનો ઇઝરાયલ પુત્રો પાસેથી સદાનો નિયમ થશે. કેમ કે તે ઉચ્છાલીયાર્પણ છે; અને તે ઇઝરાયલપુત્રો તરફથી તેઓનાં શાંત્યર્પણના યજ્ઞોનું ઉચ્છાલીયાર્પણ થાય, એટલે યહોવાહને સારુ તેઓનું ઉચ્છાલીયાર્પણ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2366', '2', '29', '29', '¶ હારુનનાં આ પવિત્ર વસ્ત્રો સાચવી રાખવાં અને હારુનના મૃત્યુ બાદ તેના પુત્રોને તે વારસામાં આપવાં. પેઢી દર પેઢી તેઓ પોતાની અભિષેકની દીક્ષાવિધિ વખતે તે પહેરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2367', '2', '29', '30', 'હારુન પછી જે કોઈ મુખ્ય યાજક થાય તે મુલાકાતમંડપમાં અને પવિત્રસ્થાનમાં સેવા શરૂ કરે તે અગાઉ સાત દિવસ સુધી આ વસ્ત્રો ધારણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2368', '2', '29', '31', '¶ દીક્ષા માટે અર્પણ કરાયેલ ઘેટાંનું માંસ લઈને કોઈ શુદ્ધ જગ્યાએ તેને બાફવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2369', '2', '29', '32', 'ત્યારબાદ હારુન અને તેના પુત્રોએ મુલાકાતમંડપમાં પ્રવેશદ્વાર આગળ એ ઘેટાંનું માંસ અને ટોપલામાંની રોટલીનું ભોજન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2370', '2', '29', '33', 'તેમની દીક્ષાવિધિ વખતે તેમની પ્રાયશ્ચિત વિધિ માટે ઉપયોગમાં લેવાયેલ પદાર્થો જ ખાવા; યાજકો સિવાય અન્ય કોઈ પણ અજાણ્યા વ્યક્તિએ તે ખાવા નહિ કારણ એ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2371', '2', '29', '34', 'સવાર સુધી જો માંસ કે રોટલીમાંથી કાંઈ વધે તો તેને અગ્નિમાં બાળી મૂકવું પણ ખાવું નહિ, કારણ એ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2372', '2', '29', '35', '¶ હારુન અને તેના પુત્રોને મેં જે આજ્ઞા કરી છે તે મુજબ જ કરવું. એમની દીક્ષાની વિધિ સાત દિવસ ચલાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2373', '2', '29', '36', 'દરરોજ પાપાર્થાર્પણ માટે એક વાછરડાનું બલિદાન આપવું. વેદી ઉપર પ્રાયશ્ચિત વિધિ કરવાથી તું એને પાપમુક્ત કરશે. ત્યાર પછી તારે વેદી પર તેલનો અભિષેક કરીને વેદીને પવિત્ર બનાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2374', '2', '29', '37', 'સાત દિવસ સુધી વેદીને શુદ્ધ અને પવિત્ર બનાવવી. ત્યાર બાદ વેદી સંપૂર્ણપણે અત્યંત પવિત્ર બનશે. પછી જો કોઈ તેના સંપર્કમાં આવશે તે પવિત્ર બની જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2375', '2', '29', '38', '¶ તારે વેદી પર આટલા બલિ ચઢાવવા, કાયમને માટે પ્રતિદિન એક વર્ષની ઉંમરના બે હલવાન અર્પણ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2376', '2', '29', '39', 'એક હલવાન તારે સવારમાં અને બીજું હલવાન તારે સાંજે ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2377', '2', '29', '40', '¶ પ્રથમ ઘેટાં સાથે તમારે એક કિલો શુદ્ધ તેલમાં મોહેલો એક કિલો મેંદાનો ઝીણો લોટ તેમ જ પેયાર્પણ તરીકે એક લીટર દ્રાક્ષારસ અર્પણ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2378', '2', '29', '41', '¶ સાંજે અર્પણ થતાં હલવાનની સાથે સવારની જેમ મેંદાના ઝીણા લોટનું અને દ્રાક્ષારસનું પેયાર્પણ કરજે. ઈશ્વરની સમક્ષ તે સુવાસિત અર્પણ અને અગ્નિમાં થયેલ અર્પણ ધ્યાનમાં લેવાશે. એ યજ્ઞની સુવાસથી હું પ્રસન્ન થાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2379', '2', '29', '42', 'આ દહનીયાર્પણ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ મારી નજર સમક્ષ નિયમિત પેઢી દર પેઢી કરવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2380', '2', '29', '43', '¶ હું ત્યાં જ તમને મળીશ અને ઇઝરાયલીઓને પણ મળીશ. મારા મહિમાથી એ સ્થાન પવિત્ર થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2381', '2', '29', '44', 'હા, હું મુલાકાતમંડપને, વેદીને અને યાજકો તરીકે મારા સેવકો હારુન તથા તેના પુત્રોને પવિત્ર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2382', '2', '29', '45', '¶ અને હું ઇઝરાયલના લોકો મધ્યે નિવાસ કરીશ અને તેઓનો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2383', '2', '29', '46', 'તેઓને ખાતરી થશે કે તેઓની વચ્ચે રહેવા માટે તેઓને મિસરમાંથી બહાર લાવનાર હું યહોવાહ તેઓનો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2384', '2', '30', '1', '¶ ધૂપ બાળવા માટે તારે બાવળના લાકડાની એક વેદી બનાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2385', '2', '30', '2', 'આ વેદી એક હાથ લાંબી, એક હાથ પહોળી અને બે હાથ ઊંચી હોય. તેનાં લાકડામાંથી જ કોતરીને તેના શિંગ બનાવવાં. શિંગ જુદાં બનાવીને વેદી પર જોડવાં નહિ. તે શિંગ વેદી સાથે સળંગ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2386', '2', '30', '3', '¶ વેદીનો ઉપરનો ભાગ, બાજુઓ અને શિંગ શુદ્ધ સોનાથી મઢી લેવાં અને આખી વેદીની ચારે બાજુ સોનાની કિનારી બનાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2387', '2', '30', '4', 'એની બે સામસામી બાજુઓએ કિનારીની નીચે ઉપાડવાના દાંડા ભેરવવા માટે સોનાનાં બબ્બે કડાં મૂકવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2388', '2', '30', '5', '¶ એ બે દાંડા બાવળના લાકડાના બનાવવા અને સોનાથી મઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2389', '2', '30', '6', 'દશ આજ્ઞાઓ જેમાં મૂકી છે તે કરારકોશ આગળના પડદા સામે એ વેદી મૂકવી. ત્યાં હું તેઓને દર્શન આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2390', '2', '30', '7', '¶ એ વેદી પર પ્રતિદિન સવારે બત્તી તૈયાર કરતી વખતે હારુને સુગંધી ધૂપ બાળવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2391', '2', '30', '8', 'અને રોજ સાંજે તે બત્તીઓ પ્રગટાવે ત્યારે યહોવાહની સંમુખ ધૂપ બાળવો. તારે પેઢી દર પેઢી કાયમ યહોવાહ સમક્ષ ધૂપ બાળવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2392', '2', '30', '9', 'તારે એ વેદી પર અન્ય ધૂપ બાળવો નહિ કે દહનીયાર્પણ, ખાદ્યાર્પણ કે પેયાર્પણ ચઢાવવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2393', '2', '30', '10', '¶ વર્ષમાં એક વાર હારુને પ્રાયશ્ચિતને માટે પાપાર્થાર્પણનું રક્ત લઈને શિંગ ઉપર લગાડી વેદીને પવિત્ર કરવાની છે. પેઢી દર પેઢી નિયમિત રીતે આ વાર્ષિક વિધિનું પાલન કરવું, કારણ કે આ વેદી યહોવાહની પરમપવિત્ર વેદી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2394', '2', '30', '11', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2395', '2', '30', '12', '“તું જ્યારે ઇઝરાયલીઓની વસ્તીગણતરી કરે ત્યારે જે પુરુષોનું નામ નોંધાય તેણે જ પોતાના જીવનાં બદલામાં યહોવાહ સમક્ષ ખંડણી ભરવી, જેથી તું ગણતરી કરે ત્યારે લોકો પર કોઈ આફત ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2396', '2', '30', '13', 'વસ્તીગણતરીમાં નોંધાયેલા બધા માણસોએ યહોવાહને અડધો શેકેલ (શેકેલનો માપ વીસ ગેરહ હોય છે) અર્પણ તરીકે આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2397', '2', '30', '14', 'વસ્તીગણતરીમાં નોંધાયેલા વીસ વર્ષના કે તેથી વધુ ઉંમરના દરેક માણસે આ પ્રમાણે અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2398', '2', '30', '15', '¶ મને તમારા જીવનના બદલામાં આ અર્પણ આપતી વખતે ધનવાને વધારે કે ગરીબે ઓછું આપવાનું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2399', '2', '30', '16', 'ઇઝરાયલીઓ પાસેથી મળેલાં જીવના બદલામાં અર્પણ કરેલાં પ્રાયશ્ચિતનાં નાણાં મુલાકાતમંડપની સેવામાં ખર્ચવાં. આ અર્પણ ઇઝરાયલી લોકોને માટે યહોવાહની સમક્ષતામાં સ્મરણરૂપ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2400', '2', '30', '17', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2401', '2', '30', '18', '“હાથપગ ધોવા તારે પિત્તળના તળિયાવાળી પિત્તળની કૂડી બનાવવી. અને તેને વેદી અને મુલાકાતમંડપની વચ્ચે મૂકીને તેમાં પાણી ભરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2402', '2', '30', '19', '¶ હારુને અને તેના પુત્રોએ હાથપગ ધોવામાં એ પાણીનો ઉપયોગ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2403', '2', '30', '20', 'જો તેમણે એ પાણીથી હાથપગ ધોયા હશે તો તેઓ મુલાકાતમંડપમાં સેવા કરવા જશે અથવા અર્પણ ચઢાવવા વેદી પાસે જશે ત્યારે તેઓ મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2404', '2', '30', '21', 'તેઓ મૃત્યુ ન પામે તેટલાં માટે તેઓએ અચૂક હાથપગ ધોવા. આ કાનૂન તેમણે અને તેમના વંશજોએ પેઢી દર પેઢી પાળવાનો રહેશે. હારુન અને તેના પુત્રો માટે આ સૂચનાઓ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2405', '2', '30', '22', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2406', '2', '30', '23', '“તારે શ્રેષ્ઠ ગુણવત્તાવાળી સુગંધીઓ લેવી, એટલે પાંચસો શેકેલ ચોખ્ખો બોળ, અઢીસો શેકેલ સુગંધીદાર તજ, અઢીસો સુગંધીદાર બરુ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2407', '2', '30', '24', 'પાંચસો શેકેલ દાલચીની એ બધું પવિત્રસ્થાનના શેકેલ પ્રમાણે લેવું. વળી જૈતૂનનું એક કેન તેલ લેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2408', '2', '30', '25', 'નિષ્ણાત સુગંધીઓ બનાવનારાઓ પાસે આ સર્વ પદાર્થોનું મિશ્રણ કરીને અભિષેકનું તેલ તૈયાર કરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2409', '2', '30', '26', '¶ અભિષેકના તેલથી તું મુલાકાતમંડપને, કરારકોશને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2410', '2', '30', '27', 'બાજઠ તથા તેની બધી સામગ્રીઓને, દીવીને અને તેનાં સાધનોને, ધૂપની વેદીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2411', '2', '30', '28', 'દહનીયાર્પણની વેદીને અને તેનાં સાધનોને તથા ઘોડી સહિત હાથપગ ધોવાની કૂંડીને અભિષેક કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2412', '2', '30', '29', '¶ આ પ્રમાણે આ બધી વસ્તુઓ પવિત્ર કર એટલે તે બધી પરમપવિત્ર બની જશે. અને જે કોઈ તેમને સ્પર્શ કરશે તે પવિત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2413', '2', '30', '30', 'ત્યાર પછી તારે હારુનને અને તેના પુત્રોનો અભિષેક કરીને મારા યાજકો તરીકે તેઓને પવિત્ર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2414', '2', '30', '31', 'તારે ઇઝરાયલીઓને કહેવું, ‘તમારે પેઢી દર પેઢી આ મારે માટે અભિષેકનું તેલ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2415', '2', '30', '32', '¶ તે માણસોના શરીરે ન લગાડાય અને તેના જેવું બીજું તેલ તમારે બનાવવું નહિ, કેમ કે એ પવિત્ર તેલ છે અને તમારે માટે એ પવિત્ર ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2416', '2', '30', '33', 'જે કોઈ આ સુગંધીઓનું મિશ્રણ કરી આવું તેલ બનાવે અથવા જે યાજક નથી તેવી કોઈ વ્યક્તિ ઉપર તે રેડે, તેને તેના સમાજમાંથી જુદો કરવામાં આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2417', '2', '30', '34', '¶ યહોવાહે મૂસાને કહ્યું, “તારે મિષ્ટ સુગંધીઓ વાપરવી નાટાફ, શહેલેથ, હેલ્બના અને શુદ્ધ લોબાન પ્રત્યેકને સરખે ભાગે લેવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2418', '2', '30', '35', 'તેના મિશ્રણમાંથી સુગંધી ધૂપ બનાવવો. આ ધૂપ નિષ્ણાત કારીગર બનાવતો હોય તે રીતે બનાવવો. એ ધૂપને શુદ્ધ અને પવિત્ર રાખવા તેમાં મીઠું મેળવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2419', '2', '30', '36', 'એમાંથી થોડો ભાગ ઝીણો ખાંડીને તેનો ઉપયોગ મુલાકાતમંડપમાં કરારકોશ આગળ, જયાં હું તને દર્શન આપવાનો છું ત્યાં કરવો. તમારે આ ધૂપને અત્યંત પવિત્ર માનવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2420', '2', '30', '37', '¶ આ વિધિ પ્રમાણેનો જ ધૂપ બને તેવી બનાવટનો ધૂપ તમે તમારા પોતાના ઉપયોગ માટે બનાવશો નહિ. તમારે તો તેને પવિત્રવસ્તુ જ ગણવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2421', '2', '30', '38', 'તેના જેવો ધૂપ જે કોઈ સૂંઘવાને માટે બનાવે, તેને તેના સમાજમાંથી અલગ કરવામાં આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2422', '2', '31', '1', '¶ વળી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2423', '2', '31', '2', '“જુઓ, મેં યહૂદાના કુળના હૂરના દીકરા ઉરીના દીકરા બસાલેલને નામ લઈને બોલાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2424', '2', '31', '3', '¶ બુદ્ધિ, સમજણ, ડહાપણ તથા સર્વ પ્રકારના કળાકૌશલ્યની બાબતમાં મેં તેને ઈશ્વરના આત્માથી ભરપૂર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2425', '2', '31', '4', 'એ માટે કે તે હોશિયારીથી નમૂનો તૈયાર કરે અને સોનામાં, ચાંદીમાં, પિત્તળમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2426', '2', '31', '5', 'જડવાને માટે પાષાણ કોતરવામાં તથા લાકડામાં નકશી કોતરવામાં અને સર્વ પ્રકારની કારીગરીમાં તે કામ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2427', '2', '31', '6', '¶ વળી તેની સાથે કામ કરવા માટે મેં દાનના કુળના અહીસામાખના દીકરા આહોલીઆબને પસંદ કર્યો છે. જે બુદ્ધિમાન છે તે સર્વનાં હૃદયોમાં મેં બુદ્ધિ મૂકી છે, એ માટે કે મેં તને જે આજ્ઞા આપી છે તે પ્રમાણે તે સર્વ તેઓ બનાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2428', '2', '31', '7', 'આ સાથે મુલાકાતમંડપ, કરારકોશ, તે પરનું દયાસન, મંડપનો સરસામાન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2429', '2', '31', '8', 'બાજઠ અને તેનાં પરની સામગ્રી, શુદ્ધ સોનાની દીવી અને તેનાં સાધનો, ધૂપ કરવાની વેદી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2430', '2', '31', '9', 'દહનીયાર્પણની વેદી અને તેનાં બધાં સાધનો, હાથપગ ધોવાની કુંડી અને તેનું તળિયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2431', '2', '31', '10', '¶ યાજક હારુન અને તેના પુત્રો માટે સેવા સમયે પહેરવાનાં પવિત્ર પોષાક,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2432', '2', '31', '11', 'અભિષેક માટેનું તેલ અને પવિત્રસ્થાનને માટે સુગંધીદાર ધૂપ; તે સર્વ સંબંધી મેં તને જે આજ્ઞાઓ આપી છે તે પ્રમાણે તેઓ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2433', '2', '31', '12', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2434', '2', '31', '13', '“ઇઝરાયલી લોકોને કહે: ‘તમે જરૂર મારા વિશ્રામવારો પાળો, કેમ કે તમારી પેઢી દરપેઢી મારી અને તમારી વચ્ચે તે ચિહ્નરૂપ છે; એ માટે કે તમે જાણો કે તમને પવિત્ર કરનાર તે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2435', '2', '31', '14', 'આથી તમારે વિશ્રામવારનું પાલન કરવાનું છે, કારણ કે તમારા માટે એ પવિત્ર દિવસ છે. જે કોઈ તેની પવિત્રતાનો ભંગ કરે, તેને મોતની સજા કરવી. જે કોઈ વિશ્રામવારે કામ કરે તેનો સમાજમાંથી બહિષ્કાર કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2436', '2', '31', '15', 'તમને છ દિવસ કામ કરવાની છૂટ છે, પણ સાતમે દિવસે યહોવાહને માટે પવિત્ર એવો સંપૂર્ણ વિશ્રામનો સાબ્બાથ છે. જે કોઈ વિશ્રામવારે કોઈ પણ કામ કરે તેને મોતની સજા કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2437', '2', '31', '16', '¶ માટે ઇઝરાયલના લોકોએ મારી અને તેઓની વચ્ચેના કરાર તરીકે વિશ્રામવાર પેઢી દર પેઢી પાળવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2438', '2', '31', '17', 'સાબ્બાથ યહોવાહ અને ઇઝરાયલી લોકોની વચ્ચે હંમેશના ચિહ્નરૂપ છે, કેમ કે યહોવાહે છ દિવસ સુધી આકાશ અને પૃથ્વીની રચના કરી અને સાતમે દિવસે તેમણે કામ બંધ રાખીને વિસામો લીધો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2439', '2', '31', '18', '¶ તેમણે સિનાઈ પર્વત ઉપર મૂસાની સાથે વાતચીત પૂરી કરીને તેને બે કરારપાટી, એટલે ઈશ્વરની આંગળીથી લખેલી બે શિલાપાટીઓ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2440', '2', '32', '1', '¶ જ્યારે લોકોએ જોયું કે મૂસાને પર્વત પરથી ઊતરતાં વિલંબ થાય છે, ત્યારે તેઓ હારુનની પાસે એકઠા થયા અને તેને કહ્યું, “ચાલ, અમને દોરવણી આપવા માટે અમારે માટે દેવ બનાવ. કારણ કે જે માણસ અમને મિસર દેશમાંથી કાઢી લાવ્યો તે મૂસાનું શું થયું, તે અમે જાણતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2441', '2', '32', '2', 'એટલે હારુને તેમને કહ્યું, “તમારી પત્નીઓના, તમારા દીકરાઓના તથા તમારી દીકરીઓના કાનોમાં જે સોનાની કડીઓ છે, તે કાઢીને મારી પાસે લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2442', '2', '32', '3', '¶ તેથી સર્વ લોકો પોતાના કાનોમાં સોનાની જે કડીઓ હતી તે કાઢીને હારુન પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2443', '2', '32', '4', 'હારુને કડીઓ લઈને તે ઓગાળી અને ધાતુના બીબામાં ઢાળીને વાછરડાની એક મૂર્તિ બનાવી એટલે લોકો બોલી ઊઠ્યા, “હે ઇઝરાયલ, મિસર દેશમાંથી તને કાઢી લાવનાર ઈશ્વર તે આ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2444', '2', '32', '5', '¶ હારુને જોયું કે લોકો બહુ આનંદમાં આવી ગયા છે, તેથી તેની આગળ હારુને વેદી બાંધી અને એવી જાહેરાત કરી કે, “આવતી કાલે યહોવાહના માનમાં ઉત્સવ પાળવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2445', '2', '32', '6', 'બીજે દિવસે સવારમાં વહેલા ઊઠીને લોકોએ દહનીયાર્પણ અને શાંત્યર્પણો ચઢાવ્યાં અને ત્યાર પછી તેઓએ ખાધું પીધું અને મોજમજા કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2446', '2', '32', '7', '¶ પછી યહોવાહે મૂસાને કહ્યું, “જા જલ્દીથી નીચે જા, કારણ કે તારા જે લોકોને તું મિસરમાંથી બહાર લઈ આવ્યો છે, તેઓ ભ્રષ્ટ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2447', '2', '32', '8', 'મેં તેઓને જે માર્ગે ચાલવાની આજ્ઞા કરી હતી તેનાથી આટલા વહેલા તેઓ ફરી ગયા છે. તેઓએ પોતાના માટે વાછરડાની એક મૂર્તિ બનાવી છે, તેની પૂજા કરી છે અને તેને અર્પણ ચઢાવ્યા. તેઓએ કહ્યું, ‘હે ઇઝરાયલ, તને મિસરમાંથી બહાર લઈ આવનાર દેવ તે આ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2448', '2', '32', '9', '¶ પછી યહોવાહે મૂસાને કહ્યું, “મેં આ લોકોને જોયા છે અને જો, તે તો હઠીલા લોકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2449', '2', '32', '10', 'હવે પછી તું મને અટકાવીશ નહિ. મારો ક્રોધ તેઓ પર તપી ઊઠે અને હું તેઓનો નાશ કરીશ. પછી હું તારાથી એક મોટી દેશજાતિ ઉત્પન્ન કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2450', '2', '32', '11', 'પરંતુ મૂસાએ ઈશ્વર યહોવાહને વિનંતી કરીને કહ્યું કે, “હે યહોવાહ, તમારા જે લોકોને તમે મોટા પરાક્રમ વડે તથા બળવાન હાથે મિસર દેશમાંથી કાઢી લાવ્યા છો, તેઓની વિરુદ્ધ તમારો કોપ કેમ તપી ઊઠે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('2451', '2', '32', '12', '¶ મિસરીઓ શા માટે આ પ્રમાણે બોલે કે, ‘તમે તેઓનું નુકસાન કરવાને માટે, એટલે પર્વતોમાં મારી નાખવા તથા પૃથ્વીની પીઠ પરથી તેઓનો સંહાર કરવા કાઢી લાવ્યા?’ તમારા બળતા કોપથી ફરો અને તમારા લોકો પર આફત લાવવાનો ઇરાદો ફેરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2452', '2', '32', '13', 'તમારા સેવકો, ઇબ્રાહિમ, ઇસહાક તથા ઇઝરાયલને આપેલું તમારું વચન યાદ કરો. તમે જે વચન કહ્યું હતું, ‘આકાશના તારાઓના જેટલા હું તારા સંતાન વધારીશ. અને તારા વંશજોને જે દેશ આપવાનું મેં વચન આપ્યું છે તે સમગ્ર દેશ હું તેઓને આપીશ. તેઓ સદાસર્વદા તેના વારસદાર બનશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2453', '2', '32', '14', 'પછી જે આફત યહોવાહે પોતાના લોકો પર લાવવાનું કહ્યું હતું તે વિષે તેમણે પોતાનું મન ફેરવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2454', '2', '32', '15', '¶ પછી મૂસા પાછો ફરીને પર્વત પરથી નીચે ઊતર્યો અને કરારના બે શિલાપાટી તેના હાથમાં હતી. તે પાટીઓની બન્ને બાજુએ, એટલે આગળ પાછળ એમ બન્ને બાજુએ દશ આજ્ઞાઓ લખેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2455', '2', '32', '16', 'તે શિલાપાટીઓ ઈશ્વરની કૃતિ હતી અને પાટી પર કોતરેલો લેખ, તે ઈશ્વરનો લેખ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2456', '2', '32', '17', '¶ જયારે યહોશુઆએ લોકોની બૂમાબૂમનો અવાજ સાંભળ્યો, ત્યારે તેણે મૂસાને કહ્યું, “છાવણીમાં લડાઈનો ઘોંઘાટ થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2457', '2', '32', '18', 'પણ મૂસાએ કહ્યું, “આ કોઈ વિજયનો નાદ નથી, તેમ પરાજયનો પોકાર પણ નથી, પણ આ તો ગાવાનો અવાજ સંભળાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2458', '2', '32', '19', '¶ જ્યારે મૂસા છાવણી પાસે પહોંચ્યો, ત્યારે વાછરડું અને નાચગાન જોયાં. મૂસાનો ક્રોધ ભભૂકી ઊઠ્યો. તેણે પોતાના હાથમાંથી શિલાપાટીઓ ફેંકી દીધી તેથી તે પર્વતની નીચે ભાંગી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2459', '2', '32', '20', 'તે લોકોએ જે વાછરડું બનાવ્યું હતું તે લઈને તેણે અગ્નિમાં ઓગળી નંખાવ્યું અને તેને વાટીને ભૂકો કર્યો અને પાણીમાં ભભરાવીને ઇઝરાયલી લોકોને તે પાણી પીવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2460', '2', '32', '21', '¶ પછી મૂસાએ હારુનને કહ્યું, “આ લોકોએ તારું શું બગાડ્યું છે કે તું તેઓના પર આવું મોટું પાપ લાવ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2461', '2', '32', '22', 'હારુને કહ્યું, “મારા માલિકનો ક્રોધ ન સળગે; તું લોકોને જાણે છે કે તેઓનું વલણ તો દુષ્ટતા તરફ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2462', '2', '32', '23', 'એ લોકોએ મને કહ્યું, ‘અમને દોરવણી આપવા માટે દેવ બનાવી આપ. કારણ કે અમને મિસર દેશમાંથી બહાર લાવનાર મૂસાનું શું થયું તે અમે જાણતા નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2463', '2', '32', '24', 'એટલે મેં તેઓને કહ્યું, ‘તમારામાંથી જેમની પાસે સોનાનાં ઘરેણાં હોય તે ઉતારી નાખો. તેઓએ મને સોનાનાં ઘરેણાં આપ્યા અને મેં તે અગ્નિમાં નાખ્યાં એટલે તેમાંથી આ વાછરડું નીકળી આવ્યું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2464', '2', '32', '25', '¶ મૂસાએ જોયું કે હારુને લોકો પરનો પોતાનો કાબૂ જવા દીધો અને પરિણામે તેઓને હાસ્યપાત્ર થવા દીધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2465', '2', '32', '26', 'પછી મૂસાએ છાવણીના પ્રવેશદ્વાર આગળ ઊભા રહીને મોટા અવાજે પોકાર કર્યો. “યહોવાહના પક્ષમાં હોય તે મારી પાસે આવે.” એટલે સર્વ લેવીઓ તેની પાસે ભેગા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2466', '2', '32', '27', 'તેણે તેઓને કહ્યું, “ઇઝરાયલનો ઈશ્વર યહોવાહ એમ કહે છે: ‘તમે બધા પોતપોતાની તલવાર લઈને સજ્જ થઈ જાઓ, છાવણીમાં બધે ફરી વળો અને તમારા ભાઈઓ, મિત્રો અને પડોશીઓને મારી નાખો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2467', '2', '32', '28', '¶ લેવીઓએ મૂસાના કહ્યા પ્રમાણે કર્યું. તે દિવસે લોકોમાંથી લગભગ ત્રણ હજાર પુરુષો માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2468', '2', '32', '29', 'મૂસાએ લેવીઓને કહ્યું, “આજે પ્રત્યેક માણસ પોતાના દીકરાની વિરુદ્ધ તથા પોતાના ભાઈની વિરુદ્ધ યહોવાહને અર્પિત થઈ જાઓ, જેથી યહોવાહ આજે તમને આશીર્વાદ આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2469', '2', '32', '30', '¶ બીજે દિવસે મૂસાએ લોકોને કહ્યું, “તમે મહાપાપ કર્યું છે. હવે હું યહોવાહ પાસે જાઉં છું. કદાચ હું તમારા પાપની માફી મેળવી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2470', '2', '32', '31', 'આમ કહીને મૂસાએ ફરી યહોવાહ પાસે જઈને કહ્યું, “અરે આ લોકોએ મોટું પાપ કર્યું છે અને પોતાને માટે સોનાનો દેવ બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2471', '2', '32', '32', 'પણ તમે તેઓના પાપને માફ કરો તો સારું; પણ જો નહિ તો તમારા લખેલા પુસ્તકમાંથી મારું નામ ભૂંસી નાખો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2472', '2', '32', '33', '¶ યહોવાહે મૂસાને કહ્યું, “જેણે મારી વિરુદ્ધ પાપ કર્યું હશે, તેનું નામ હું મારા પુસ્તકમાંથી ભૂંસી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2473', '2', '32', '34', 'હવે ચાલ જે જગ્યા વિષે મેં તને કહ્યું છે, ત્યાં આ લોકોને દોરી જા. જો, મારો દૂત તારી આગળ ચાલશે. પણ જે દિવસે હું તેઓને જોઈ લઈશ, તે દિવસે હું તેઓના પાપને લીધે તેઓને શિક્ષા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2474', '2', '32', '35', 'પછી હારુને બનાવેલા વાછરડાની પૂજા કરવા બદલ યહોવાહે લોકોને આકરી સજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2475', '2', '33', '1', '¶ યહોવાહે મૂસાને કહ્યું, “તું અહીંથી જા અને જે લોકોને તું મિસર દેશમાંથી બહાર લઈ આવ્યો છે, તેઓને લઈને જે દેશ વિષે મેં ઇબ્રાહિમ, ઇસહાક તથા યાકૂબને સમ ખાઈને કહ્યું, ‘તારા સંતાનને હું તે આપીશ,’ તે દેશમાં જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2476', '2', '33', '2', 'હું તારી આગળ મારા એક દૂતને મોકલીશ અને કનાનીઓ, અમોરીઓ, હિત્તીઓ, પરિઝીઓ, હિવ્વીઓ તથા યબૂસીઓને હાંકી કાઢીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2477', '2', '33', '3', 'એટલે દૂધ તથા મધથી રેલછેલવાળો દેશમાં જા. તું તો હઠીલી પ્રજા છે, માટે હું તારી મધ્યે ચાલીશ નહિ, રખેને હું રસ્તામાં તારો સંહાર કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2478', '2', '33', '4', '¶ જ્યારે લોકોએ આ કઠોર શબ્દો સાંભળ્યા ત્યારે તેઓએ શોક કર્યો અને કોઈએ પોતાના શરીર ઉપર દાગીના પહેર્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2479', '2', '33', '5', 'યહોવાહે મૂસાને કહ્યું, “ઇઝરાયલી લોકોને કહે કે, ‘તમે લોકો હઠીલા છો. જો હું તમારી સાથે એ પળવાર પણ આવું તો તમારો સંહાર કરી નાખું. એટલે તમે તમારાં ઘરેણાં ઉતારી નાખો કે, મારે તને શું કરવું તે હું જાણું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2480', '2', '33', '6', 'તેથી હોરેબ પર્વતથી માંડીને ઇઝરાયલી લોકોએ પોતાનાં ઘરેણાં ઉતારી મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2481', '2', '33', '7', '¶ મૂસા મંડપ લઈને છાવણી બહાર દૂર તે માંડવો ઊભો કરતો હતો અને તેણે તેનું નામ મુલાકાતમંડપ પાડ્યું. યહોવાહને શોધનાર પ્રત્યેક માણસ નીકળીને છાવણી બહારના મુલાકાતમંડપમાં જતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2482', '2', '33', '8', 'મૂસા જ્યારે જ્યારે મૂલાકાતમંડપમાં જતો ત્યારે ત્યારે બધા લોકો ઊઠીને પોતપોતાના તંબુના દરવાજા આગળ ઊભા રહીને, મૂસા મૂલાકાતમંડપમાં દાખલ થાય ત્યાં સુધી તેને જોઈ રહેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2483', '2', '33', '9', 'મૂસા જ્યારે મંડપમાં પ્રવેશ કરતો ત્યારે વાદળનો સ્તંભ નીચે ઊતરી માંડવાના દરવાજા આગળ ઊભો રહેતો અને યહોવાહ મૂસા સાથે વાત કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2484', '2', '33', '10', '¶ વાદળના સ્તંભને દરવાજા આગળ જોતાં જ દરેક માણસ પોતપોતાના માંડવાના દરવાજા આગળ ભજન કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2485', '2', '33', '11', 'યહોવાહ મૂસા સાથે એક માણસ બીજા માણસ સાથે વાત કરે એ રીતે મુખોપમુખ વાત કરતા. ત્યાર પછી મૂસા પાછો છાવણીમાં આવતો, પણ તેનો નવયુવાન સેવક નૂનનો દીકરો યહોશુઆ કદી મંડપમાંથી બહાર નીકળતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2486', '2', '33', '12', '¶ મૂસાએ યહોવાહને કહ્યું, “તમે મને કહો છો, ‘આ લોકોને દોરી લઈ જાઓ,’ પણ મારી સાથે તમે કોને મોકલશો તે તમે મને જણાવ્યું નથી. પણ તમે કહ્યું, ‘હું તને નામથી ઓળખું છું અને મારી દ્રષ્ટિમાં તું કૃપા પામ્યો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2487', '2', '33', '13', 'હવે જો તમારી દ્રષ્ટિમાં હું કૃપા પામ્યો હોઉં, તો કૃપા કરીને મને તમારા માર્ગ જણાવજો કે, હું તમને ઓળખું, એ માટે તે તમારા લોકો છે એ તમે લક્ષમાં લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2488', '2', '33', '14', '¶ યહોવાહે જવાબ આપ્યો, “મારી સમક્ષતા તારી સાથે આવશે અને હું તને વિસામો આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2489', '2', '33', '15', 'મૂસાએ તેને કહ્યું હતું, “જો તમારી સમક્ષતા મારી સાથે ન આવે તો અહીંથી આમને લઈ ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2490', '2', '33', '16', 'કેમ કે હવે કેમ જણાય કે હું તથા તમારા લોકો તમારી દ્રષ્ટિમાં કૃપા પામ્યા છીએ? શું એથી નહિ કે તમે અમારી સાથે આવો છો, એથી હું તથા તમારા લોકો પૃથ્વી ઉપરના સર્વ લોકોથી જુદા છીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2491', '2', '33', '17', '¶ યહોવાહે મૂસાને કહ્યું, “હા, તેં જે માંગ્યું છે તે હું ચોક્કસ આપીશ, કારણ કે તું મારી દ્રષ્ટિમાં કૃપા પામ્યો છે અને હું તને નામથી ઓળખું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2492', '2', '33', '18', 'મૂસાએ કહ્યું, “કૃપા કરીને તમારું ગૌરવ મને દેખાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2493', '2', '33', '19', '¶ યહોવાહે કહ્યું, “હું મારી સંપૂર્ણ ભલાઈ તારા મુખ આગળથી પસાર કરીશ અને તારી સમક્ષ મારું નામ ‘યહોવાહ’ તરીકે જાહેર કરીશ. હું જેના પર કૃપા કરવા ચાહું તેના પર હું કૃપા કરીશ અને જેના પર રહેમ કરવા ચાહું તેના પર રહેમ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2494', '2', '33', '20', 'પણ યહોવાહે કહ્યું, “તું મારું મુખ જોઈ શકીશ નહિ, કારણ કે, કોઈ પણ માણસ મને જોઈને જીવતો રહી શકે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2495', '2', '33', '21', '¶ યહોવાહે કહ્યું, “જો મારી પાસે એક જગ્યા છે અને તું ખડક પર ઊભો રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2496', '2', '33', '22', 'મારું ગૌરવ તારી નજર આગળથી પસાર થાય ત્યારે હું તને આ ખડકની ફાટમાં રાખીશ અને હું પોતે પસાર થઈ જાઉં ત્યાં સુધી મારા હાથ વડે તને હું ઢાંકી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2497', '2', '33', '23', 'પછી હું મારો હાથ લઈ લઈશ અને તું મારી પીઠ જોવા પામીશ, પણ મારું મુખ તને દેખાશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2498', '2', '34', '1', '¶ યહોવાહે મૂસાને કહ્યું, “પ્રથમના જેવી જ પથ્થરની બે શિલાપાટીઓ બનાવ. અને તારાથી ભાંગી ગયેલી પાટીઓ પર જે શબ્દો લખેલા હતા, તે હું આ પાટીઓ પર લખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2499', '2', '34', '2', 'સવારમાં સિનાઈ પર્વત ઉપર આવવા માટે તું તૈયાર રહેજે અને સિનાઈ પર્વતના શિખર પર ચઢી શિખર પર મારી રાહ જોતો ઊભો રહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2500', '2', '34', '3', '¶ તારી સાથે કોઈ ઉપર ના આવે. તેમ જ પર્વત પર કોઈ માણસ દેખાય નહિ. તેમ જ પર્વતની આસપાસ ઘેટાંબકરાં કે જાનવરો પણ ચરતાં હોવા જોઈએ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2501', '2', '34', '4', 'મૂસાએ પ્રથમની પાટીઓના જેવી જ પથ્થરની બે શિલાપાટીઓ બનાવી અને સવારમાં તે વહેલો ઊઠ્યો અને યહોવાહે તેને જેમ કહ્યું હતું તે પ્રમાણે તેના હાથમાં શિલાપાટીઓ લઈને તે સિનાઈ પર્વત પર ચઢી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2502', '2', '34', '5', '¶ યહોવાહ મેઘસ્તંભના રૂપમાં નીચે ઊતરી આવ્યા અને તેની સાથે ત્યાં ઊભા રહ્યા અને તેમણે પોતાનું નામ “યહોવાહ” જાહેર કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2503', '2', '34', '6', 'યહોવાહ તેની આગળથી જાહેર કરતા પસાર થયા કે, “યહોવાહ, યહોવાહ દયાળુ તથા કૃપાળુ ઈશ્વર, ક્રોધ કરવામાં ધીમા અને કરૂણાથી ભરપૂર તથા વિશ્વાસપાત્ર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2504', '2', '34', '7', 'હું યહોવાહ હજારો પેઢી સુધી કરૂણા રાખનાર, અન્યાય, ઉલ્લંઘન તથા પાપની ક્ષમા કરનાર અને દોષિતને નિર્દોષ નહિ જ ઠરાવનાર; પિતાના અધર્મની સજા ત્રીજી અને ચોથી પેઢી સુધી છોકરાંના છોકરાં પર બદલો વાળનાર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2505', '2', '34', '8', '¶ મૂસાએ એકદમ જમીન પર લાંબા થઈને સાષ્ટાંગ નમસ્કાર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2506', '2', '34', '9', 'પછી તેણે કહ્યું, “હે પ્રભુ યહોવાહ, જો હું તમારી દ્રષ્ટિમાં કૃપા પામ્યો હોઉં તો કૃપા કરીને યહોવાહ અમારી મધ્યે ચાલે, કેમ કે આ લોકો તો હઠીલા છે. અમારો અધર્મ અને અમારાં પાપ માફ કરો અને અમોને તમારો વારસો કરી લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2507', '2', '34', '10', '¶ યહોવાહે કહ્યું, “જો, હું કરાર કરું છું. આખી પૃથ્વી પર તથા કોઈ પણ પ્રજામાં કદી કરાયાં ન હોય એવાં આશ્ચર્યકૃત્યો તારા સર્વ લોકોની આગળ હું કરીશ. જે લોકોમાં તું રહે છે તે બધા યહોવાહનું કામ જોશે, કેમ કે તારા સંબંધી જે કામ હું કરવાનો છું તે ભયંકર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2508', '2', '34', '11', 'હું આજે તને જે આજ્ઞા આપું છું તે તું પાળ. જો હું અમોરીઓને, કનાનીઓને, હિત્તીઓને, પરિઝીઓને, હિવ્વીઓને તથા યબૂસીઓને તારી આગળથી કાઢી મૂકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2509', '2', '34', '12', '¶ જો, જે દેશમાં તું જાય તેના રહેવાસીઓ સાથે તું કરાર ન કરતો, રખેને તારી મધ્યે તે ફાંદારૂપ થઈ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2510', '2', '34', '13', 'તેના બદલે, તમારે તેઓની વેદીઓ તોડી પાડવી, તેના સ્તંભોને ભાંગી નાખવા અને તેમની અશેરા મૂર્તિઓને કાપી નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2511', '2', '34', '14', 'કેમ કે તારે કોઈ અન્ય દેવની પૂજા કરવી નહિ, કેમ કે હું યહોવાહ છું, મારું નામ ‘ઈર્ષ્યાળુ’ છે. હું મારા માન કોઈ બીજાને આપવા ન દઉં એવો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2512', '2', '34', '15', '¶ તારે દેશના રહેવાસીઓની સાથે કરાર કરવો નહિ. તેઓ વ્યભિચાર કરે છે તથા તેમના દેવોની પાછળ ભટકી જઈને તેમના દેવોને યજ્ઞ ચઢાવે છે અને કોઈના આમંત્રણથી તું તેના અર્પણમાંથી ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2513', '2', '34', '16', 'રખેને તું તેઓની દીકરીઓ સાથે તારા દીકરાઓના લગ્ન કરાવે અને તેમની દીકરીઓ વ્યભિચાર કરશે અને તેઓના દેવોની પાછળ ભટકી જઈને તારા દીકરાઓને તેઓના દેવોની પાછળ ભટકાવી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2514', '2', '34', '17', 'તું પોતાને માટે કોઈ દેવની ઢાળેલી મૂર્તિ ન બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2515', '2', '34', '18', '¶ તું બેખમીરી રોટલીનું પર્વ પાળ. જેમ મેં તને આજ્ઞા આપી છે તે પ્રમાણે આબીબ માસમાં નિયુક્ત કરેલ સમયના સાત દિવસો સુધી તું બેખમીરી રોટલી ખા, કેમ કે તુ આબીબ માસમાં મિસર દેશમાંથી નીકળ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2516', '2', '34', '19', '¶ સર્વ પ્રથમજનિત મારા છે, એટલે તારા સર્વ નર પશુઓ, બળદો તથા ઘેટાંબકરાંનાં પ્રથમજનિત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2517', '2', '34', '20', 'ગધેડાના પહેલા વાછરડાને તું હલવાન વડે ખંડી લે, પણ જો તેને ખંડી લેવો ન હોય તો તું તેની ગરદન ભાંગી નાખ. તારા સર્વ પ્રથમજનિત દીકરાઓને તું ખંડી લે. અને મારી આગળ કોઈ ખાલી હાથે હાજર ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2518', '2', '34', '21', '¶ છ દિવસ તારે કામ કરવું, પણ સાતમાં દિવસે તારે આરામ કરવો. ખેડવાના અને કાપણીના સમયે પણ તારે આરામ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2519', '2', '34', '22', 'તું અઠવાડિયાનું પર્વ, એટલે ઘઉંની કાપણીના પ્રથમ ફળનું તથા વર્ષના છેલ્લાં સંગ્રહનું પર્વ પાળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2520', '2', '34', '23', '¶ દર વર્ષે તારા સઘળા પુરુષો ઇઝરાયલના ઈશ્વર યહોવાહની આગળ ત્રણવાર હાજર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2521', '2', '34', '24', 'કેમ કે હું તારી આગળથી દેશ જાતિઓને હાંકી કાઢીશ અને તારી સીમાઓ વધારીશ. જ્યારે તું ત્રણવાર ઈશ્વર તારા યહોવાહની આગળ હાજર થવાને જશે, ત્યારે કોઈ પણ માણસ તારી જમીનનો લોભ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2522', '2', '34', '25', '¶ ખમીર સાથે તું મારા યજ્ઞનું રક્ત ન ચઢાવીશ, તેમ જ પાસ્ખા પર્વનો યજ્ઞ સવાર સુધી પડ્યો ન રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2523', '2', '34', '26', 'તારી જમીનનું પ્રથમ ફળ તું ઈશ્વર તારા યહોવાહના ઘરમાં લાવ. તું બકરીનું બચ્ચું તેની માતાના દૂધમાં બાફીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2524', '2', '34', '27', '¶ યહોવાહે મૂસાને કહ્યું, “તું આ વચનો લખ, કેમ કે આ વચનો પ્રમાણે મેં તારી સાથે વાત કરી છે અને તારી તથા ઇઝરાયલીઓની સાથે કરાર કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2525', '2', '34', '28', 'મૂસા ત્યાં યહોવાહ ની સાથે ચાળીસ દિવસ તથા ચાળીસ રાત હતો; તેણે રોટલી ખાધી ન હતી, તેમ જ પાણી પણ પીધું ન હતું. તેણે શિલાપાટીઓ ઉપર કરારના શબ્દો, એટલે દશ આજ્ઞાઓ લખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2526', '2', '34', '29', '¶ જયારે મૂસા સિનાઈ પર્વત પરથી ઊતર્યો, ત્યારે તેના હાથમાં કરારના બે શિલાપાટીઓ હતી, મૂસા જાણતો ન હતો કે તેનો પોતાનો ચહેરો ઈશ્વર સાથે વાત કર્યાને લીધે પ્રકાશતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2527', '2', '34', '30', 'જયારે હારુન તથા સર્વ ઇઝરાયલીઓએ મૂસાને જોયો, ત્યારે તેનો ચહેરો પ્રકાશતો હતો અને તેઓ તેની પાસે આવતાં ગભરાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2528', '2', '34', '31', 'પણ મૂસાએ તેઓને બોલાવ્યા અને હારુન તથા સભાના સર્વ અધિકારીઓ તેની પાસે આવ્યા. પછી મૂસાએ તેઓની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2529', '2', '34', '32', '¶ તે પછી સર્વ ઇઝરાયલીઓ મૂસાની પાસે આવ્યા અને તેને સિનાઈ પર્વત ઉપર યહોવાહે જે બધી આજ્ઞાઓ આપી હતી, તે સર્વ તેણે તેઓને ફરમાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2530', '2', '34', '33', 'જયારે મૂસાએ તેઓની સાથે બોલવાનું પૂરું કર્યું, ત્યારે તેણે પોતાના મુખ ઉપર મુખપટ નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2531', '2', '34', '34', '¶ જ્યારે જ્યારે મૂસા યહોવાહ સમક્ષ વાત કરવા માટે તેમની સમક્ષ જતો, ત્યારે ત્યારે તે ત્યાંથી બહાર આવે ત્યાં સુધી તે મુખપટને રાખતો નહોતો. તે તંબુમાંથી બહાર આવીને પોતાને જે જે આજ્ઞાઓ મળી હતી તે તે ઇઝરાયલીઓને કહી સંભળાવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2532', '2', '34', '35', 'ઇઝરાયલીઓએ મૂસાનો ચહેરો જોયો, તો તેનો ચહેરો પ્રકાશતો હતો. પણ તે યહોવાહની સાથે વાત કરવાને અંદર જતો ત્યાં સુધી તે પોતાના મુખ ઉપર ફરીથી મુખપટ રાખતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2533', '2', '35', '1', '¶ મૂસાએ સર્વ ઇઝરાયલીઓની એક સભા ભેગી કરીને તેઓને કહ્યું, “આ બાબતો એ છે કે યહોવાહે તમને પાળવા માટે આજ્ઞા આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2534', '2', '35', '2', 'છ દિવસ કામ કરવું, પણ સાતમો દિવસ તે તમારે માટે પવિત્ર દિવસ થાય, યહોવાહને માટે તે વિશ્રામવાર થાય. તે દિવસે જે કોઈ કામ કરે તે મારી નંખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2535', '2', '35', '3', 'વિશ્રામવારના દિવસે તમે જ્યાં પણ રહેતા હોય ત્યાં આગ સળગાવવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2536', '2', '35', '4', '¶ મૂસાએ ઇઝરાયલીઓની આખી સભાને કહ્યું, “જે આજ્ઞા યહોવાહે આપી છે તે આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2537', '2', '35', '5', 'યહોવાહને માટે તમારામાંથી અર્પણ લો, જે કોઈના મનમાં આપવાની ઇચ્છા હોય તે યહોવાહને સારુ અર્પણ લાવે: એટલે સોનું, ચાંદી, પિત્તળ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2538', '2', '35', '6', 'ભૂરા, જાંબુડિયા, કિરમજી રંગનું ઊન, શણનું ઝીણું કાપડ, બકરાંના વાળ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2539', '2', '35', '7', 'ઘેટાંનું લાલ રંગેલુ ચામડું, સીલ માછલાંના ચામડાં, બાવળનાં લાકડાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2540', '2', '35', '8', 'દીવાને માટે તેલ, અભિષેકના તેલ માટે, સુંગધીદાર ધૂપ માટે સુગંધી દ્રવ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2541', '2', '35', '9', 'ગોમેદ પાષાણો, એફોદમાં અને ઉરાવરણમાં જડવાના પાષાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2542', '2', '35', '10', '¶ તમારામાંથી જેઓ ખાસ કુશળ કારીગરો છે તેઓ આવે અને યહોવાહે જે બનાવવાની આજ્ઞા કરી છે તે બનાવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2543', '2', '35', '11', 'પવિત્રમંડપનો તંબુ, તેનું આચ્છાદન, તેની કડીઓ, તેનાં પાટિયાં, તેની ભૂંગળો, તેના સ્તંભો તથા તેની કૂંભીઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2544', '2', '35', '12', 'કરારકોશ તથા તેના દાંડા, દયાસન તથા ઓથાનો પડદો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2545', '2', '35', '13', '¶ મેજ તથા તેને ઊંચકવાની દાંડીઓ, તેનાં બધાં પાત્રો તથા અર્પેલી રોટલી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2546', '2', '35', '14', 'દીપવૃક્ષ તથા તેનાં સાધનો, દીવાઓ તથા દીવાને માટે તેલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2547', '2', '35', '15', 'ધૂપની વેદી અને તેની દાંડીઓ, અભિષેક માટેનું તેલ, સુગંધીદાર ધૂપ તથા મૂલાકાતમંડપનો પ્રવેશદ્વાર માટેનો પડદો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2548', '2', '35', '16', 'દહનીયાર્પણની વેદી તથા તેની પિત્તળની જાળી, તેના દાંડા તથા તેના પાત્રો, કુંડી તથા તેનું તળિયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2549', '2', '35', '17', '¶ આંગણાની ભીંતો માટેના પડદાઓ, સ્તંભો તથા તેઓની કૂંભીઓ અને આંગણાનાં પ્રવેશદ્વાર માટેના પડદાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2550', '2', '35', '18', 'મુલાકાતમંડપના અને તેના આંગણા માટેના સ્તંભો, આંગણાની દોરીઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2551', '2', '35', '19', 'પવિત્રસ્થાનમાં સેવા કરવાના માટે ઝીણાં વણેલાં વસ્ત્રો, એટલે યાજકપદ બજાવવાને માટે હારુન યાજકનાં પવિત્ર વસ્ત્રો અને તેના દીકરાઓના વસ્ત્રો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2552', '2', '35', '20', '¶ પછી ઇઝરાયલીઓની સમગ્ર સભા મૂસાની હજૂરમાંથી રવાના થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2553', '2', '35', '21', 'જેઓને હોંશ હતી અને જેઓના હૃદયોમાં આપવાની ઇચ્છા હતી તે સર્વ આવ્યા અને મુલાકાતમંડપના કામને સારુ તથા તેની સર્વ સેવાને સારુ તથા પવિત્ર વસ્ત્રોને સારુ યહોવાહને માટે અર્પણ લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2554', '2', '35', '22', 'જેટલાં પુરુષો તથા સ્ત્રીઓ રાજી હતાં, તેઓ આવ્યા. તેઓ નથનીઓ, કડીઓ, વીંટીઓ, બંગડીઓ તથા સોનાનાં ઘરેણાં લઈને આવ્યાં. યહોવાહને સોનાનું અર્પણ ચઢાવનાર પ્રત્યેક માણસે એમ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2555', '2', '35', '23', '¶ પ્રત્યેક માણસ જેની પાસે ભૂરા, જાંબુડા, કિરમજી રંગનાં ઊન, ઝીણું શણ, બકરાંના વાળ, ઘેટાંના રાતા રંગેલા ચામડાં તથા શીલ માછલાંનાં ચામડાં મળી આવ્યાં તે પણ તે લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2556', '2', '35', '24', 'જે કોઈએ પણ યહોવાહને ચાંદી કે પિત્તળનું અર્પણ ચઢાવ્યું તે સૌ તે લાવ્યા અને પ્રત્યેક માણસ જેની પાસે સેવાના કોઈ પણ કામને માટે બાવળનું લાકડું મળી આવ્યું તે તે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2557', '2', '35', '25', '¶ સર્વ બુદ્ધિમાન સ્ત્રીઓ પોતે કાંતેલું, એટલે ભૂરા, જાંબુડા, કિરમજી રંગનું ઊન તથા ઝીણું શણ લાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2558', '2', '35', '26', 'જે સર્વ સ્ત્રીઓના હૃદયમાં પ્રેરણા થઈ, તેઓએ બકરાંના વાળ કાંત્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2559', '2', '35', '27', '¶ અધિકારીઓ ગોમેદ પાષાણ, એફોદ તથા ઉરાવરણમાં જડવા માટે પાષાણો લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2560', '2', '35', '28', 'તેમ જ દીવા, અભિષેકના તેલ, સુગંધીદાર ધૂપને માટે સુગંધી દ્રવ્યો અને તેલ લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2561', '2', '35', '29', 'આ પ્રમાણે ઇઝરાયલી લોકો પોતાની રાજીખુશીથી યહોવાહને માટે ઐચ્છિકાર્પણ લાવ્યા; એટલે જે સર્વ કામ મૂસાની હસ્તક કરવાની આજ્ઞા યહોવાહે કરી હતી તેને માટે લાવવાની ઇચ્છા જે પ્રત્યેક પુરુષ તથા સ્ત્રીના મનમાં હતી તેણે એ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2562', '2', '35', '30', '¶ મૂસાએ ઇઝરાયલી લોકોને કહ્યું, “જુઓ, યહોવાહે યહૂદાના કુળના હૂરના દીકરા ઉરીના દીકરા, બસાલેલને નામ લઈને બોલાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2563', '2', '35', '31', 'બુદ્ધિ, સમજણ, ડહાપણ તથા સર્વ પ્રકારના કળાકૌશલ્યની બાબતે યહોવાહે તેને ઈશ્વરના આત્માથી ભરપૂર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2564', '2', '35', '32', 'એ માટે કે તે હોશિયારીથી નમૂના તૈયાર કરે અને સોનામાં, ચાંદીમાં, પિત્તળમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2565', '2', '35', '33', 'જડવાને માટે પાષાણ કોતરવામાં, લાકડામાં નકશી કોતરવામાં તથા સર્વ પ્રકારની ઉત્તમ કારીગરીમાં તે કામ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2566', '2', '35', '34', '¶ યહોવાહે તેને તથા દાનના કુળના અહીસામાખના દીકરા આહોલીઆબને તેણે શીખવવાનું મન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2567', '2', '35', '35', 'તેણે તેઓને સર્વ પ્રકારનું કામ કરવાનું કૌશલ્ય આપ્યું છે કે તેઓ કોતરણીનું, સીવણનું, ભરતકામના કિરમજી રંગના વસ્ત્રના પડદાઓના ભરતકામ તૈયાર કરવાનું, ભૂરા, જાંબુડિયા તથા કિરમજી ઊનના અને ઝીણા શણના ભરત ભરનારની અને વણકરની સર્વ પ્રકારની કારીગરી એટલે હરકોઈ પ્રકારની કારીગરી કરનારની તથા નિપુણ કાર્યો યોજનારાઓની કારીગરી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2568', '2', '36', '1', '¶ બસાલેલ, આહોલીઆબ તથા જે બુદ્ધિમાન માણસોના હૃદયમાં યહોવાહે પવિત્રસ્થાનની સેવાનું બધું કામ કરવાની બુદ્ધિ, અક્કલ મૂકેલી છે, તેઓ સર્વ યહોવાહે આપેલી સર્વ આજ્ઞા પ્રમાણે કામ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2569', '2', '36', '2', '¶ પછી મૂસાએ બસાલેલ, આહોલીઆબ તથા જે કારીગરોને યહોવાહે કૌશલ્ય આપ્યું હતું અને જેઓ કામ કરવાને તૈયાર હતા તે સર્વને બોલાવ્યા અને કામ શરૂ કરવા જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2570', '2', '36', '3', 'જે બધું અર્પણ ઇઝરાયલી લોકો પવિત્રસ્થાનની સેવાના કામને માટે તેના સાધન તરીકે લાવ્યા હતા તે મૂસાએ તેમને સ્વાધીન કર્યું. હજી પણ લોકો દર સવારે રાજીખુશીથી ઐચ્છિકાર્પણ લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2571', '2', '36', '4', 'તેથી પવિત્રસ્થાનનું કામ કરનારા બધા જ કારીગરો પોતપોતાનું કામ છોડીને આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2572', '2', '36', '5', '¶ તેઓએ મૂસાને કહ્યું, “યહોવાહે જે કામ કરવાની આજ્ઞા કરી છે તે પૂરું કરવા માટે જરૂરી હોય તેના કરતાં ઘણું વધારે લોકો લાવ્યા કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2573', '2', '36', '6', 'તેથી મૂસાએ આખી છાવણીમાં એવી સૂચનાઓ આપી કે પવિત્રસ્થાનના અર્પણને માટે કોઈએ હવે કંઈ કાર્ય ન કરવું. પછી લોકો ભેટો લાવતા અટક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2574', '2', '36', '7', 'અત્યાર સુધીમાં જે કાંઈ આવ્યું હતું તે બધું કામ પૂરું કરવા માટે જોઈએ તેના કરતાં વધારે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2575', '2', '36', '8', '¶ તેઓમાંના પ્રત્યેક બુદ્ધિમાન માણસ જે તે કામ કરતો હતો તેણે કરુબના આકૃતિ સાથે ભૂરા, જાંબુડા, કિરમજી રંગના, ઝીણા કાંતેલા શણના તથા લાલ ઊનના દશ પડદાઓનો મંડપ બનાવ્યો. આ કામ બસાલેલનું હતું, જે હોશિયાર કારીગર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2576', '2', '36', '9', 'પ્રત્યેક પડદાની લંબાઈ અઠ્ઠાવીસ હાથ તથા પ્રત્યેક પડદાની પહોળાઈ ચાર હાથ હતી. સર્વ પડદા એક જ માપના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2577', '2', '36', '10', 'બસાલેલે પાંચ પડદા એકબીજાની સાથે જોડ્યા અને બીજા પાંચ પડદા એકબીજાની સાથે જોડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2578', '2', '36', '11', '¶ તેણે દરેક મોટા પડદાની બહારની બાજુએ ભૂરા વસ્ત્રની પટ્ટીથી પચાસ નાકાં બનાવ્યાં અને બીજા સમૂહના છેલ્લાં પડદાની કિનારે પણ તેણે એ જ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2579', '2', '36', '12', 'એક પડદામાં તેણે પચાસ નાકાં બનાવ્યાં અને બીજા પડદામાં કિનારે તેણે પચાસ નાકાં બનાવ્યાં. આમ નાકાં એકબીજાની સામસામે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2580', '2', '36', '13', 'આ નાકાંઓને જોડવા માટે તેણે પચાસ સોનાની કડીઓ બનાવી અને તેના વડે આ બે પડદાઓને જોડી દીઘા એટલે પવિત્રમંડપનો એક સળંગ મંડપ બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2581', '2', '36', '14', '¶ એ પવિત્રમંડપ ઉપર તંબુ બનાવવા માટે બસાલેલે બકરાંના વાળના વસ્ત્રના અગિયાર પડદાઓ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2582', '2', '36', '15', 'પ્રત્યેક પડદાની લંબાઈ ત્રીસ હાથ અને પહોળાઈ ચાર હાથ હતી. તે અગિયાર પડદા એક જ માપના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2583', '2', '36', '16', 'તેણે પાંચ પડદા એકબીજા સાથે જોડ્યા અને બીજા છ પડદાને એકબીજા સાથે જોડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2584', '2', '36', '17', 'તેણે પહેલા મોટા પડદાના છેલ્લાં પડદાની કિનારે પચાસ નાકાં બનાવ્યાં અને બીજા મોટા પડદાની બાજુએ બીજા પચાસ નાકાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2585', '2', '36', '18', '¶ તેમને જોડીને આખો તંબુ બનાવવા માટે બસાલેલે પિત્તળની પચાસ કડીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2586', '2', '36', '19', 'તેણે તંબુને માટે ઘેટાંના લાલ રંગેલાં ચામડાંનું આચ્છાદન બનાવ્યું અને તે પર ચામડાંનું આચ્છાદન બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2587', '2', '36', '20', '¶ બસાલેલે પવિત્રમંડપને માટે બાવળના લાકડાંનાં ઊભાં પાટિયાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2588', '2', '36', '21', 'પ્રત્યેક પાટિયાની લંબાઈ દશ હાથ અને દરેક પાટિયાની પહોળાઈ દોઢ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2589', '2', '36', '22', 'પ્રત્યેક પાટિયાને એકબીજા સાથે જોડવા માટે દરેકને બે સાલ હતાં. મંડપના સર્વ પાટિયાને તેણે એ જ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2590', '2', '36', '23', 'તેણે મંડપને માટે પાટિયાં બનાવ્યાં. તેણે દક્ષિણ બાજુને માટે વીસ પાટિયાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2591', '2', '36', '24', '¶ બસાલેલે તે વીસ પાટિયાંની નીચે ચાંદીની ચાળીસ કૂંભીઓ બનાવી. એક પાટિયાં નીચે તેનાં બે સાલને માટે બે કૂંભીઓ અને બીજા પાટીયા નીચે તેનાં બે સાલને માટે બે કૂંભીઓ પણ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2592', '2', '36', '25', 'ઉત્તર તરફ મંડપની બીજી બાજુને માટે વીસ પાટિયાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2593', '2', '36', '26', 'અને તે વીસ પાટિયાંની ચાંદીની ચાળીસ કૂંભીઓ બનાવી. એક પાટીયા નીચે બે કૂંભીઓ અને બીજા પાટીયા નીચે બે કૂંભીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2594', '2', '36', '27', '¶ મુલાકાતમંડપનો પાછળનો ભાગ પશ્ચિમ દિશામાં હતો અને તેની પછી તેને માટે તેણે છે પાટિયાં બનાવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2595', '2', '36', '28', 'તેની પછીના છેડાઓને માટે તેણે બે પાટિયાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2596', '2', '36', '29', '¶ તેઓ નીચેથી જોડેલાં હતાં અને એ જ પ્રમાણે સળંગ ટોચ સુધી જઈને તેઓ એક કડામાં જોડાયેલાં હતાં. તેણે બે ખૂણામાં બન્નેને તે જ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2597', '2', '36', '30', 'આમ આઠ પાટિયાં હતાં, તેઓની ચાંદીની સોળ કૂંભીઓ હતી. એટલે દરેક પાટીયા નીચે બબ્બે કૂંભીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2598', '2', '36', '31', '¶ તેણે બાવળના લાકડાની ભૂંગળો બનાવી. મંડપની એક બાજુનાં પાટિયાને સારુ પાંચ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2599', '2', '36', '32', 'મંડપની બીજી બાજુનાં પાટિયાને સારુ પાંચ ભૂંગળો અને પશ્ચિમ તરફ મંડપની પછીના પાટિયાંને માટે પાંચ ભૂંગળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2600', '2', '36', '33', 'તેણે વચલી ભૂંગળને પાટિયાંને મધ્ય ભાગે એક છેડાથી તે બીજા છેડા સુધીની અડધી ઊંચાઈને એક છેડાથી તે બીજા છેડા સુધી ખોસી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2601', '2', '36', '34', 'તેણે આ પાટિયાઓ સોનાથી મઢ્યાં. તેણે ભૂંગળોને રાખવાની જગ્યાને માટે સોનાનાં કડાં બનાવ્યાં અને ભૂંગળોને સોનાથી મઢી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2602', '2', '36', '35', '¶ તેણે ભૂરા, જાંબુડા અને કિરમજી ઊનનો તથા ઝીણા કાંતેલા શણનો પડદો બનાવ્યો. નિપુણ કારીગરે કરુબોવાળો તે બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2603', '2', '36', '36', 'તેણે તેને સારુ બાવળના લાકડાના ચાર સ્તંભ બનાવ્યાં અને તેઓને સોનાથી મઢ્યા. તેઓના આંકડા સોનાના હતા અને તેણે તેઓને સારુ ચાંદીની ચાર કૂંભીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2604', '2', '36', '37', '¶ તેણે મંડપના પ્રવેશદ્વાર માટે ભૂરા, જાંબુડા તથા કિરમજી રંગનો ભરત ભરનારના હાથે બનેલા ઝીણા કાંતેલા શણનો પડદો બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2605', '2', '36', '38', 'તેના પાંચ સ્તંભ તેઓના આંકડા સુદ્ધાં અને તેણે તેઓના મથાળાં તથા ચીપો સોનાથી મઢ્યા અને તેઓની પાંચ કૂંભીઓ પિત્તળની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2606', '2', '37', '1', '¶ બસાલેલે બાવળના લાકડામાંથી કરારકોશ બનાવ્યો. જેની લંબાઈ અઢી હાથ, પહોળાઈ દોઢ હાથ તથા ઊંચાઈ દોઢ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2607', '2', '37', '2', 'તેણે તેને અંદર તથા બહારથી શુદ્ધ સોનાથી મઢીને તેની આસપાસ સોનાની કિનારી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2608', '2', '37', '3', 'તેણે તેના ચાર પાયામાં સોનાનાં ચાર કડાં જોડ્યાં, એટલે તેની એક બાજુએ બે કડાં અને તેની બીજી બાજુએ બે કડાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2609', '2', '37', '4', '¶ તેણે બાવળના લાકડાના દાંડા બનાવ્યાં અને તેને સોનાથી મઢી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2610', '2', '37', '5', 'તેણે કરારકોશને ઊંચકવા માટે તેની બાજુ પરનાં કડાંમાં તે દાંડા પરોવી દીઘા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2611', '2', '37', '6', 'તેણે શુદ્ધ સોનામાંથી અઢી હાથ લાંબુ અને દોઢ હાથ પહોળું દયાસન બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2612', '2', '37', '7', '¶ તેણે સોનાના બે કરુબો બનાવ્યાં. તેણે તેમને દયાસનને બન્ને છેડે ઘડતર કામના બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2613', '2', '37', '8', 'એક છેડે એક કરુબ અને બીજે છેડે એક કરુબ. તેના બે છેડા પરના કરુબો તેણે દયાસનની સાથે સળંગ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2614', '2', '37', '9', 'કરુબોની પાંખો ઊંચે ફેલાવીને પોતાની પાંખો વડે દયાસન પર આચ્છાદન કર્યું. તેઓના મુખ સામસામાં હતા અને દયાસનની તરફ કરુબોનાં મુખ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2615', '2', '37', '10', '¶ બસાલેલે બાવળના લાકડામાંથી બે હાથ લાંબી, એક હાથ પહોળી અને દોઢ હાથ ઊંચી મેજ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2616', '2', '37', '11', 'આખી મેજને શુદ્ધ સોનાથી મઢી લઈને મેજની ચારે તરફની ધાર પર સોનાની કિનારી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2617', '2', '37', '12', 'તેણે તેની ફરતે ચાર ઈંચની કિનાર બનાવી અને તેની ફરતે સોનાની કોર મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2618', '2', '37', '13', 'તેણે તેને ઊંચકવા માટે સોનાનાં ચાર કડાં બનાવ્યાં અને ચાર ખૂણે ચાર પાયામાં જડી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2619', '2', '37', '14', '¶ મેજ ઊંચકવાની દાંડીની જગ્યાઓ એટલે કડાં એ કિનારીની નજીક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2620', '2', '37', '15', 'તેણે મેજ ઊંચકવા માટે બાવળના લાકડાની દાંડીઓ બનાવી અને તેને સોનાથી મઢી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2621', '2', '37', '16', 'તેણે મેજ માટેનાં વાસણો, એટલે થાળીઓ, ચમચીઓ, વાટકા, બરણીઓ અને પેયાર્પણ માટેના પ્યાલા શુદ્ધ સોનાનાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2622', '2', '37', '17', '¶ તેણે શુદ્ધ સોનાનું દીપવૃક્ષ બનાવ્યું. ઘડતર કામનું દીપવૃક્ષ તેણે બનાવ્યું. એટલે તેની બેઠક તથા તેનો દાંડો, તેનાં ચાડાં, તેની કળીઓ તથા તેનાં ફૂલ તે તેની સાથે સળંગ જોડેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2623', '2', '37', '18', 'દીપવૃક્ષની બન્ને બાજુએ ત્રણ ત્રણ એમ કુલ છ શાખાઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2624', '2', '37', '19', 'એક શાખામાં બદામફૂલના આકારનાં બનાવેલાં ત્રણ ચાડાં, એક કળી તથા એક ફૂલ અને બીજી શાખામાં બદામફૂલના આકારનાં બનાવેલાં ત્રણ ચાડાં, એક કળી તથા એક ફૂલ, આમ દીપવૃક્ષમાંથી નીકળતી કુલ છ શાખાઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2625', '2', '37', '20', '¶ દીપવૃક્ષમાં બદામફૂલના આકારના બનાવેલા ચાર ચાડાં, તેઓની કળીઓ તથા તેઓના ફૂલ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2626', '2', '37', '21', 'દીપવૃક્ષનાં સ્તંભ ઉપર બબ્બે શાખાઓની દરેક જોડી નીચે એક એક ફૂલ હતું. વળી ટોચની શાખાની જોડીના ઉપરના ભાગમાં પણ એક ફૂલ હતું અને નીચેની શાખાઓની જોડીના નીચેના ભાગમાં એક ફૂલ હતું, આમ ચાર ફૂલ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2627', '2', '37', '22', 'દીવીની થાંભલી સાથે શાખાઓ અને કળીઓ જોડી દેવામાં આવ્યા હતાં અને એ બધું શુદ્ધ સોનાનાં ઘડતર કામનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2628', '2', '37', '23', '¶ બસાલેલે તેના સાત દીવા, દીવી માટે સાત કોડિયાં બનાવ્યાં. દિવેટની વાટ સમારવાની કાતર અને રાખદાનીઓ શુદ્ધ સોનામાંથી બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2629', '2', '37', '24', 'તેણે દીપવૃક્ષ અને તેનો સાજ બનાવવામાં એક તાલંત શુદ્ધ સોનું વાપર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2630', '2', '37', '25', '¶ બસાલેલે ધૂપ માટેની વેદી બાવળના લાકડામાંથી બનાવી. તેની લંબાઈ એક હાથ, પહોળાઈ એક હાથ તથા ઊંચાઈ બે હાથ અને સમચોરસ હતી. તેના શિંગ તેની સાથે સળંગ જોડેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2631', '2', '37', '26', 'આખી વેદીને તેણે શુદ્ધ સોનાથી મઢી હતી, એટલે તેની ચારે તરફની બાજુઓ તથા તેના શિંગ અને તેની આસપાસ તેણે સોનાની કિનારી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2632', '2', '37', '27', '¶ તેણે તેને માટે બે સોનાનાં કડાં બનાવીને બન્ને બાજુએ કિનારીની નીચે જડી દીધાં. જેથી તેને ઊંચકતી વખતે દાંડા પરોવી શકાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2633', '2', '37', '28', 'તેણે બાવળનાં લાકડાના દાંડા બનાવીને સોનાથી મઢ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2634', '2', '37', '29', '¶ તેણે અભિષેક માટેનું પવિત્ર તેલ તથા શુદ્ધ ખુશબુદાર સુગંધીઓનો ધૂપ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2635', '2', '38', '1', '¶ તેણે બાવળના લાકડામાંથી દહનીયાર્પણની વેદી બનાવી. તેની લંબાઈ પાંચ હાથ, તેની પહોળાઈ પાંચ હાથ તથા તેની ઊંચાઈ ત્રણ હાથ હતી અને તે ચોરસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2636', '2', '38', '2', 'તેના ચાર ખૂણા પર ચાર શિંગ હતાં, તે વેદીના લાકડામાંથી જ બનાવેલાં હતાં. આ વેદી ઉપર પિત્તળનું આવરણ ચઢાવવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2637', '2', '38', '3', 'તેણે વેદીનાં બધાં જ પાત્રો એટલે ભસ્મપાત્રો, તાવડીઓ, તપેલાં, ત્રિપાંખિયાં અને સગડીઓને પિત્તળનાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2638', '2', '38', '4', '¶ તેણે વેદીની માટે તેની ધારની નીચે આસપાસ પિત્તળની ગૂંથેલી જાળી તેની અડધી ઊંચાઈએ પહોંચે તેવી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2639', '2', '38', '5', 'તેણે પિત્તળની જાળીના ચાર છેડાને સારુ દાંડા રાખવાને માટે ચાર કડાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2640', '2', '38', '6', '¶ બસાલેલે બાવળના લાકડાના દાંડા બનાવીને તેને પિત્તળથી મઢી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2641', '2', '38', '7', 'વેદી ઊંચકવા માટે તેણે તેની બાજુ પરનાં કડાંઓમાં પરોવી દીધા. તેણે તે વેદી ખોખા જેવી પોલી રાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2642', '2', '38', '8', '¶ તેણે મુલાકાતમંડપના પ્રવેશદ્વાર પાસે સેવા કરનારી સ્ત્રીઓની આરસીઓનો પિત્તળનો હોજ તથા તેનું પિત્તળનું તળિયું બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2643', '2', '38', '9', '¶ તેણે આંગણું બનાવ્યું. તેની દક્ષિણ બાજુના પડદાની ભીંત સો હાથ લાંબી હતી અને તે ઝીણા કાંતેલા શણના પડદાઓની બનાવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2644', '2', '38', '10', 'આ પડદાને પકડી રાખવા માટે વીસ સ્તંભો અને વીસ કૂંભીઓ પિત્તળની હતી. સ્તંભોના આંકડા તથા તેમના સળિયા ચાંદીના બનાવેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2645', '2', '38', '11', '¶ ઉત્તરની બાજુએ સો હાથ લાંબા પડદા હતા અને તેને માટે પિત્તળના વીસ સ્તંભો અને વીસ કૂંભીઓ હતી તથા આંકડા અને સળિયા ચાંદીના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2646', '2', '38', '12', 'આંગણાની પશ્ચિમ બાજુએ પચાસ હાથ લાંબા પડદા, દસ સ્તંભો તથા દસ કૂંભીઓ હતી અને આંકડા અને સળિયા ચાંદીના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2647', '2', '38', '13', '¶ આંગણાની પૂર્વ તરફ પચાસ હાથ લાંબા પડદા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2648', '2', '38', '14', 'પ્રવેશદ્વારની એક બાજુને માટે પડદા પંદર હાથનાં હતા. તેમના સ્તંભો ત્રણ તથા તેઓની કૂંભીઓ ત્રણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2649', '2', '38', '15', 'બીજી બાજુને માટે પણ તેમ જ હતું. આંગણાના પ્રવેશદ્વારની બીજી બાજુએ તથા પેલી બાજુએ પંદર હાથનાં પડદા હતા. તેમના સ્તંભો ત્રણ તથા તેમની કૂંભીઓ ત્રણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2650', '2', '38', '16', 'આગણાંની આસપાસના સર્વ પડદા ઝીણા કાંતેલા શણના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2651', '2', '38', '17', '¶ સ્તંભોને માટે કૂંભીઓ પિત્તળની હતી. સ્તંભના આંકડા તથા દાંડીઓ ચાંદીના હતાં અને તેઓના મથાળાં ચાંદીથી મઢેલાં હતા. આંગણાના સર્વ સ્તંભ ચાંદીથી મઢેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2652', '2', '38', '18', 'આંગણાના પ્રવેશદ્વારનો પડદો ભરત ભરનારે બનાવેલો, ભૂરા, જાંબુડા, કિરમજી રંગનો તથા ઝીણા કાંતેલા શણનો હતો. તેની લંબાઈ વીસ હાથ, પહોળાઈ પાંચ હાથ, એટલે આંગણાના પડદાઓના માપનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2653', '2', '38', '19', 'તેઓના ચાર સ્તંભ તથા તેઓની પિત્તળની ચાર કૂંભીઓ હતાં. તેઓના આંકડા ચાંદીના તથા તેઓના મથાળાં તથા સળિયા ચાંદીથી મઢેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2654', '2', '38', '20', 'પવિત્રમંડપ તથા આંગણાના બાંધકામમાં વપરાયેલી બધી ખીલીઓ પિત્તળની બનાવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2655', '2', '38', '21', '¶ મંડપનો એટલે કે સાક્ષ્યમંડપનો સામાન કે જે સર્વની ગણતરી લેવીઓની સેવાને માટે મૂસાના હુકમ પ્રમાણે હારુન યાજકના દીકરા ઈથામારની હસ્તક કરવામાં આવી, તેની કુલ સંખ્યા એ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2656', '2', '38', '22', 'જે વિષે યહોવાહે મૂસાને આજ્ઞા આપી હતી તે સર્વ યહૂદાના કુળના હૂરના દીકરા ઉરીના દીકરા બસાલેલે બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2657', '2', '38', '23', 'તેને મદદ કરનાર દાનના કુળના અહીસામાખનો દીકરો આહોલીઆબ કોતરકામ કરનાર, નકશી કોતરનાર તથા બાહોશ કારીગર અને ભૂરા, જાંબુડા, કિરમજી ઊન તેમ જ ઝીણા કાંતેલા શણનું ભરત ભરનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2658', '2', '38', '24', '¶ જે સોનું પવિત્રસ્થાનના સર્વ કામને માટે વાપરવામાં આવ્યું, એટલે અર્પણનું સોનું, તે સઘળું ઓગણત્રીસ તાલંત સાતસો ત્રીસ શેકેલ પવિત્રસ્થાનના શેકેલ પ્રમાણે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2659', '2', '38', '25', 'વસ્તીગણતરીની નોંધણી વખતે સમુદાય પાસેથી મળેલ ચાંદીનું વજન એકસો તાલંત અને એક હજાર સાતસો પંચોતેર તથા પવિત્રસ્થાનના શેકેલ પ્રમાણે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2660', '2', '38', '26', 'વસ્તીગણતરીમાં વીસ વર્ષની અને તેની ઉપરની ઉંમરના જેટલા પુરુષો હતા તેઓની સંખ્યા છે લાખ ત્રણ હજાર પાંચસો પચાસ હતી, તેઓમાંથી પ્રત્યેક પુરુષ એક બેકા ચાંદી એટલે પવિત્રસ્થાનના શેકેલ પ્રમાણે અર્ધો શેકેલ ચાંદી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2661', '2', '38', '27', '¶ પવિત્રસ્થાન માટેની અને પડદા માટેની કૂંભીઓ બનાવવામાં સો તાલંત ચાંદી વપરાઈ હતી: તેમાંથી સો કૂંભીઓ સો તાલંતની, એટલે દરેક કૂંભી એક તાલંતની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2662', '2', '38', '28', 'બાકીની એક હજાર સાતસો પંચોતેર શેકેલ ચાંદીમાંથી તેણે સ્તંભોના આંકડા બનાવ્યાં તથા તેમનાં મથાળાં મઢ્યાં તથા તેઓને સારુ સળિયા બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2663', '2', '38', '29', 'અર્પેલું પિત્તળ સિત્તેર તાલંત તથા બે હજાર ચારસો શેકેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2664', '2', '38', '30', '¶ આ પિત્તળનો ઉપયોગ મુલાકાતમંડપના પ્રવેશદ્વારની કૂંભીઓ, પિત્તળની વેદી, તેની પિત્તળની જાળી, વેદીના સર્વ સાધનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2665', '2', '38', '31', 'આસપાસના આંગણાની કૂંભીઓ, મંડપની સર્વ મેખો તથા આસપાસના આંગણાની સર્વ મેખો બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2666', '2', '39', '1', '¶ પવિત્રસ્થાનમાં સેવા કરતી વખતે લોકોએ ભૂરા, જાંબુડા અને કિરમજી રંગના ઝીણાં વસ્ત્રો બનાવ્યાં. યહોવાહે મૂસાને આજ્ઞા કરી હતી તે મુજબ તેમણે હારુનને માટે પવિત્ર વસ્ત્રો બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2667', '2', '39', '2', '¶ તેણે સોનાનો, ભૂરા, જાંબુડા, કિરમજી અને લાલ ઊન તથા ઝીણા કાંતેલા શણનો એફોદ બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2668', '2', '39', '3', 'સોનાને ટીપીને બસાલેલે સોનાના પાતળાં પટ્ટીઓ બનાવ્યાં અને તેને કાપીને તેના તાર બનાવ્યાં. આ તાર ભૂરા, જાંબુડા, કિરમજી રંગના ઊન, અને બારીક શણથી બનાવવામાં આવ્યા. આ કાર્ય એક બહુ જ કુશળ કારીગરનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2669', '2', '39', '4', '¶ તેઓએ એફોદને ખભે બાંધવાના પટા બનાવીને તેની બે બાજુએ જોડી દીધા, જેથી તે બાંધી શકાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2670', '2', '39', '5', 'એફોદનો ચતુરાઈથી વણેલો જે પટકો તેને બાંધવા સારુ તેના પર હતો, તે તેની સાથે સળંગ હતો તથા તેવી જ બનાવટનો હતો; એટલે સોનાનો ભૂરા, જાંબુડા, કિરમજી રંગનું ઊન તથા ઝીણા કાંતેલા શણ સાથે ગૂંથીને બનાવેલો હતો અને તેની સાથે જોડી દીધેલો હતો; જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2671', '2', '39', '6', '¶ તેઓએ ગોમેદ પાષાણો તૈયાર કરીને તેમના પર ઇઝરાયલના બાર પુત્રોનાં નામ મુદ્રાની કોતરણીથી કોતરીને, તેમને સોનાના ચોકઠામાં બેસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2672', '2', '39', '7', 'યહોવાહે મૂસાને આજ્ઞા આપી હતી તે પ્રમાણે તેણે તેઓને ઇઝરાયલના બાર પુત્રોને સારુ સ્મરણ પાષાણો થવા માટે એફોદના ખભાના પટ્ટા પર લગાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2673', '2', '39', '8', '¶ તેણે ન્યાયકરણ ઉરપત્રક એફોદની જેમ સુંદર કારીગરીથી બનાવ્યું હતું. તેને બનાવવા માટે તેણે સોનાનું, ભૂરા, જાંબુડા, કિરમજીનું ઉન તથા ઝીણા કાંતેલા શણનું બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2674', '2', '39', '9', 'તે ચોરસ હતું. તેણે ઉરપત્રને બેવડું બનાવ્યું. બેવડાની લંબાઈ એક વેંત અને પહોળાઈ એક વેંત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2675', '2', '39', '10', '¶ તેઓએ તેમાં પાષાણની ચાર હારો બેસાડેલી હતી. પ્રથમ હારમાં માણેક, પોખરાજ તથા લાલ રત્ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2676', '2', '39', '11', 'બીજી હાર લીલમ, નીલમ અને હીરાની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2677', '2', '39', '12', 'ત્રીજી હાર શનિ, અકીક તથા યાકૂતની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2678', '2', '39', '13', 'ચોથી હાર ગોમેદ, પીરોજ તથા યાસપિસની હતી. એ બધાં સોનાનાં નકશીકામવાળા ચોકઠામાં જડેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2679', '2', '39', '14', '¶ આ રીતે પાષાણો તેઓના નામ પ્રમાણે એટલે ઇઝરાયલનાપુત્રોના નામ પ્રમાણે બાર નંગો હતા. તેના પર ઇઝરાયલના પુત્રોનાં નામ કોતરેલાં હતાં. બારે કુળોમાંના દરેકનું નામ એકેક પાષાણ પર મુદ્રાના જેવી કોતરણીથી કોતરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2680', '2', '39', '15', 'તેણે ન્યાયકરણ ઉરપત્રક માટે શુદ્ધ સોનાની ગૂંથેલી દોરી જેવી સાંકળીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2681', '2', '39', '16', 'તેણે સોનાની બે કળીઓ બનાવી અને ન્યાયકરણ ઉરપત્રના બે ખૂણાઓમાં બેસાડી દીધી. તેઓએ ખભાના ટુકડાઓ માટે બે સોનાની નકશી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2682', '2', '39', '17', '¶ તેઓએ ઉરપત્રના છેડા પર મૂકેલી કડીઓમાં સોનાની સાંકળીઓ જોડી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2683', '2', '39', '18', 'એ સાંકળીના બીજા બે છેડા બે ચોકઠાં સાથે જોડી દીધાં અને તેઓએ તેમને એફોદના આગલા ભાગમાં તેની સ્કંધપટીઓ પર લગાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2684', '2', '39', '19', '¶ તેઓએ સોનાની બીજી બે કડીઓ બનાવી અને તેઓને એફોદની નજીકના ઉરપત્રની અંદરની બાજુના નીચલા ખૂણાએ મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2685', '2', '39', '20', 'તેઓએ બીજી બે સોનાની કડીઓ બનાવીને એફોદના ખભાના બે પટાના સામેના નીચેના છેડે સાંધા નજીક અને સુંદર ગૂંથેલા કમરપટાની ઉપરના ભાગમાં લગાવી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2686', '2', '39', '21', '¶ ઉરપત્રના નીચલા છેડાને ભૂરી દોરી વડે એફોદની કડીઓ સાથે બાંધી દીધો, જેથી યહોવાહે મૂસાને આજ્ઞા કરી હતી તે મુજબ ન્યાયકરણ ઉરપત્રક કરમપટા ઉપર રહે અને છુટ્ટું ન પડી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2687', '2', '39', '22', '¶ બસાલેલે એફોદ પરનો જામો આખો ભૂરા રંગના કાપડનો બનાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2688', '2', '39', '23', 'તેણે જામાની વચ્ચે એક કાણું પાડ્યું અને તેની કિનાર સીવી લીધી. કિનાર ફાટી ન જાય તે માટે સીવવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2689', '2', '39', '24', 'જામાની નીચેની બાજુએ દાડમ ભરેલાં હતાં. તે કાંતેલા શણના, ભૂરા, જાંબુડા તથા કિરમજી રંગના ભરતકામથી બનાવેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2690', '2', '39', '25', '¶ તેમ જ તેઓએ શુદ્ધ સોનાની ઘૂઘરીઓ બનાવીને તેને દાડમો વચ્ચે નીચલી બાજુએ મૂકી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2691', '2', '39', '26', 'એ જ રીતે ઝભ્ભાની નીચેની બાજુએ વારાફરતી દાડમ અને ઘૂઘરી આવતાં હતાં. યહોવાહે મૂસાને આજ્ઞા કરી હતી તે પ્રમાણે હારુન યહોવાહની સેવા કરતી વખતે આ ઝભ્ભો પહેરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2692', '2', '39', '27', '¶ તેઓએ હારુન અને તેના પુત્રો માટે ઝીણા કાંતેલા શણના અંગરખાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2693', '2', '39', '28', 'વળી તેઓએ ઝીણા કાંતેલા શણમાંથી પાઘડીઓ, ફાળિયાં તથા ઝીણા કાંતેલા શણની ઈજારો બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2694', '2', '39', '29', 'યહોવાહની આજ્ઞા મુજબ મૂસાએ ભૂરા, કિરમજી, લાલ ઊનનો ભરત ભરેલો તથા ઝીણા કાંતેલા શણનો કમરપટો બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2695', '2', '39', '30', '¶ તેઓએ શુદ્ધ સોનાનું પવિત્ર મુગટનું પતરું બનાવ્યું; તેઓએ તેના પર પવિત્ર શબ્દો કોતરેલા હતા, યહોવાહને સારુ પવિત્ર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2696', '2', '39', '31', 'તેને પાઘડીની ટોચે બાંધવા સારુ તેઓએ તેને ભૂરા રંગની પટ્ટી સાથે બાંધેલી હતી. જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2697', '2', '39', '32', '¶ આ રીતે યહોવાહે મૂસાને આપેલી આજ્ઞા અનુસાર મુલાકાતમંડપનું કામ પૂર્ણ થયું. આ બધું જ ઇઝરાયલીઓએ આજ્ઞા મુજબ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2698', '2', '39', '33', 'તેઓએ પવિત્રમંડપ, તેનો તંબુ અને તેનું બધું રાચરચીલું, તેની કડીઓ, પાટિયાં, વળીઓ, સ્તંભો અને કૂંભીઓ મૂસા પાસે લાવ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2699', '2', '39', '34', 'તેઓએ તેને ઘેટાંના સૂકવેલા રાતા રંગેલા ચામડાંમાંથી બનાવેલા મંડપના આચ્છાદન અને ઝીણા ચામડામાંથી બનાવેલા આચ્છાદન તથા અંતરપટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2700', '2', '39', '35', 'કરારકોશ, તેના દાંડા તથા તેનું આચ્છાદન બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2701', '2', '39', '36', '¶ તેઓ મેજ અને તેનાં બધાં સાધનો તથા સમક્ષતાની રોટલી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2702', '2', '39', '37', 'શુદ્ધ સોનાનું દીપવૃક્ષ તથા તેનાં કોડિયા, જે હારબંધ ગોઠવવાનાં હતાં, તેનાં બધાં સાધનો અને પૂરવાનું તેલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2703', '2', '39', '38', 'સોનાની વેદી, અભિષેક માટેનું તેલ, સુગંધીદાર ધૂપ, મુલાકાતમંડપના પ્રવેશદ્વારનો પડદો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('2704', '2', '39', '39', 'પિત્તળની વેદી, તેની પિત્તળની બનાવેલી જાળી, તેના દાંડા અને તેનાં બધાં સાધનો, હોજ તથા તેનું તળિયું બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2705', '2', '39', '40', '¶ આંગણાની ભીંતો માટેના પડદાઓ અને તેને લટકાવવા માટેનાં સ્તંભો તથા કૂંભીઓ, તેમ જ આંગણાના પ્રવેશદ્વાર માટેના પડદાઓ અને તેના સ્તંભો, દોરી અને ખીલાઓ, મુલાકાતમંડપમાં સેવા માટે વાપરવાનાં બધાં સાધનો લાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2706', '2', '39', '41', 'પવિત્રસ્થાનમાં સેવા કરવાના સમયે પહેરવાનાં સુંદર વસ્ત્રો તથા યાજક તરીકે ફરજ બજાવતી વખતે હારુન અને તેના પુત્રોએ પહેરવાનાં પવિત્ર વસ્ત્રો મૂસાને બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2707', '2', '39', '42', '¶ યહોવાહે મૂસાને જણાવ્યા મુજબ બધું જ કામ ઇઝરાયલીઓએ પૂર્ણ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2708', '2', '39', '43', 'મૂસાએ બધું જ તપાસી લીધું અને યહોવાહના જણાવ્યા મુજબ બનાવ્યું છે એની ખાતરી કરી લીધી અને પછી મૂસાએ તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2709', '2', '40', '1', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2710', '2', '40', '2', '“પ્રથમ માસના પ્રથમ દિવસે તું મુલાકાતમંડપ ઊભો કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2711', '2', '40', '3', '¶ તેની અંદર દશ આજ્ઞાઓ મૂકેલી છે, તે કરારકોશ મંડપમાં મૂકજે; અને કરારકોશને પડદાથી ઢાંકી દેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2712', '2', '40', '4', 'મેજને અંદર લાવીને તેના પર પાત્રો ગોઠવજે અને દીવી લાવીને તેના પર દીવાઓ સળગાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2713', '2', '40', '5', '¶ તું સોનાની ધૂપવેદી કરારકોશની સામે મૂકજે અને મંડપના દ્વારને પડદો લગાડજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2714', '2', '40', '6', 'તું દહનીયાર્પણની વેદીને મુલાકાતમંડપના માંડવાના દરવાજાની સામે મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2715', '2', '40', '7', 'તું હોજને મુલાકાતમંડપની તથા વેદીની વચ્ચે મૂકજે અને તેમાં પાણી ભરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2716', '2', '40', '8', '¶ તું મુલાકાતમંડપના બહારના ભાગમાં ચારે બાજુ આંગણું તૈયાર કરીને આંગણાના પ્રવેશદ્વારે પડદો લટકાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2717', '2', '40', '9', 'તું અભિષેકનું તેલ લઈ પવિત્રમંડપનો તથા તેમાંની સર્વ વસ્તુઓનો અભિષેક કરીને તેની તથા તેમાંના બધાં સાધનોની શુદ્ધિ કરજે તેથી એ પવિત્ર થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2718', '2', '40', '10', 'તું દહનીયાર્પણની વેદીનો અને તેનાં સર્વ સાધનોનો પણ અભિષેક કરીને તેમને શુદ્ધ કરજે તેથી તે પણ અત્યંત પવિત્ર થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2719', '2', '40', '11', 'તું હોજનો અને તેના તળિયાંનો અભિષેક કરીને તેને પવિત્ર કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2720', '2', '40', '12', '¶ તું હારુનને તથા તેના પુત્રોને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ લાવજે અને તેઓને પાણીથી સ્નાન કરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2721', '2', '40', '13', 'તું હારુનને પવિત્ર વસ્ત્રો પહેરાવીને તેનો અભિષેક કરજે અને યાજક તરીકે મારી સેવા કરવા માટે તેને પવિત્ર કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2722', '2', '40', '14', '¶ તું તેના પુત્રોને લાવીને અંગરખાં પહેરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2723', '2', '40', '15', 'જેમ તેં તેઓના પિતાનો અભિષેક કર્યો હતો તેમ તેઓનો અભિષેક કર. તેઓનો અભિષેક કરવાથી તેઓ અને તેમના વંશજો કાયમ માટે યાજકો બનશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2724', '2', '40', '16', 'યહોવાહે મૂસાને જે આજ્ઞા આપી હતી તે પ્રમાણે મૂસાએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2725', '2', '40', '17', '¶ બીજા વર્ષના પ્રથમ માસના પ્રથમ દિવસે પવિત્રમંડપ ઊભો કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2726', '2', '40', '18', 'મૂસાએ કૂંભીઓ ગોઠવી, પાટિયાં બેસાડ્યાં, વળીઓ જડી દીધી, ભૂંગળો નાખી તથા તેના સ્તંભો રોપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2727', '2', '40', '19', 'યહોવાહે મૂસાને આજ્ઞા કરી હતી તે પ્રમાણે પવિત્રમંડપ ઉપર આવરણ પાથરી દીધું અને તેની ઉપર તંબુનું આચ્છાદન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2728', '2', '40', '20', 'તેણે સાક્ષ્યલેખ લઈને કરારકોશમાં મૂક્યો અને કોશ પર દાંડા ગોઠવ્યા અને કોશ પર દયાસન મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2729', '2', '40', '21', '¶ કરારકોશને મૂસાએ પવિત્રમંડપમાં લાવ્યો અને યહોવાહની આજ્ઞા અનુસાર તેને ઢાંકવા પડદો લટકાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2730', '2', '40', '22', 'મુલાકાતમંડપમાં ઉત્તર બાજુએ તેણે પડદાની બહાર મેજ મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2731', '2', '40', '23', 'તેના ઉપર મૂસાએ યહોવાહની આજ્ઞા અનુસાર યહોવાહને અર્પેલી રોટલી મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2732', '2', '40', '24', '¶ મુલાકાતમંડપની અંદર મેજની સામે દક્ષિણ બાજુએ તેણે દીવી મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2733', '2', '40', '25', 'યહોવાહની આજ્ઞા મુજબ મૂસાએ તેના ઉપર યહોવાહ સમક્ષ દીવા સળગાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2734', '2', '40', '26', 'મુલાકાતમંડપમાં પડદાની આગળ તેણે સોનાની વેદી મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2735', '2', '40', '27', 'મૂસાએ યહોવાહની આજ્ઞા અનુસાર તેમાં સુંગધી ધૂપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2736', '2', '40', '28', '¶ પવિત્રમંડપના પ્રવેશદ્વારે તેણે પડદો લટકાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2737', '2', '40', '29', 'મૂસાએ મુલાકાતમંડપના પ્રવેશદ્વાર પર અર્પણોને બાળવા માટે દહનીયાર્પણની વેદી ગોઠવી અને તેના ઉપર બળેલાં દહનીયાર્પણ અને ખાદ્યાર્પણ અર્પણ કરવા આ બધું તેણે યહોવાહની આજ્ઞા મુજબ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2738', '2', '40', '30', 'તેણે મુલાકાતમંડપ અને વેદીની વચ્ચે હોજ ગોઠવી અને તેમાં હાથપગ ધોવા માટે પાણી રેડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2739', '2', '40', '31', '¶ મૂસા, હારુન અને તેના પુત્રો મુલાકાતમંડપમાં પ્રવેશ કરવા માટે ત્યાં હાથ પગ ધોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2740', '2', '40', '32', 'જયારે તેઓ મુલાકાતમંડપમાં જતા અને જ્યારે તેઓ વેદીની પાસે આવતા, ત્યારે તેઓ સ્નાન કરતા, જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2741', '2', '40', '33', 'મૂસાએ પવિત્રમંડપ અને વેદીની ચારેબાજુ આંગણું ઊભુ કર્યું. તેણે આંગણાના પ્રવેશદ્વારે પડદા વડે દરવાજો બનાવ્યો. આ પ્રમાણે મૂસાએ કાર્ય પરિપૂર્ણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2742', '2', '40', '34', '¶ પછી મુલાકાતમંડપને વાદળે ઘેરી લીધો. અને યહોવાહનું ગૌરવ મંડપમાં વ્યાપી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2743', '2', '40', '35', 'મૂસા મુલાકાતમંડપમાં પ્રવેશી શકયો નહિ, કેમ કે વાદળ તેના પર સ્થિર થયું હતું અને યહોવાહનું ગૌરવ મંડપમાં પ્રસરી ગયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2744', '2', '40', '36', '¶ જયારે મેઘને મંડપ ઉપરથી ઊઠાવી લેવામાં આવતો, ત્યારે ઇઝરાયલીઓ પોતાની મુસાફરીમાં આગળ આવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2745', '2', '40', '37', 'પણ જો વાદળ પવિત્રમંડપ ઉપર સ્થિર થતું તો વાદળ હઠે નહિ ત્યાં સુધી તેઓ મુકામ પામતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2746', '2', '40', '38', 'યહોવાહ દિવસ દરમિયાન મુલાકાતમંડપ પર વાદળ આચ્છાદન કરે અને રાતે વાદળ અગ્નિમય બની જાય, એટલે ઇઝરાયલી લોકો સમગ્ર પ્રવાસ દરમિયાન પ્રત્યેક મુકામને જોઈ શકતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2747', '3', '1', '1', '¶ યહોવાહે મૂસાને બોલાવીને મુલાકાતમંડપમાંથી તેની સાથે વાત કરી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2748', '3', '1', '2', '“તું ઇઝરાયલી લોકોને એમ કહે કે, ‘જ્યારે તમારામાંનો કોઈ માણસ યહોવાહને અર્પણ ચઢાવે ત્યારે તે અર્પણ તમારે પશુમાંનું, એટલે જાનવરમાંનું ખાસ કરીને ઘેટાંબકરાંમાંનું ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2749', '3', '1', '3', '¶ જો કોઈનું અર્પણ જાનવરના દહનીયાર્પણનું હોય, તો તે નર હોવું જોઈએ અને તે ખોડખાંપણ વગરનું હોવું જોઈએ. તેણે જાનવરને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ ચઢાવવું, જેથી તે પોતે યહોવાહની આગળ માન્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2750', '3', '1', '4', 'જે વ્યક્તિ તે જાનવરને લઈને આવે તેણે પોતાનો હાથ તે દહનીયાર્પણના માથા પર મૂકવો એટલે પ્રાયશ્ચિત્ત કરવા તેનો સ્વીકાર કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2751', '3', '1', '5', '¶ પછી તે બળદને યહોવાહની સમક્ષ કાપે. યાજકો, એટલે હારુનના પુત્રો, તેના રક્તને લાવીને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ આવેલી વેદીની ચારે બાજુએ છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2752', '3', '1', '6', 'પછી દહનીયાર્પણનું ચામડું તે ઉતારે અને કાપીને તેના ટુકડા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2753', '3', '1', '7', '¶ હારુન યાજકના પુત્રો વેદી પર અગ્નિ મૂકીને અગ્નિ પર લાકડાં ગોઠવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2754', '3', '1', '8', 'યાજકો, એટલે હારુનના પુત્રો, તે ટુકડા, માથું તથા ચરબી, વેદી પરના બળતા લાકડાંનાં અગ્નિ પર ગોઠવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2755', '3', '1', '9', 'પણ જાનવરના આંતરિક ભાગો તથા પગ પાણીથી ધોઈ નાખે. પછી યાજક વેદી પર તે બધાનું અર્પણ કરે. તે દહનીયાર્પણ તરીકે વેદી પર મૂકવું અને એ યહોવાહને માટે સુવાસિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2756', '3', '1', '10', '¶ જો દહનીયાર્પણને માટે તેનું અર્પણ ટોળામાંથી એટલે કે ઘેટાંબકરાંમાંથી હોય, તો તે ખોડખાંપણ વગરનો નર પશુ જ હોવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2757', '3', '1', '11', 'તે તેને વેદીની ઉત્તર બાજુએ યહોવાહની સમક્ષ કાપે. યાજકો, એટલે હારુનના પુત્રો, તેનું રક્ત વેદીની આગળ પાછળ અને ચારે બાજુએ છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2758', '3', '1', '12', '¶ તે તેને માથું તથા ચરબી સહિત કાપીને તેના ટુકડા કરે અને યાજક તેઓને વેદી પરના અગ્નિ પરનાં લાકડાં પર ગોઠવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2759', '3', '1', '13', 'પણ આંતરિક ભાગો તથા પગને તે પાણીથી ધોઈ નાખે. પછી યાજક તે બધું અર્પીને વેદી પર તેનું અર્પણ કરે. તે યહોવાહને માટે સુવાસિત દહનીયાર્પણ એટલે હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2760', '3', '1', '14', '¶ જો યહોવાહને માટે તેનું દહનીયાર્પણ પક્ષીઓનું હોય, તો તે હોલાનું કે કબૂતરનાં બચ્ચાંનું અર્પણ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2761', '3', '1', '15', 'યાજક તેને વેદી આગળ લાવીને તેનું માથું મરડી નાખે અને વેદી પર તેનું દહન કરે. પછી તેનું રક્ત વેદીની એક બાજુએ રેડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2762', '3', '1', '16', '¶ તે તેની અન્નની કોથળી તેના મેલ સહિત કાઢી લઈને વેદીની પૂર્વ બાજુએ રાખ નાખવાની જગ્યાએ ફેંકી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2763', '3', '1', '17', 'યાજક તે પક્ષીને બે પાંખો વચ્ચેથી ચીરે, પરંતુ તેના બે ભાગ જુદા થવા ન દે. પછી યાજક વેદી પરના અગ્નિ પરનાં લાકડાં પર તેનું દહન કરે. તે યહોવાહને માટે સુવાસિત દહનીયાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2764', '3', '2', '1', '¶ જ્યારે કોઈ વ્યક્તિ યહોવાહને ખાદ્યાર્પણ ચઢાવે ત્યારે તેનું અર્પણ મેંદાનું હોય અને તે તેના પર તેલ રેડે અને તેના પર ધૂપ મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2765', '3', '2', '2', 'તે હારુનના પુત્રોની પાસે એટલે યાજકોની પાસે તે લાવે અને તે તેમાંથી એક મુઠ્ઠીભર મેંદાનો લોટ, તેલ અને ધૂપ લે. પછી યાજક યહોવાહની કરુણાની યાદગીરી માટે સુવાસિત ખાદ્યાર્પણ તરીકે વેદી પર તેનું દહન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2766', '3', '2', '3', 'ખાદ્યાર્પણમાંથી જે બાકી રહે તે હારુનનું તથા તેના પુત્રોનું થાય. તે યહોવાહના હોમયજ્ઞોમાં સૌથી પરમપવિત્ર વસ્તુ ઈશ્વરને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2767', '3', '2', '4', '¶ જ્યારે તું ભઠ્ઠીમાં પકાવેલું ખાદ્યાર્પણ ચઢાવે, ત્યારે તે મેંદાનું જ હોય અને તે તેલથી મોહેલા લોટની બેખમીર રોટલીઓ અથવા તેલ ચોપડેલા બેખમીરી ખાખરા જ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2768', '3', '2', '5', 'જો તારું અર્પણ તવામાં પકાવેલું ખાદ્યાર્પણ હોય, તો તે પણ તેલથી મોહેલા મેંદાનું જ બનાવેલું અને બેખમીરી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2769', '3', '2', '6', '¶ તારે તેના ભાગ કરીને ટુકડા કરવા અને તેના પર તેલ રેડવું. આ ખાદ્યાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2770', '3', '2', '7', 'જો તારું ખાદ્યાર્પણ કઢાઈમાં પકાવેલું હોય, તો તે તેલમાં તળીને મેંદાનું બનાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2771', '3', '2', '8', '¶ આ રીતે શેકેલું, તળેલું ખાદ્યાર્પણ તારે યહોવાહની આગળ લાવવું અને તે યાજક આગળ રજૂ કરવું અને તે તેને વેદી પાસે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2772', '3', '2', '9', 'પછી યાજક તે ખાદ્યાર્પણમાંથી કેટલુંક યાદગીરી માટે કાઢીને વેદી પર તેનું દહન કરે. તે યહોવાહને માટે સુવાસિત હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2773', '3', '2', '10', 'ખાદ્યાર્પણમાંથી જે બાકી રહે તે હારુનનું તથા તેના પુત્રોનું થાય. તે યહોવાહને અર્પિત કરેલું યહોવાહના હોમયજ્ઞમાં પરમપવિત્ર વસ્તુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2774', '3', '2', '11', '¶ જે ખાદ્યાર્પણ તમે યહોવાહ પ્રત્યે ચઢાવો તેઓમાંનું કોઈ પણ ખમીરવાળું બનાવેલું ન હોય, કેમ કે તમારે યહોવાહના હોમયજ્ઞ તરીકે કંઈ પણ ખમીરનું અથવા કંઈ પણ મધનું દહન કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2775', '3', '2', '12', 'પ્રથમ ફળના અર્પણ તરીકે તેઓને તમારે યહોવાહ પ્રત્યે ચઢાવવા, પણ સુવાસને માટે વેદી પર તેઓ ચઢે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2776', '3', '2', '13', 'તમારે તમારાં ખાદ્યાર્પણના પ્રત્યેક અર્પણમાં મીઠું નાખવું. તમારા ખાદ્યાર્પણમાં ઈશ્વરના કરારના મીઠાની ખામી રહેવા ન દો. તમારા પ્રત્યેક અર્પણ સાથે તમે તમારે મીઠું ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2777', '3', '2', '14', '¶ જો તમે યહોવાહ પ્રત્યે પ્રથમ ફળનું ખાદ્યાર્પણ ચઢાવો, તો તમારા પ્રથમ ફળના ખાદ્યાર્પણને માટે ભરેલાં કણસલાં અંગારા પર શેકીને તાજાં કણસલાંનો પોંક પાડીને તમારે ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2778', '3', '2', '15', 'તે પર તમારે તેલ રેડવું અને તે પર લોબાન મૂકવો. એ ખાદ્યાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2779', '3', '2', '16', 'પછી યાજક પ્રતીકરૂપે તે પોંકમાંથી થોડો પોંક, તેલમાંથી થોડું તેલ તથા તે પરનો બધો લોબાન લઈને યહોવાહને ખાદ્યાર્પણ તરીકે વેદીની અગ્નિમાં દહન કરે. તે યહોવાહને માટે હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2780', '3', '3', '1', '¶ જો કોઈનું અર્પણ શાંત્યર્પણનો યજ્ઞ હોય અને જો તે જાનવર ચઢાવે, પછી તે નર હોય કે નારી હોય, તો યહોવાહ પ્રત્યે તે ખોડખાંપણ વગરનું ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2781', '3', '3', '2', 'તે પોતાના અર્પણના માથા પર પોતાનો હાથ મૂકે અને મુલાકાતમંડપના દ્વાર પાસે તેને કાપે. પછી યાજકો, એટલે હારુનના પુત્રો તેનું રક્ત વેદીની ચારે બાજુએ છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2782', '3', '3', '3', '¶ તે શાંત્યર્પણના યજ્ઞમાંથી યહોવાહ પ્રત્યે હોમયજ્ઞ ચઢાવે. આંતરડાની આસપાસની ચરબી તથા આંતરડાં પરની બધી ચરબી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2783', '3', '3', '4', 'બન્ને મૂત્રપિંડ તથા તે પરની ચરબી જાંઘો પાસે હોય છે તે તથા મૂત્રપિંડ સાથે કલેજા પરનું ચરબીનું પડ તે કાઢી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2784', '3', '3', '5', 'હારુનના પુત્રો વેદી પરના અગ્નિ પર લાકડા ઉપરના દહનીયાર્પણ પર તેનું દહન કરે. તે યહોવાહને માટે સુવાસિત હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2785', '3', '3', '6', '¶ જો કોઈ માણસ શાંત્યર્પણ તરીકે ઘેટાંબકરાંને યહોવાહ સમક્ષ લાવે, પછી તે નર હોય કે નારી હોય, તો તે શાંત્યર્પણ ખોડખાંપણ વગરનું ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2786', '3', '3', '7', 'જો તે હલવાનનું અર્પણ ચઢાવે, તો તે તેને યહોવાહની આગળ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2787', '3', '3', '8', 'તે પોતાના અર્પણના માથા પર પોતાનો હાથ મૂકે અને મુલાકાતમંડપની આગળ તેને કાપે. પછી હારુનના પુત્રોએ તેનું રક્ત વેદીની ચારે બાજુએ છાંટવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2788', '3', '3', '9', '¶ શાંત્યર્પણના યજ્ઞમાંથી તે યહોવાહને સારુ હોમયજ્ઞ ચઢાવે. તેની ચરબી, તેની પુષ્ટ પૂછડી આખી અને આખી કરોડના હાડકાની લગોલગથી તે કાપી લે અને આંતરડાની આસપાસની ચરબી તથા આંતરડા પરની સઘળી ચરબી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2789', '3', '3', '10', 'બન્ને મૂત્રપિંડો તથા તેની પરની કમર પાસેની ચરબી અને મૂત્રપિંડ સાથે કલેજા પરનું અંતરપડ તે કાઢી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2790', '3', '3', '11', 'અને યાજક વેદી પર તેનું દહન કરે; તે યહોવાહને માટે હોમયજ્ઞરૂપ ખાદ્ય પદાર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2791', '3', '3', '12', '¶ જો માણસનું અર્પણ બકરાનું હોય, તો તે યહોવાહની આગળ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2792', '3', '3', '13', 'તે બકરાના માથા પર પોતાનો હાથ મૂકે અને મુલાકાતમંડપની આગળ તેને કાપે. પછી હારુનના પુત્રોએ તેનું રક્ત વેદીની ચારે બાજુએ છાંટવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2793', '3', '3', '14', 'તે માણસ અગ્નિથી પોતાનું અર્પણ યહોવાહને માટે ચઢાવે. તે આંતરડાની આસપાસની ચરબી તથા આંતરડા પરની સઘળી ચરબી કાઢી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2794', '3', '3', '15', '¶ બન્ને મૂત્રપિંડો અને તેની પરની કમર પાસેની ચરબી, મૂત્રપિંડો પાસે કલેજા પરનું અંતરપડ તે કાઢી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2795', '3', '3', '16', 'આ તમામનું યાજકે શાંત્યર્પણ તરીકે દહન કરવું, તે સુવાસને સારુ હોમયજ્ઞરૂપ ખાદ્ય પદાર્થ છે. સઘળી ચરબી યહોવાહની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2796', '3', '3', '17', 'તમારી વંશપરંપરા તમારાં સઘળાં રહેઠાણોમાં એ હંમેશને માટે તમારો વિધિ થાય, એટલે ચરબી કે રક્ત તમારે ખાવાં જ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2797', '3', '4', '1', '¶ યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2798', '3', '4', '2', '“ઇઝરાયલના લોકોને કહે, ‘જે કૃત્યો કરવાની યહોવાહે મના કરી છે તે ન કરવા તેનું પાલન કરે, જો કોઈ વ્યક્તિ અજાણતા મારી આજ્ઞાઓનું ઉલ્લંઘન કરે તેને માટે આ નિયમો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2799', '3', '4', '3', 'જો પ્રમુખ યાજક પાપ કરીને લોકો પર દોષ મૂકે, તો જે પાપ તેણે કર્યું હોય તેને લીધે પાપાર્થાર્પણને સારુ તે યહોવાહ પ્રત્યે ખોડખાંપણ વગરનો એક જુવાન બળદ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2800', '3', '4', '4', '¶ તે બળદને મુલાકાતમંડપના પ્રવેશદ્વાર પાસે યહોવાહની આગળ લાવે અને બળદના માથા પર પોતાનો હાથ મૂકીને તેને યહોવાહની સમક્ષ કાપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2801', '3', '4', '5', 'અભિષિક્ત યાજક તે બળદના રક્તમાંથી કેટલુંક લઈને મુલાકાતમંડપમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2802', '3', '4', '6', '¶ યાજક પોતાની આંગળી તે રક્તમાં બોળીને તેમાંથી યહોવાહની આગળ પરમપવિત્રસ્થાનના પડદાની સામે સાત વાર છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2803', '3', '4', '7', 'સુવાસિત દહનીયાર્પણની વેદી મુલાકાતમંડપમાં યહોવાહની આગળ છે તેનાં શિંગ પર યાજક તે રક્તમાંથી ચોપડે અને જે યજ્ઞવેદી મુલાકાતમંડપના પ્રવેશદ્વાર પાસે છે તેના થડમાં બળદનું સઘળું રક્ત તે રેડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2804', '3', '4', '8', '¶ તેણે પાપાર્થાર્પણના બળદની બધી ચરબી કાઢી લેવી; આંતરડાં પરની અને તેની આસપાસની ચરબી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2805', '3', '4', '9', 'બે મૂત્રપિંડો તથા તેની પરની કમર પાસેની ચરબી અને કલેજા પરનું અંતરપડ મૂત્રપિંડો સુદ્ધાં તેણે કાઢી લેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2806', '3', '4', '10', 'જેમ તે શાંત્યર્પણના યજ્ઞના બળદમાંથી કાઢી લેવાય છે તેમ, યાજક દહનીયાર્પણની વેદી પર તેઓનું દહન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2807', '3', '4', '11', '¶ બળદનું ચામડું, તેનું બાકીનું માંસ, તેનું માથું, તેના પગ, તેનાં આંતરડા તથા તેનું છાણ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2808', '3', '4', '12', 'બળદનો બાકીનો ભાગ, તે છાવણીની બહાર કોઈ સ્વચ્છ જગ્યાએ, એટલે રાખ નાખવાની જગ્યાએ લાકડાં સળગાવીને તેને બાળી મૂકે. જ્યાં રાખ નાખવામાં આવે છે ત્યાં તેને બાળી નાખવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2809', '3', '4', '13', '¶ જો સમગ્ર ઇઝરાયલની પ્રજા અજાણતાં પાપ કરીને, તે બાબત સમુદાયની નજરથી ગુપ્ત રહેલી હોય અને જે કૃત્યો કરવાની યહોવાહે મના કરેલી છે તેમાંનું કોઈ કૃત્ય કરીને તેઓ દોષિત થયા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2810', '3', '4', '14', 'તો જ્યારે જે પાપ તેઓએ કર્યુ હોય તેની જાણ પડે ત્યારે સમુદાય પાપાર્થાર્પણને માટે એક જુવાન બળદ ચઢાવે અને તેને મુલાકાતમંડપની આગળ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2811', '3', '4', '15', 'સભાના વડીલો યહોવાહની આગળ તે બળદના માથા પર પોતાના હાથ મૂકે અને યહોવાહની સમક્ષ તે બળદ કપાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2812', '3', '4', '16', '¶ અભિષિક્ત યાજક તે બળદનું થોડું રક્ત મુલાકાતમંડપમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2813', '3', '4', '17', 'યાજક પોતાની આંગળી તે રક્તમાં બોળીને યહોવાહની સમક્ષ સાત વાર પડદા પર છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2814', '3', '4', '18', '¶ જે વેદી યહોવાહની સમક્ષ મુલાકાતમંડપમાં છે તેના શિંગ પર તે રક્તમાંથી થોડું રક્ત રેડે અને બાકીનું બધું રક્ત મુલાકાતમંડપના પ્રવેશદ્વાર આગળની દહનીયાર્પણની વેદીનાં પાયામાં રેડી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2815', '3', '4', '19', 'તેણે બળદની બધી ચરબી કાઢી લઈને વેદી પર બાળી મૂકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2816', '3', '4', '20', '¶ એ બળદને તે આ પ્રમાણે કરે. પાપાર્થાર્પણના બળદની જેમ જ તેણે એ બળદનું પણ કરવું અને યાજક લોકોને માટે પ્રાયશ્ચિત કરે અને તેઓને માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2817', '3', '4', '21', 'તે બળદને છાવણીની બહાર લઈ જાય અને જેમ તેણે પહેલા બળદને બાળી નાખ્યો હતો તેમ એને પણ બાળી દે. તે આખી પ્રજાને માટે પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2818', '3', '4', '22', '¶ જ્યારે કોઈ અધિકારી પાપ કરીને જે બધાં કૃત્યો કરવાની તેના ઈશ્વર યહોવાહે મના કરીને આજ્ઞા આપી છે તેમાંનું કોઈ પાપ અજાણે કરીને દોષિત ઠરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2819', '3', '4', '23', 'ત્યારે જો જે પાપ વિષે તે દોષિત થયો હોય તેની તેને જાણ કરવામાં આવે, તો તે એક બકરાનું એટલે એક ખોડખાંપણ વગર વગરના નરનું અર્પણ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2820', '3', '4', '24', '¶ બકરાના માથા પર તે પોતાનો હાથ મૂકીને જ્યાં યહોવાહની સમક્ષ દહનીયાર્પણ કપાય છે ત્યાં તે તેને કાપે. આ પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2821', '3', '4', '25', 'યાજક પોતાની આંગળી વડે પાપાર્થાર્પણના રક્તમાંનું લઈને દહનીયાર્પણની વેદીનાં શિંગ પર તે લગાડે અને બાકીનું રક્ત યજ્ઞવેદીના પાયામાં રેડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2822', '3', '4', '26', '¶ શાંત્યર્પણના યજ્ઞની ચરબીની જેમ તેની બધી ચરબીનું દહન કરે. તેના પાપને લીધે યાજક તેને માટે પ્રાયશ્ચિત કરે, એટલે તેને ક્ષમા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2823', '3', '4', '27', '¶ જે કૃત્યો કરવાની યહોવાહે મના કરી છે તેમાંનું કોઈ પણ પાપ કરીને કોઈ સામાન્ય માણસ અજાણતા પાપ કરે અને જો તે દોષમાં પડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2824', '3', '4', '28', 'તો જો, જે પાપ વિષે તે દોષિત થયો હોય તેની તેને જાણ કરવામાં આવે, તો તે એક ખોડખાંપણ વગરની બકરીનું અર્પણ લાવે, જે પાપ વિષે તે દોષિત થયો હોય તેને લીધે તે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2825', '3', '4', '29', '¶ તે પોતાના હાથ પાપાર્થાર્પણના માથા પર મૂકે અને દહનીયાર્પણની જગ્યાએ પાપાર્થાર્પણને કાપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2826', '3', '4', '30', 'યાજક પોતાની આંગળી વડે તેના રક્તમાંનું થોડું રક્ત લઈને દહનીયાર્પણની વેદીનાં શિંગ પર તે લગાડે અને બાકીનું બધું જ રક્ત વેદીના પાયામાં રેડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2827', '3', '4', '31', '¶ જેમ શાંત્યર્પણના યજ્ઞની ચરબી કાઢી લેવામાં આવે છે તેમ તેની બધી ચરબી તે કાઢી લે. યાજક યહોવાહ પ્રત્યે સુવાસને માટે વેદી પર તેનું દહન કરે. યાજક તેને માટે પ્રાયશ્ચિત કરે, એટલે તેને ક્ષમા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2828', '3', '4', '32', '¶ જો કોઈ માણસ પાપાર્થાર્પણને માટે હલવાનનું અર્પણ લાવે તો તે ખોડખાંપણ વગરની નારી લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2829', '3', '4', '33', 'તે પોતાનો હાથ પાપાર્થાર્પણના માથા પર મૂકે અને જ્યાં દહનીયાર્પણ કપાય છે, ત્યાં તે જગ્યાએ પાપાર્થાર્પણને માટે તેને કાપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2830', '3', '4', '34', '¶ યાજક પોતાની આંગળી વડે પાપાર્થાર્પણના રક્તમાંનું થોડું રક્ત લઈને દહનીયાર્પણની વેદીનાં શિંગ પર લગાડે અને બાકીનું બધું રક્ત વેદીના પાયામાં રેડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2831', '3', '4', '35', 'જેમ શાંત્યર્પણના યજ્ઞમાંથી હલવાનની ચરબી કાઢી લેવામાં આવે છે તેમ તેની બધી ચરબી તે કાઢી લે અને યાજક યહોવાહના હોમયજ્ઞોની રીત પ્રમાણે વેદી પર તેઓનું દહન કરે. જે પાપ વિષે તે દોષિત થયો હોય તેને લીધે યાજક તેને માટે પ્રાયશ્ચિત કરે અને તે માણસને માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2832', '3', '5', '1', '¶ જો કોઈ પણ વ્યક્તિ સાક્ષી હોવા છતાં તેને શપથ આપવામાં આવે, તો તેણે પોતે જ જોયેલું કે જાણેલું હોય તે ન જણાવે તો તે પાપમાં પડે અને તેને માટે તે પોતે જવાબદાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2833', '3', '5', '2', 'અથવા જે બાબત ઈશ્વરે અશુદ્ધ તરીકે ઠરાવેલી છે તેનો જો કોઈ માણસ સ્પર્શ કરે, એટલે અશુદ્ધ પશુનો મૃતદેહ, જાનવરનો મૃતદેહ, અશુદ્ધ સર્પટિયાના મૃતદેહનો સ્પર્શ કરે અને તે વ્યક્તિના જાણવામાં ન આવતાં તેણે તેનો સ્પર્શ કર્યો હોય તો તે અશુદ્ધ અને દોષિત ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2834', '3', '5', '3', '¶ અથવા જો કોઈ માણસ કોઈપણ અશુદ્ધતાથી અશુદ્ધ થયો હોય અને તેની અશુદ્ધતાનો જો કોઈ સ્પર્શ કરે અને તે તેના જાણવામાં આવ્યું ન હોય, તો જ્યારે તે તેના જાણવામાં આવે ત્યારે તે દોષિત ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2835', '3', '5', '4', '¶ અથવા જો કોઈ માણસ દુષ્ટતા કરવાના અથવા સારું કરવાના સોગન પોતાના હોઠોથી વગર વિચારે ખાઈને ગમે તેમ તે કહે અને જો તે તેના જાણવામાં આવ્યું ન હોય, તો જ્યારે તે તેના જાણવામાં આવે ત્યારે તે તેઓમાંથી એક વિષે દોષિત ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2836', '3', '5', '5', '¶ જ્યારે તે તેઓમાંથી એક વિષે દોષિત ઠરે ત્યારે એમ થાય કે જે વિષે તેણે પાપ કર્યું હોય તે તે કબૂલ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2837', '3', '5', '6', 'પછી જે પાપ તેણે કર્યું હોય તેને લીધે યહોવાહને માટે તે પોતાનું દોષાર્થાર્પણ લાવે, એટલે પાપાર્થાર્પણને માટે ટોળામાંથી નારી જાતનું એક જાનવર, એટલે ઘેટું કે બકરી અને યાજક તેના પાપને લીધે તેને માટે પ્રાયશ્ચિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2838', '3', '5', '7', '¶ જો તે હલવાનને ખરીદી ના શકતો હોય, તો જે પાપ તેણે કર્યું હોય તેને લીધે દોષાર્થાર્પણને સારુ તે યહોવાહને માટે બે હોલા અથવા કબૂતરનાં બે બચ્ચાં લાવે, એક પાપાર્થાર્પણને માટે અને બીજું દહનીયાર્પણને માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2839', '3', '5', '8', 'તે તેઓને યાજક પાસે લાવે, પાપાર્થાર્પણને માટે જે હોય તેને તે પ્રથમ ચઢાવે અને તે તેની ગરદન પરથી તેનું માથું મરડી નાખે, પણ તેના શરીર પરથી તેની ગરદન જુદી ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2840', '3', '5', '9', 'પછી તેણે પાપાર્થાર્પણના રક્તમાંનું થોડું રક્ત વેદીની બાજુ પર છાંટવું અને બાકીનું રક્ત વેદીના પાયામાં રેડી દેવું. એ પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2841', '3', '5', '10', '¶ પછી બીજું પક્ષી તે વિધિપૂર્વક દહનીયાર્પણ તરીકે ચઢાવે, તેણે જે પાપ કર્યું હોય તેને લીધે યાજક તેને માટે પ્રાયશ્ચિત કરે અને તેને માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2842', '3', '5', '11', '¶ પણ જો કોઈ તે બે હોલા કે કબૂતરનાં બે બચ્ચાં ખરીદીને ચઢાવી ના શકે, તો જે પાપ તેણે કર્યું હોય તેને લીધે પાપાર્થાર્પણને માટે એક દશાંશ એફાહ મેંદાનો લોટ તે પોતાને માટે અર્પણ લાવે. તેણે તેમાં તેલ કે લોબાન ન મૂકવાં, કારણ કે તે તો પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2843', '3', '5', '12', '¶ તે તેને યાજક પાસે લાવે અને યાજક પ્રતીક તરીકે તેમાંથી મુઠ્ઠી ભરીને લોટ લઈ વેદી પર યહોવાહને ચઢાવેલાં ખાદ્યાર્પણ સાથે દહન કરે. એ પાપાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2844', '3', '5', '13', 'આ કૃત્યોમાંના જે કોઈ વિષે તેણે પાપ કર્યું હોય તો યાજક તેને માટે પ્રાયશ્ચિત કરે અને તે વ્યક્તિને માફ કરવામાં આવશે. ખાદ્યાર્પણની જેમ બાકીનું અર્પણ યાજકનું થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2845', '3', '5', '14', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2846', '3', '5', '15', '“જો કોઈ વ્યક્તિ આજ્ઞાનું ઉલ્લંઘન કરીને યહોવાહની પવિત્ર વસ્તુઓ વિષે અજાણતાં પાપ કરે, તો તે યહોવાહ પ્રત્યે પોતાનું દોષાર્થાર્પણ લાવે. ટોળાંમાંથી ખોડખાંપણ વગરનો એક ઘેટો, શેકેલ ચાંદી, પવિત્રસ્થાનના શેકેલ પ્રમાણે, દોષાર્થાર્પણને માટે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2847', '3', '5', '16', 'જે પવિત્ર વસ્તુ વિષે તેણે પાપ કર્યું હોય તેનો બદલો તે ભરી આપે અને વળી તેનો એક પંચમાંશ તેમાં ઉમેરીને યાજકને તે આપે. પછી યાજક તેને માટે દોષાર્થાર્પણના ઘેટા વડે પ્રાયશ્ચિત કરે અને તેને માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2848', '3', '5', '17', '¶ યહોવાહે આપેલી કોઈ પણ આજ્ઞાનું ઉલ્લંઘન જો કોઈ વ્યક્તિ અજાણતાથી કરીને પાપ કરે, તો તે દોષિત ઠરે અને તેના પાપની જવાબદારી તેને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2849', '3', '5', '18', 'તે દોષાર્થાર્પણને માટે ટોળાંમાંનો ખોડખાંપણ વગરનો ઘેટો યાજક પાસે લાવે અને જે પાપ તેણે અજાણતાં કર્યું હોય, તો તે વિષે યાજક તેને માટે પ્રાયશ્ચિત કરે, એટલે તેને ક્ષમા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2850', '3', '5', '19', 'આ દોષાર્થાર્પણ છે અને તે નિશ્ચે યહોવાહની આગળ દોષિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2851', '3', '6', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2852', '3', '6', '2', '“જો કોઈ વ્યક્તિ પાપ કરીને યહોવાહની આજ્ઞાનો ઉલ્લંઘન કરે, એટલે ખોટા વ્યવહારમાં, ગીરવે મૂકવાની બાબતમાં, લૂંટફાટની બાબતમાં પોતાના પડોશીને દગો કરે અથવા તેણે પોતાના પડોશી પર જુલમ ગુજાર્યો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2853', '3', '6', '3', 'અથવા કોઈની ખોવાયેલી વસ્તુ તેને મળી હોય તે વિષે તે દગો કરે અને જૂઠા સોગન ખાય અથવા જો કોઈ માણસ આ બધામાંથી કંઈપણ કરીને પાપ કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2854', '3', '6', '4', 'જો તે પાપ કરીને દોષિત થયો હોય, તો એમ થાય કે, જે તેણે પડાવી લીધું હોય અથવા જે વસ્તુ તેણે જુલમથી મેળવી હોય અથવા જે અનામત તેને સોંપાયેલી હોય અથવા જે ખોવાયેલી વસ્તુ તેને મળી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2855', '3', '6', '5', '¶ અથવા જે કોઈ ચીજ વિષે તેણે જૂઠા સોગન ખાધા હોય, તે તે પાછી આપે, તે ભરીપૂરીને પાછું આપે એટલું જ નહિ, પણ તેમાં એક પંચમાંશ ઉમેરે, તે દોષિત ઠરે તે જ દિવસે તેણે જેનું તે હોય તેને તે આપવું');
INSERT INTO `bible_verses_gu_irv` VALUES ('2856', '3', '6', '6', 'પછી તે યહોવાહની આગળ પોતાનું દોષાર્થાર્પણ લાવે: ટોળાંમાંનો એક ખોડખાંપણ વગરનો ઘેટો યાજક પાસે દોષાર્થાર્પણને માટે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2857', '3', '6', '7', 'યાજક યહોવાહ સમક્ષ તેને માટે પ્રાયશ્ચિત કરે અને જે કોઈ કૃત્યથી તે દોષિત થયો હશે, તેની તેને ક્ષમા કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2858', '3', '6', '8', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2859', '3', '6', '9', '“હારુન તથા તેના પુત્રોને આજ્ઞા કર કે, ‘આ દહનીયાર્પણના નિયમો છે: દહનીયાર્પણો આખી રાત સવાર સુધી વેદી પરની કઢાઈ ઉપર રહે અને વેદીના અગ્નિને તેની ઉપર સળગતો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2860', '3', '6', '10', '¶ અને યાજક અંદર તથા બહાર શણનાં વસ્ત્રો પહેરે. અગ્નિએ ભસ્મ કરેલા વેદી પરના દહનીયાર્પણની રાખ લઈને તે વેદીની બાજુમાં ભેગી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2861', '3', '6', '11', 'તે પોતાના વસ્ત્રો બદલે અને બીજા વસ્ત્રો પહેરીને તે રાખને છાવણી બહાર સ્વચ્છ જગ્યાએ લઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2862', '3', '6', '12', '¶ વેદી પરનો અગ્નિ સતત સળગતો રાખવો. તેને હોલવાઈ જવા ન દેવો અને પ્રતિદિન સવારે યાજક તે પર લાકડાં બાળે. તે તેના ઉપર દહનીયાર્પણ ગોઠવે અને તેના ઉપર શાંત્યર્પણની ચરબીનું દહન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2863', '3', '6', '13', 'વેદીનો અગ્નિ સતત સળગતો રાખવો. તેને હોલવાઈ જવા ન દેવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2864', '3', '6', '14', '¶ ખાદ્યાર્પણનો નિયમ આ છે: હારુનના પુત્રો ખાદ્યાર્પણને યહોવાહની સમક્ષ વેદી સામે ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2865', '3', '6', '15', 'યાજક ખાદ્યાર્પણોમાંથી એક મુઠ્ઠી ભરીને મેંદો, તેલ અને બધું જ લોબાન પ્રતીક તરીકે લઈને યહોવાહને માટે સુવાસને અર્થે વેદી પર તેનું દહન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2866', '3', '6', '16', '¶ તેમાંથી જે બાકી રહે તે હારુન તથા તેના પુત્રો ખાય. તેને પવિત્ર જગ્યામાં ખમીર વગર ખાવું. મુલાકાતમંડપનાં આંગણામાં તેઓ તે ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2867', '3', '6', '17', 'તેને ખમીર સહિત શેકવું નહિ. મેં અગ્નિ દ્વારા મળેલ ખાદ્યાર્પણના તેમના ભાગરૂપે તેમને આપેલા છે. પાપાર્થાર્પણની જેમ તથા દોષાર્થાર્પણની જેમ તે પરમપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2868', '3', '6', '18', 'હારુનના વંશજોમાંની કોઈ પણ વ્યક્તિ તે ખાઈ શકશે, યહોવાહને અગ્નિથી ચઢાવેલા ખાદ્યાર્પણના અર્પણનો તેમને પેઢી દર પેઢી કાયમનો ભાગ મળશે. જે કોઈ તેનો સ્પર્શ કરશે તે શુદ્ધ બની જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2869', '3', '6', '19', '¶ તેથી યહોવાહે મૂસાને ફરીથી કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2870', '3', '6', '20', '“હારુનનો અભિષેક થાય તે દિવસે તેણે તથા તેના પુત્રોએ યહોવાહને માટે આ અર્પણ કરવું: એટલે ખાદ્યાર્પણને માટે નિયમિત એક દશાંશ એફાહ મેંદાનો લોટ, તેમાંથી અર્ધો સવારે તથા અર્ધો સાંજે અર્પણ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2871', '3', '6', '21', '¶ તેને ભઠ્ઠીમાં તવી ઉપર તેલથી તળવામાં આવે. જ્યારે તે તળાઈ જાય ત્યારે તેને અંદર લાવવો. તળેલા મેંદાના ચોસલાં પાડીને યહોવાહ સમક્ષ સુવાસને અર્થે તારે ખાદ્યાર્પણ ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2872', '3', '6', '22', 'તેના પુત્રોમાંનો જે અભિષિક્ત યાજક તેની પદવીએ આવે તે તે ચઢાવે. હંમેશના વિધિથી તેનું યહોવાહને માટે પૂરેપૂરું દહન કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2873', '3', '6', '23', 'યાજકના પ્રત્યેક ખાદ્યાર્પણનું પૂરેપૂરું દહન કરવું. તે ખાવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2874', '3', '6', '24', '¶ યહોવાહે ફરીથી મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2875', '3', '6', '25', '“હારુન તથા તેના પુત્રોને એમ કહે કે, ‘પાપાર્થાર્પણનો નિયમ આ છે: જ્યાં દહનીયાર્પણ કપાય છે, ત્યાં યહોવાહની આગળ પાપાર્થાર્પણ પણ કપાય છે. તે પરમપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2876', '3', '6', '26', 'જે યાજક પાપને માટે તેનું અર્પણ કરે, તે એ ખાય. મુલાકાતમંડપના આંગણામાં, એટલે પવિત્રસ્થાને જમવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2877', '3', '6', '27', '¶ જે કોઈ તેના માંસનો સ્પર્શ કરે તે પવિત્ર ગણાય અને જો તેનું રક્ત કોઈપણના વસ્ત્ર પર પડે, તો જેના પર તે પડ્યું હોય, તેને તારે પવિત્રસ્થાને ધોઈ નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2878', '3', '6', '28', 'પણ માટીનાં જે વાસણમાં માંસને બાફ્યું હોય તે માટીના વાસણને ભાંગી નાખવું. જો માંસ પિત્તળના વાસણમાં બાફ્યું હોય, તો તેને ઘસીને ચોખ્ખા પાણીથી ધોઈ નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2879', '3', '6', '29', '¶ યાજકમાંનો કોઈ પણ પુરુષ તેમાંથી થોડું ખાય કેમ કે તે પરમપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2880', '3', '6', '30', 'અને જેના રક્તમાંનું પવિત્રસ્થાનમાં પ્રાયશ્ચિત કરવા માટે મુલાકાતમંડપમાં કંઈ લાવવામાં આવ્યું હોય, તેવું કોઈ પાપાર્થાર્પણ ખવાય નહિ. તેને અગ્નિમાં બાળી નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2881', '3', '7', '1', '¶ દોષાર્થાર્પણનો નિયમ આ છે. તે પરમપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2882', '3', '7', '2', 'જે જગ્યાએ દહનીયાર્પણ કપાય છે, ત્યાં તેઓ દોષાર્થાર્પણ કાપે અને તેનું રક્ત તેઓ વેદીની ચારે બાજુએ છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2883', '3', '7', '3', 'તેણે તેમાંની બધી ચરબી કાઢી લઈ વેદી પર ચઢાવવી: પુષ્ટ પૂંછડી, આંતરડાં પરની ચરબી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2884', '3', '7', '4', 'બન્ને મૂત્રપિંડો અને કમરના નીચલા ભાગના સ્નાયુ પરની ચરબી તથા કલેજા પરનો ચરબીવાળો ભાગ મૂત્રપિંડો સહિત કાઢી લેવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2885', '3', '7', '5', '¶ યાજક યહોવાહ પ્રત્યે હોમયજ્ઞને માટે વેદી પર તેમનું દહન કરે. આ દોષાર્થાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2886', '3', '7', '6', 'યાજકોમાંનો દરેક પુરુષ તે ખાઈ શકે. તેને પવિત્રસ્થાને જ ખાવું કેમ કે તે પરમપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2887', '3', '7', '7', '¶ પાપાર્થાર્પણ દોષાર્થાર્પણ જેવું જ છે. તે બન્નેને માટે એક સરખા જ નિયમો લાગુ પડે છે. જે યાજક તે વડે પ્રાયશ્ચિત કરે, તેને તે મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2888', '3', '7', '8', 'જે યાજક કોઈ માણસ વતી દહનીયાર્પણ ચઢાવે, તે જ યાજક પોતે ચઢાવેલા દહનીયાર્પણનું ચામડું પોતાને માટે લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2889', '3', '7', '9', '¶ ભઠ્ઠીમાં શેકેલું, કડાઈમાં કે તવામાં તળેલું સર્વ ખાદ્યાર્પણ તે ચઢાવનાર યાજકનું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2890', '3', '7', '10', 'સર્વ તેલવાળું કે તેલ વગરનું ખાદ્યાર્પણ હારુનના સર્વ વંશજોના સરખે ભાગે ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2891', '3', '7', '11', '¶ આ શાંત્યર્પણોના યજ્ઞો યહોવાહ પ્રત્યે જે લોકો ચઢાવે, તેનો નિયમ આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2892', '3', '7', '12', 'જો કોઈ વ્યક્તિ આભારસ્તુતિ માટે અર્પણ ચઢાવતી હોય, તો તે આભારર્થાર્પણની સાથે ખમીર વગરની રોટલી, પણ તે તેલ સાથે મિશ્ર કરેલી હોય, પૂરીને ખમીર વગર બનાવવી, પણ તેના પર તેલ લગાવવું અને કેકને મોહેલા મેંદાના લોટથી બનાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2893', '3', '7', '13', '¶ આભારસ્તુતિને અર્થે પોતાના શાંત્યર્પણના અર્પણ સાથે ખમીરવાળી રોટલીનું તે અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2894', '3', '7', '14', 'તેમાંના પ્રત્યેક અર્પણમાંથી દરેક વસ્તુ યહોવાહને માટે ઉચ્છાલીયાર્પણ તરીકે તે ચઢાવે. શાંત્યર્પણોનું રક્ત વેદી પર છાંટનાર યાજકનું તે ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2895', '3', '7', '15', '¶ આભારસ્તુતિને માટેનાં શાંત્યર્પણોના યજ્ઞનું માંસ અર્પણને દિવસે જ તે ખાઈ જાય. તે તેમાંથી કંઈ પણ બીજા દિવસની સવાર સુધી રહેવા ન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2896', '3', '7', '16', 'પણ જો તેનું યજ્ઞાર્પણ એ કોઈ માનતા કે ઐચ્છિકાર્પણ હોય, તો જે દિવસે તે પોતાનું અર્પણ ચઢાવે તે દિવસે તે એ ખાય, પણ બાકી રહેલું માંસ તે બીજે દિવસે ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2897', '3', '7', '17', '¶ પણ યજ્ઞના માંસમાંનું જે કંઈ ત્રીજા દિવસ સુધી રહે તેને અગ્નિમાં બાળી નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2898', '3', '7', '18', 'જો તેનાં શાંત્યર્પણના યજ્ઞના માંસમાંનું કંઈ પણ ત્રીજે દિવસે ખાવામાં આવે તો તે માન્ય થશે નહિ, તેમ જ અર્પણ કરનારનાં લાભમાં તે ગણાશે પણ નહિ. તે વસ્તુ અમંગળ ગણાશે અને જે માણસ તેમાંનું ખાશે તેનો દોષ તેને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2899', '3', '7', '19', '¶ જે માંસને કોઈ અપવિત્ર વસ્તુનો સ્પર્શ થાય તે ખાવું નહિ. તેને અગ્નિમાં બાળી મૂકવું. જે વ્યક્તિ શુદ્ધ હોય, તે તે માંસ ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2900', '3', '7', '20', 'પણ જે કોઈ માણસ અશુદ્ધ હોવા છતાં શાંત્યર્પણમાંથી, એટલે જે યહોવાહનું છે, તે ખાય તો તેને તેના લોકોથી જુદો કરવો, કારણ કે તેણે જે પવિત્ર છે તેને અશુદ્ધ કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2901', '3', '7', '21', '¶ જો કોઈ માણસ અશુદ્ધ વસ્તુનો, એટલે મનુષ્યના અશુદ્ધપણાનો, અશુદ્ધ પશુનો અથવા કોઈપણ અશુદ્ધ કે અમંગળ વસ્તુનો સ્પર્શ કરે અને યહોવાહને માટેનાં શાંત્યર્પણના યજ્ઞનું માંસ ખાય, તે વ્યક્તિ પોતાના લોકોમાંથી અલગ કરાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2902', '3', '7', '22', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2903', '3', '7', '23', '“ઇઝરાયલી લોકોને બોલાવીને કહે કે, ‘તમારે કોઈ બળદ, ઘેટાં અથવા બકરાની ચરબી ખાવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2904', '3', '7', '24', 'કુદરતી રીતે મૃત્યુ પામેલ અથવા કોઈ જંગલી પ્રાણીએ મારી નાખેલા પશુની ચરબીનો બીજી કોઈપણ રીતે તેનો ઉપયોગ કરવો પણ તમારે તે ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2905', '3', '7', '25', '¶ જો કોઈ માણસ યહોવાહને પ્રત્યે જે પશુનો હોમયજ્ઞ ચઢાવે છે તેની ચરબી જે કોઈ ખાય, તે ખાનાર માણસ પોતાના લોકોમાંથી અલગ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2906', '3', '7', '26', 'તમે કોઈપણ પ્રકારનું રક્ત, પછી તે પક્ષીનું હોય કે પશુનું હોય, તે તમારા કોઈપણ ઘરોમાં ન ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2907', '3', '7', '27', 'જે વ્યક્તિ કોઈપણનું રક્ત ખાય તો તે માણસ તેના લોકોમાંથી અલગ કરાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2908', '3', '7', '28', '¶ તેથી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2909', '3', '7', '29', '“ઇઝરાયલી લોકોને આમ કહે કે, ‘જે કોઈ વ્યક્તિ યહોવાહને શાંત્યર્પણ ચઢાવવા લાવે તો તેણે તેનો અમુક ભાગ યહોવાહને વિશેષ ભેટ તરીકે અર્પણ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2910', '3', '7', '30', 'તે પોતાના હાથે યહોવાહના હોમયજ્ઞો લાવે. તેણે ચરબી સહિત પ્રાણીની છાતી લાવવી, કે જેથી તેણે છાતીને, આરત્યર્પણને સારુ યહોવાહની આગળ અર્પણ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2911', '3', '7', '31', '¶ યાજકે ચરબીનું વેદીમાં દહન કરવું, પણ છાતીનો ભાગ હારુન તથા તેના વંશજોનો થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2912', '3', '7', '32', 'તમારાં શાંત્યર્પણોના યજ્ઞોમાંથી જમણી જાંઘ ઉચ્છાલીયાર્પણને સારુ તમારે યાજકને આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2913', '3', '7', '33', '¶ જમણી જાંઘ, હારુનના વંશજોમાંનો, યાજક, જે શાંત્યર્પણોનું રક્ત તથા તેની ચરબી ચઢાવે તેના ભાગમાં જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2914', '3', '7', '34', 'કેમ કે ઇઝરાયલી લોકોએ ચઢાવેલા શાંત્યર્પણના પશુઓની છાતીનો ભાગ અને જાંઘ હું રાખી લઉં છું અને મેં તે હારુન, પ્રમુખ યાજકને તથા તેના વંશજોને તેઓના હંમેશના બાના તરીકે આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2915', '3', '7', '35', '¶ જે દિવસે મૂસાએ હારુન તથા તેના પુત્રોને યાજક તરીકે રજૂ કર્યા તે દિવસથી યહોવાહને અગ્નિથી કરેલ અર્પણનો હિસ્સો તે આ પ્રમાણે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('2916', '3', '7', '36', 'જે દિવસે યાજકનો અભિષેક કરવામાં આવ્યો તે દિવસે યહોવાહે આ ભાગો તેમને આપવાની ઇઝરાયલીઓને આજ્ઞા કરી હતી. આ નિયમ સદા માટે તેમના બધા વંશજોને માટે બંધનકર્તા છે. વંશપરંપરા આ તેઓનો અધિકાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2917', '3', '7', '37', '¶ દહનીયાર્પણનો, ખાદ્યાર્પણનો, પાપાર્થાર્પણનો, દોષાર્થાર્પણનો, પ્રતિષ્ઠાક્રિયાનો તથા શાંત્યર્પણના યજ્ઞના નિયમો આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2918', '3', '7', '38', 'સિનાઈના અરણ્યમાં યહોવાહને સારુ અર્પણ ચઢાવવાની ઇઝરાયલી લોકોને તેણે આજ્ઞા કરી હતી, તે દિવસે યહોવાહે સિનાઈ પર્વત પર મૂસાને આ પ્રમાણે આજ્ઞા કરી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2919', '3', '8', '1', '¶ યહોવાહે મૂસાને કહ્યું હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2920', '3', '8', '2', '“હારુન તથા તેની સાથે તેના પુત્રો વસ્ત્રો, અભિષેકનું તેલ, પાપાર્થાર્પણનો બળદ, બે ઘેટા તથા બેખમીર રોટલીઓની ટોપલી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2921', '3', '8', '3', 'મુલાકાતમંડપના પ્રવેશદ્વાર આગળ આખી સભાને ભેગી કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2922', '3', '8', '4', '¶ તેથી મૂસાએ યહોવાહના કહેવા પ્રમાણે કર્યું, સમગ્ર સભા મુલાકાતમંડપના પ્રવેશદ્વાર આગળ ભેગી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2923', '3', '8', '5', 'પછી મૂસાએ તે સભાને જણાવ્યું કે, “યહોવાહે જે ક્રિયા કરવાની આજ્ઞા આપી હતી તે આ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2924', '3', '8', '6', '¶ મૂસાએ હારુન તથા તેના પુત્રોને લાવીને પાણીથી સ્નાન કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2925', '3', '8', '7', 'તેણે હારુનને ઉપવસ્ત્રો પહેરાવ્યાં અને તેની કમરે કમરબંધ બાંધીને જામો પહેરાવ્યો અને તેને એફોદ પહેરાવીને તેણે એફોદનો કારીગરીથી વણેલો પટકો તેની કમરે બાંધ્યો અને એ વડે તેણે તેના શરીર સાથે તે બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2926', '3', '8', '8', '¶ તેણે તેને ઉરપત્રક પહેરાવીને ઉરપત્રકમાં તેણે ઉરીમ તથા તુમ્મીમ જોડી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2927', '3', '8', '9', 'જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ, તેણે તેને માથે પાઘડી પહેરાવી અને પાઘડીના આગળના ભાગમાં તેણે સોનાનું પતરું એટલે પવિત્ર મુગટ લગાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2928', '3', '8', '10', '¶ મૂસાએ અભિષેકનું તેલ લઈને મુલાકાતમંડપ ઉપર અને તેમાંની બધી જ વસ્તુઓ પર છાંટીને તે સર્વને પવિત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2929', '3', '8', '11', 'તેણે વેદી પર સાત વખત તેલ છાંટીને વેદીને તથા તેના સર્વ વાસણોને, હોજને તથા તેના તળિયાને પવિત્ર કરવા સારુ તેઓનો અભિષેક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2930', '3', '8', '12', '¶ તેણે હારુનના માથા પર અભિષેકનું તેલ રેડ્યું અને તેને પવિત્ર કરવા સારુ તેનો અભિષેક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2931', '3', '8', '13', 'જેમ યહોવાહે મૂસાને આજ્ઞા કરી હતી તેમ, તેણે હારુનના પુત્રોને ઝભ્ભાઓ પહેરાવ્યાં અને તેની કમરે કમરબંધ બાંધ્યા અને માથે પાઘડી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2932', '3', '8', '14', '¶ મૂસા પાપાથાર્પણને માટે બળદને આગળ લાવ્યો અને હારુને તથા તેના પુત્રોએ પાપાર્થાર્પણના બળદના માથા પર તેઓના હાથ મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2933', '3', '8', '15', 'તેણે તે કાપ્યો અને મૂસાએ રક્ત લઈને પોતાની આંગળીથી વેદીનાં શિંગની આસપાસ તે ચોપડ્યું અને વેદીને શુદ્ધ કરીને બાકીનું રક્ત વેદીના પાયામાં તેને માટે રેડી દીધું અને ઈશ્વરને માટે તેને અલગ કરીને પવિત્ર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2934', '3', '8', '16', '¶ તેણે આંતરડાં પરની બધી જ ચરબી, કલેજા પરની ચરબી અને બન્ને મૂત્રપિંડો તથા તે પરની ચરબી લીધી અને મૂસાએ વેદી પર તેનું દહન કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2935', '3', '8', '17', 'પણ જેમ યહોવાહે મૂસાને આજ્ઞા કરી હતી તેમ, તેણે બળદનું ચામડું, તેનું માંસ અને છાણ છાવણી બહાર અગ્નિમાં બાળી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2936', '3', '8', '18', '¶ મૂસાએ દહનીયાર્પણનો ઘેટો રજૂ કર્યો અને હારુને તથા તેના પુત્રોએ તે ઘેટાના માથા પર પોતાના હાથ મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2937', '3', '8', '19', 'મૂસાએ તેને મારી નાખીને તેનું રક્ત વેદીની આસપાસ છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2938', '3', '8', '20', '¶ મૂસાએ તે ઘેટાંને કાપીને તેના ટુકડા કર્યા અને તેનું માથું, ચરબી તથા બધા ટુકડાનું દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2939', '3', '8', '21', 'તેણે આંતરડાં તથા પગ પાણીથી ધોયા અને વેદી પર આખા ઘેટાંનું દહન કર્યું. જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબનું એ દહનીયાર્પણ હતું. તે યહોવાહને સારુ હોમયજ્ઞ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2940', '3', '8', '22', '¶ પછી મૂસાએ બીજા ઘેટાંને, એટલે કે પ્રતિષ્ઠાના ઘેટાંને રજૂ કર્યો અને હારુન તથા તેના પુત્રોએ તે ઘેટાના માથા પર હાથ મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2941', '3', '8', '23', 'હારુને તે કાપ્યો અને મૂસાએ તેનું થોડું રક્ત લઈને હારુનના જમણા કાનની ટીશી પર, તેના જમણા હાથના અંગૂઠા પર તથા તેના જમણા પગના અંગૂઠા પર તે લગાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2942', '3', '8', '24', 'તે હારુનના પુત્રોને લાવીને તેમના જમણા કાનની ટીશી પર, તેમના જમણા હાથના અંગૂઠા પર તથા તેમના જમણા પગના અંગૂઠા પર થોડું રક્ત લગાડ્યું. પછી મૂસાએ વેદીની ચારે બાજુએ રક્ત છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2943', '3', '8', '25', '¶ તેણે ચરબી, જાડી પૂંછડી, આંતરડાં પરની સઘળી ચરબી, કલેજા પરની ચરબી, બન્ને મૂત્રપિંડો અને તેની ચરબી તેમ જ જમણી જાંઘ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2944', '3', '8', '26', 'જે બેખમીર રોટલીની ટોપલી યહોવાહની સમક્ષ હતી, તેમાંથી તેણે એક બેખમીરી ટુકડો તથા તેલમાં મોહેલી એક નાની રોટલી તથા એક ખાખરો લઈને તેઓને ચરબી ઉપર તથા જમણી જાંઘ ઉપર મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2945', '3', '8', '27', 'તેણે આ બધું હારુન તથા તેના પુત્રોના હાથમાં મૂકીને યહોવાહ સમક્ષ અર્પણો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2946', '3', '8', '28', '¶ પછી મૂસાએ તે બધું તેમના હાથમાંથી પાછું લઈને દહનીયાર્પણને માટે વેદી પર તેઓનું દહન કર્યું. તેઓ સુવાસને અર્થે પ્રતિષ્ઠાને માટે હતા. તે યહોવાહને માટે એક અર્પણની ભેટ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2947', '3', '8', '29', 'મૂસાએ પશુની છાતી લઈને યહોવાહની સમક્ષ તેનું અર્પણ કર્યું. જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ, એ તો યાજકના સંકલનના ઘેટામાંથી મૂસાનો હિસ્સો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2948', '3', '8', '30', '¶ મૂસાએ થોડું અભિષેકનું તેલ અને થોડું વેદી પરનું રક્ત લઈને હારુન તથા તેનાં વસ્ત્રો પર, તેના પુત્રો પર તથા તેની સાથે તેના પુત્રોનાં વસ્ત્રો પર છાંટ્યું. આ રીતે તેણે હારુનને તથા તેના વસ્ત્રોને અને તેના પુત્રોને તથા તેઓના વસ્ત્રોને પવિત્ર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2949', '3', '8', '31', '¶ તેથી મૂસાએ હારુનને તથા તેના પુત્રોને કહ્યું, “મુલાકાતમંડપના પ્રવેશદ્વાર આગળ તે માંસ બાફો અને જેમ મેં આજ્ઞા કરીને કહ્યું, ‘હારુન તથા તેના પુત્રો તે ખાય,’ તે પ્રમાણે તમે પ્રતિષ્ઠાની ટોપલીમાં જે રોટલી છે તેની સાથે તે ત્યાં ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2950', '3', '8', '32', 'તે માંસ તથા રોટલીમાંથી જે બાકી રહે તે અગ્નિમાં બાળી નાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2951', '3', '8', '33', 'સાત દિવસ સુધી એટલે તમારી પ્રતિષ્ઠાના દિવસો પૂર્ણ ન થાય ત્યાં સુધી તમારે મુલાકાતમંડપનું પ્રવેશદ્વાર છોડી બહાર જવું નહિ. કેમ કે સાત દિવસ સુધી યહોવાહ તમારી પ્રતિષ્ઠા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2952', '3', '8', '34', '¶ તમારે માટે પ્રાયશ્ચિત કરવા માટે, જેમ આજે કરવામાં આવ્યું છે તેમ કરવાની યહોવાહે આજ્ઞા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2953', '3', '8', '35', 'તમારે સાત દિવસ સુધી રાતદિવસ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યહોવાહની આજ્ઞા પાળવી, જેથી તમે માર્યા ન જાઓ, કેમ કે મને એવી આજ્ઞા મળેલી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2954', '3', '8', '36', 'તેથી હારુન તથા તેના પુત્રોએ યહોવાહે મૂસાને આપેલી આજ્ઞાઓ મુજબ બધું જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2955', '3', '9', '1', '¶ આઠમા દિવસે મૂસાએ હારુનને, તેના પુત્રોને તથા ઇઝરાયલના વડીલોને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2956', '3', '9', '2', 'તેણે હારુનને કહ્યું, “તું પશુઓના ટોળામાંથી ખામી વગરનો એક બળદ પાપાર્થાર્પણને માટે તથા દહનીયાર્પણને માટે ખામી વગરનો એક ઘેટો લઈને યહોવાહની સમક્ષ તેઓનું અર્પણ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2957', '3', '9', '3', '¶ તું ઇઝરાયલી લોકોને કહે કે, ‘તમે પાપાર્થાર્પણને માટે એક બકરો અને દહનીયાર્પણને માટે એક વાછરડો તથા ઘેટો, બન્ને એક વર્ષના તથા ખામી વગરના લેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2958', '3', '9', '4', 'આ ઉપરાંત શાંત્યર્પણોને માટે યહોવાહની સમક્ષ યજ્ઞ કરવા માટે એક બળદ, એક ઘેટો તથા તેલથી મોહેલું ખાદ્યાર્પણ લો, કેમ કે યહોવાહ આજે તમને દર્શન આપશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('2959', '3', '9', '5', 'આથી જે વિષે મૂસાએ તેઓને આજ્ઞા કરી હતી તે તેઓ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ લાવ્યા અને ઇઝરાયલની સમગ્ર પ્રજા યહોવાહની સમક્ષ આવીને ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2960', '3', '9', '6', '¶ પછી મૂસાએ કહ્યું, “યહોવાહે તમને જે કરવાની આજ્ઞા આપી તે આ છે, તમને યહોવાહના ગૌરવનું દર્શન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2961', '3', '9', '7', 'મૂસાએ હારુનને કહ્યું, “વેદી પાસે જઈને તારું પાપાર્થાર્પણ તથા દહનીયાર્પણ ચઢાવ અને તારે પોતાને માટે તથા લોકોને માટે પ્રાયશ્ચિત કર અને લોકોનું અર્પણ ચઢાવ અને તેઓને માટે પ્રાયશ્ચિત કર. જેમ યહોવાહે આજ્ઞા આપી તેમ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2962', '3', '9', '8', '¶ માટે હારુન વેદી પાસે ગયો અને પાપાર્થાર્પણનો જે વાછરડો તેને પોતાને માટે હતો, તે તેણે કાપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2963', '3', '9', '9', 'હારુનના પુત્રોએ તેનું રક્ત તેની આગળ પ્રસ્તુત કર્યું અને તેણે પોતાની આંગળી બોળીને થોડું રક્ત વેદીનાં શિંગ ઉપર લગાડ્યું; પછી તેણે બાકીનું રક્ત વેદીના પાયામાં રેડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2964', '3', '9', '10', '¶ પણ પાપાર્થાર્પણની ચરબી, મૂત્રપિંડો અને કલેજા પરની ચરબી એનું તેણે વેદી પર દહન કર્યું, જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2965', '3', '9', '11', 'અને માંસને બાળીને તેણે તે છાવણી બહાર મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2966', '3', '9', '12', '¶ હારુને દહનીયાર્પણને કાપ્યું અને તેના પુત્રોએ તેને રક્ત આપ્યું, જે તેણે વેદીની ચારે બાજુએ છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2967', '3', '9', '13', 'પછી તેઓએ તેને એક પછી એક, દહનીયાર્પણના ટુકડા તથા માથું આપ્યા અને તેણે વેદી પર તેમનું દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2968', '3', '9', '14', 'તેણે આંતરડાં અને પગો ધોઈ નાખ્યાં અને વેદી પરના દહનીયાર્પણ ઉપર તેઓનું દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2969', '3', '9', '15', '¶ હારુને લોકોનું અર્પણ રજૂ કર્યું, લોકોના પાપાર્થાર્પણના બકરાંને લઈને પહેલાં બકરાની જેમ તેને કાપીને પાપને લીધે તેનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2970', '3', '9', '16', 'તેણે દહનીયાર્પણ રજૂ કર્યું અને યહોવાહની આજ્ઞા પ્રમાણે તેનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2971', '3', '9', '17', 'તેણે ખાદ્યાર્પણ રજૂ કર્યું; તેમાંથી એક મુઠ્ઠી લઈ સવારના દહનીયાર્પણ સાથે વેદી પર તેનું દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2972', '3', '9', '18', '¶ તેણે લોકોના શાંત્યર્પણ માટે બળદ અને ઘેટાંને કાપીને તેઓનું અર્પણ કર્યું. હારુનના પુત્રોએ તેને રક્ત આપ્યું, જેને તેણે વેદીની ચારે બાજુએ છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2973', '3', '9', '19', 'બળદના ચરબીવાળા ભાગો, ઘેટાંની ચરબીવાળી પૂંછડી, આંતરડા પરની ચરબી, બે મૂત્રપિંડો અને તેના પરની ચરબી તથા કલેજા પરની ચરબીવાળો ભાગ લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2974', '3', '9', '20', '¶ તેઓએ છાતી પર ચરબી મૂકી અને તે ચરબીનું તેણે વેદી ઉપર દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2975', '3', '9', '21', 'મૂસાની આજ્ઞા પ્રમાણે હારુને પશુઓની છાતીના ભાગો અને જમણી જાંઘ ઊંચી કરીને યહોવાહને બલિદાન તરીકે અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2976', '3', '9', '22', '¶ પછી હારુને પોતાના હાથ ઊંચા કરીને લોકોને આશીર્વાદ આપ્યો; પછી પાપાર્થાર્પણ, દહનીયાર્પણ તથા શાંત્યર્પણના અર્પણ કરીને તે નીચે ઊતર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2977', '3', '9', '23', 'મૂસા અને હારુન મુલાકાતમંડપમાં ગયા, પછી ફરીથી બહાર આવ્યા અને લોકોને આશીર્વાદ આપ્યો અને બધા લોકોને યહોવાહના ગૌરવના દર્શન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2978', '3', '9', '24', 'યહોવાહની સંમુખથી અગ્નિ આવ્યો અને વેદી પરના દહનીયાર્પણને તથા ચરબીવાળા ભાગોને ભસ્મ કર્યાં. જ્યારે સર્વ લોકોએ આ જોયું, ત્યારે તેઓ પોકાર કરવા લાગ્યા અને જમીન પર ઊંધા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2979', '3', '10', '1', '¶ હારુનના પુત્રો નાદાબ તથા અબીહૂએ પોતપોતાની ધૂપદાની લઈને તેમાં અગ્નિ મૂક્યો અને તે અગ્નિ પર ધૂપ નાખ્યો. પછી તેઓએ યહોવાહની આગળ અસ્વીકૃત અગ્નિ ચઢાવ્યો, જે વિષે યહોવાહે તેઓને ચઢાવવાની આજ્ઞા કરી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2980', '3', '10', '2', 'તેથી યહોવાહની આગળથી અગ્નિ આવ્યો અને તેઓને ભસ્મ કર્યા અને તેઓ યહોવાહ સમક્ષ મૃત્યુ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2981', '3', '10', '3', '¶ પછી મૂસાએ હારુનને કહ્યું, “આ એ જ વાત છે કે જે વિષે યહોવાહે કહ્યું હતું, ‘હું એવા લોકો પર મારી પવિત્રતાને પ્રગટ કરીશ કે જેઓ મારી પાસે આવે છે. હું સર્વ લોકો આગળ મહિમા પામીશ.’ હારુન કંઈ પણ બોલ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2982', '3', '10', '4', 'મૂસાએ હારુનના કાકા ઉઝિયેલના દીકરા મીશાએલને તથા એલ્સાફાનને બોલાવીને તેઓને કહ્યું, “અહીં આવો અને તમારા ભાઈઓને તંબુમાંથી છાવણી બહાર લઈ જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2983', '3', '10', '5', '¶ આથી તેઓ પાસે આવ્યા અને તેઓને મૂસાની સૂચના પ્રમાણે યાજકના ઝભ્ભા સહિત તેઓને છાવણી બહાર લઈ જવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2984', '3', '10', '6', 'પછી મૂસાએ હારુન તથા તેના પુત્રો એલાઝારને તથા ઈથામારને કહ્યું, “તમારા માથાના વાળ છૂટા ન રાખો અને તમારાં વસ્ત્રો ન ફાડો, જેથી તમે માર્યા ન જાઓ અને જેથી યહોવાહ આખી સભા પર ગુસ્સે ન થાય. પરંતુ બીજા બધા ઇઝરાયલીઓ ભલે યહોવાહે મોકલેલા અગ્નિનો ભોગ બનેલા એ લોકોને માટે વિલાપ કરે ને શોક પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2985', '3', '10', '7', 'તમે મુલાકાતમંડપના પ્રવેશદ્વારની બહાર ન જશો, નહિ તો તમે માર્યા જશો, કેમ કે યહોવાહના તેલથી તમારો અભિષેક કરવામાં આવેલો છે.” તેથી તેઓ મૂસાની સૂચના પ્રમાણે કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2986', '3', '10', '8', '¶ યહોવાહે હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2987', '3', '10', '9', '“જ્યારે તું તથા તારી સાથે તારા પુત્રો મુલાકાતમંડપમાં પ્રવેશ કરો ત્યારે દારૂ, દ્રાક્ષારસ કે મદ્યપાન પીઓ નહિ, જેથી તમે મૃત્યુ ન પામો. તમારાં લોકોની વંશપરંપરાને માટે આ નિયમ સદાને માટે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2988', '3', '10', '10', 'તમે પવિત્ર તથા સામાન્ય બાબતની વચ્ચે અને શુદ્ધ તથા અશુદ્ધની વચ્ચે ભેદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2989', '3', '10', '11', 'જેથી યહોવાહે જે આજ્ઞાઓ મૂસા મારફતે ફરમાવી છે તે બધા નિયમો ઇઝરાયલી લોકોને શીખવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2990', '3', '10', '12', '¶ મૂસાએ હારુનને તથા તેના બાકી રહેલા દીકરા એલાઝારને તથા ઈથામારને કહ્યું, “યહોવાહને ચઢાવેલા ખાદ્યાર્પણમાંથી બાકી રહેલું અર્પણ લઈને તેની બેખમીર રોટલી બનાવીને વેદી પાસે ખાવી, કારણ કે તે અત્યંત પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2991', '3', '10', '13', 'તે તમારે પવિત્ર જગ્યામાં ખાવી, કેમ કે યહોવાહને અગ્નિથી કરેલા અર્પણોમાંથી તે તારો ભાગ તથા તારા પુત્રોનો ભાગ છે, કેમ કે મને એ પ્રમાણે આજ્ઞા કરવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2992', '3', '10', '14', '¶ યહોવાહની સમક્ષ રજૂ કરવામાં આવેલા અર્પણનાં પશુની છાતીનો ભાગ તથા જાંઘનો ભાગ ઈશ્વરના સ્વીકાર્ય સ્વચ્છ સ્થળે તારે તે ખાવા. તારે અને તારા પુત્રોએ તથા પુત્રીઓએ આ ભાગો ખાવા, કેમ કે ઇઝરાયલી લોકોનાં શાંત્યર્પણના અર્પણોમાંથી તેઓ તારા ભાગ તરીકે તથા તારા પુત્રોના ભાગ તરીકે તમને અપાયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2993', '3', '10', '15', 'ચરબીનું દહન કરતી વખતે અર્પણનો છાતીનો ભાગ અને જાંઘનો ભાગ પણ યહોવાહને ચઢાવવા લોકોએ સાથે લાવવો. જેમ યહોવાહે આજ્ઞા કરી છે તેમ તે તારો તથા તારા પુત્રોનો સદાનો ભાગ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2994', '3', '10', '16', '¶ પછી મૂસાએ પાપાર્થાર્પણના અર્પણના બકરાની માંગ કરી અને ખબર પડી કે તેને બાળી દેવામાં આવ્યો હતો. તેથી તેણે હારુનના બાકીના પુત્રો એલાઝાર તથા ઈથામાર પર ગુસ્સે થઈને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('2995', '3', '10', '17', '“તમે એ પાપાર્થાર્પણ તંબુમાં શા માટે ન ખાધું? કેમ કે તે અત્યંત પવિત્ર છે અને પ્રજાનું પાપ દૂર કરવા માટે તેમને માટે યહોવાહની સમક્ષ લોકોનું પ્રાયશ્ચિત કરવાને તે તેમણે તમને આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2996', '3', '10', '18', 'જો તેનું રક્ત તંબુમાં લાવવામાં આવ્યું ન હતું, તેથી જેમ મેં આજ્ઞા કરી હતી તેમ, તમારે તે ચોક્કસપણે તંબુની અંદર ખાવું જોઈતું હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2997', '3', '10', '19', '¶ પછી હારુને મૂસાને જવાબ આપ્યો, “જુઓ, આજે તેઓએ પોતાના પાપાર્થાર્પણ અને દહનીયાર્પણ યહોવાહ સમક્ષ ચઢાવ્યા છે. જો મેં આજે પાપાર્થાર્પણ ખાધું હોત, તો શું તેથી યહોવાહ પ્રસન્ન થયા હોત?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('2998', '3', '10', '20', 'જ્યારે મૂસાએ આ સાંભળ્યું ત્યારે તે સંતોષ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('2999', '3', '11', '1', '¶ યહોવાહે મૂસા તથા હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3000', '3', '11', '2', '“ઇઝરાયલી લોકોને કહે, ‘પૃથ્વી પરનાં સર્વ પશુઓમાંથી જે પશુઓ તમારે ખાવા માટે ઉપયોગમાં લેવા તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3001', '3', '11', '3', '¶ જે પશુઓની ખરી ફાટવાળી હોય અને જે વાગોળતું હોય તે પશુ તું ખાઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3002', '3', '11', '4', 'તોપણ, કેટલાક પશુઓની માત્ર ખરી ફાટવાળી હોય અથવા જે માત્ર વાગોળતાં હોય તે પશુઓ તમારે ખાવાં જોઈએ નહિ, જેમ કે ઊંટ, કેમ કે તે વાગોળે છે પણ તેની ખરી ફાટેલી નથી. તેથી ઊંટ તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3003', '3', '11', '5', '¶ સાફાન સસલું પણ: કેમ કે તે વાગોળે છે પણ તેની ખરી ફાટેલી નથી, તે પણ તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3004', '3', '11', '6', 'અને સસલું: કેમ કે તે વાગોળે છે, પણ તેની ખરી ફાટેલી નથી, તે તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3005', '3', '11', '7', 'અને ડુક્કર: જોકે તેની ખરી ફાટેલી છે, પણ તે વાગોળતું નથી, તેથી તે તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3006', '3', '11', '8', 'તમારે તેઓમાંના કોઈનું માંસ ખાવું નહિ કે તેઓના મૃતદેહનો સ્પર્શ કરવો નહિ. તેઓ તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3007', '3', '11', '9', '¶ જળચરોમાંથી તમે આટલાં ખાઈ શકો: પાણીમાં જે બધાંને પંખ તથા ભિંગડાં હોય તેઓને તમારે ખાવા, પછી તે સમુદ્રોમાંનાં હોય કે નદીઓમાંનાં હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3008', '3', '11', '10', 'પણ સમુદ્રોમાંનાં કે નદીઓમાંનાં જે બધાં જળચરો પાણીમાં તરે છે તેમાંના તથા સર્વ જળચરોમાંનાં જે સર્વને પંખ તથા ભિંગડાં હોતા નથી, તેઓ તમને નિષેધાત્મક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3009', '3', '11', '11', '¶ કારણ કે તેઓ ઘૃણાપાત્ર છે માટે, તમારે તેઓનું માંસ ખાવું જોઈએ નહિ; તેમના મૃત દેહ પણ ઘૃણાપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3010', '3', '11', '12', 'પાણીમાંનાં જેઓને પંખ કે ભિંગડાં નથી હોતા તેઓ તમને નિષેધાત્મક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3011', '3', '11', '13', '¶ પક્ષીઓમાંથી તમારે આને નિષેધાત્મક ગણવા અને તમારે જે ન ખાવા જોઈએ તે આ છે: ગરુડ, ગીધ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3012', '3', '11', '14', 'સમડી, દરેક પ્રકારના બાજ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3013', '3', '11', '15', 'દરેક પ્રકારના કાગડા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3014', '3', '11', '16', 'શાહમૃગ, ચીબરી, સીગલ અને કોઈ પણ પ્રકારનો શકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3015', '3', '11', '17', '¶ ચીબરી, કરઢોક, ઘુવડ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3016', '3', '11', '18', 'રાજહંસ, ઢીંચ, ગીધ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3017', '3', '11', '19', 'બગલો, દરેક પ્રકારના હંસ, લક્કડખોદ તથા વાગોળ એમને પણ તમારે નિષેધાત્મક ગણવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3018', '3', '11', '20', '¶ સર્વ પાંખવાળાં જંતુઓ જેઓ પગ વડે ચાલતા હોય, તેઓ તારે માટે અમંગળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3019', '3', '11', '21', 'તોપણ પગે ચાલનાર પાંખવાળાં જંતુઓ, જેઓને પગ ઉપરાંત જમીન ઉપર કૂદવાને પગ હોય છે, તેઓમાંથી આ તમે ખાઈ શકો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3020', '3', '11', '22', 'અને તમે કોઈ પણ પ્રકારના તીડ, બોડમથો તીડ, તમરી અથવા તીતીઘોડો ખાઈ શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3021', '3', '11', '23', 'પણ સર્વ પાંખવાળાં જંતુઓ જેઓને ચાર પગ હોય તેઓ તમને અમંગળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3022', '3', '11', '24', '¶ તેઓના શબને પણ જો કોઈ સ્પર્શ કરે તો તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3023', '3', '11', '25', 'અને જે કોઈ તેઓના મૃતદેહને ઉપાડી લે તેણે પોતાના વસ્ત્રો ધોઈ નાખવા અને તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3024', '3', '11', '26', '¶ જે પશુઓની ખરી ફાટેલી હોય પણ તેના બરાબર બે સરખા ભાગ થતા ન હોય અથવા જે પશુઓ વાગોળતાં ના હોય, તે તમને અશુદ્ધ છે. જે કોઈ તેમનો સ્પર્શ કરે તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3025', '3', '11', '27', 'ચાર પગવાળાં જાનવરોમાંનું જે જે પંજા વડે ચાલતું હોય તે તમારે માટે અશુદ્ધ છે. જે કોઈ તેઓના મૃતદેહનો સ્પર્શ કરે તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3026', '3', '11', '28', 'અને જે કોઈ તેમના મૃતદેહને ઉપાડે, તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં અને તે સાંજ સુધી અશુદ્ધ ગણાય. આ પશુઓ તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3027', '3', '11', '29', '¶ જમીન પર પેટે ચાલનારા પ્રાણીઓમાંથી આ તમારા માટે અશુદ્ધ છે: નોળિયો, ઉંદર, દરેક પ્રકારની ગરોળી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3028', '3', '11', '30', 'ચંદન ઘો, પાટલા ઘો, ગરોળી, સરડો તથા કાચીંડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3029', '3', '11', '31', '¶ સર્વ પેટે ચાલનારાં સર્પટિયાંઓમાં આટલાં તમારે માટે અશુદ્ધ છે. જે કોઈ તેઓના મૃતદેહનો સ્પર્શ કરે તો તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3030', '3', '11', '32', 'અને જો તેઓમાંથી કોઈ પણ મરી જાય અને કોઈપણ વસ્તુ ઉપર તેમનું શબ પડે તો તે વસ્તુ અશુદ્ધ ગણાય, તે કોઈ પણ લાકડાની, વસ્ત્રોની, ચામડાની અથવા તાટની બનેલી હોય, કોઈપણ કામમાં વપરાતું વાસણ હોય, તો તેને પાણીમાં નાખવું; તે સાંજ સુધી અશુદ્ધ ગણાય. પછી તે શુદ્ધ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3031', '3', '11', '33', 'જો આમાંનું કોઈ પણ સર્પટિયું કોઈપણ માટીનાં વાસણમાં પડે, તો તેમાં જે કંઈ ભરેલું હોય તે અશુદ્ધ ગણાય અને તેને તમારે ભાંગી નાંખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3032', '3', '11', '34', '¶ જે કોઈએ ખાવાનાં પદાર્થ પર એવાં માટલામાંથી પાણી રેડ્યું હોય તો તે અશુદ્ધ ગણાય. અશુદ્ધ થયેલાં વાસણોમાં કોઈ પણ પીણું હોય તો તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3033', '3', '11', '35', 'જે કોઈ વસ્તુ પર તેઓનો મૃતદેહ પડે તો તે અશુદ્ધ ગણાય. તે ભઠ્ઠી કે ખાવા બનાવવાનું વાસણ હોય તો તેને ભાંગી નાખવું. તે અશુદ્ધ છે અને તે તમારે માટે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3034', '3', '11', '36', '¶ જો તેઓ પાણીના ટાંકામાં, ઝરણાંમાં કે જ્યાં પીવાના પાણીનો સંગ્રહ થાય છે તેમાં પડે તો તે પાણી શુદ્ધ ગણાય. પણ જો કોઈ પાણીની અંદરના શબનો સ્પર્શ કરે તો તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3035', '3', '11', '37', 'જો તેઓના શબનો કોઈ ભાગ કોઈપણ વાવવાના બિયારણ પર પડે તો તે બિયારણ શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3036', '3', '11', '38', 'પણ જો તે બિયારણ પર પાણી છાટેલું હોય અને તેમના શબનો કોઈ ભાગ તેના પર પડે, તો તે તમારે માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3037', '3', '11', '39', '¶ જે પશુઓ ખાવાની તમને છૂટ આપવામાં આવી છે એવું પશુ જો મરી જાય, તો તેના મૃતદેહનો જે કોઈ સ્પર્શ કરે તો તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3038', '3', '11', '40', 'અને જે કોઈ એ મૃતદેહમાંથી તેનું માંસ ખાય તો તે પોતાના વસ્ત્રોને ધોઈ નાખે અને તે સાંજ સુધી અશુદ્ધ ગણાય. અને જે કોઈ તેના મૃતદેહને ઊંચકે તો તે પોતાના વસ્ત્રો ધોઈ નાખે અને તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3039', '3', '11', '41', '¶ જમીન પર પેટે ચાલતાં તમામ સર્પટિયાં નિષેધાત્મક છે; તે ખાવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3040', '3', '11', '42', 'સર્વ પેટે ચાલનારાં અને ચાર પગે ચાલનારાં અથવા વધારે પગોવાળાં, જમીન પર પેટે ચાલનારાં સર્વ પણ તમારે ખાવા નહિ, કારણ કે તે નિષેધાત્મક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3041', '3', '11', '43', '¶ કોઈ પણ પેટે ચાલનારાં સર્પટિયાંઓથી તમે પોતાને અશુદ્ધ ન કરો; તેઓથી પોતાને અશુદ્ધ કરીને અભડાઓ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3042', '3', '11', '44', 'કેમ કે હું યહોવાહ તમારો ઈશ્વર છું. એ માટે તમે પોતાને શુદ્ધ કરો અને તમે પવિત્ર થાઓ કેમ કે હું પવિત્ર છું. જમીન પર પેટે ચાલનારાં કોઈ પણ સર્પટિયાંથી પોતાને અશુદ્ધ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3043', '3', '11', '45', 'કેમ કે હું યહોવાહ છું, તમારો ઈશ્વર થવા માટે જે તમને મિસર દેશમાંથી બહાર કાઢી લાવ્યો. માટે તમે પવિત્ર થાઓ, કેમ કે હું પવિત્ર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3044', '3', '11', '46', '¶ આ પશુઓ, પક્ષીઓ, દરેક જીવજંતુઓ જે પાણીમાં તરે છે અને દરેક જે પેટે ચાલે છે, તેઓ સંબંધી આ નિયમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3045', '3', '11', '47', 'એ માટે કે શુદ્ધ તથા અશુદ્ધની વચ્ચે અને ખાવાનાં તથા નહિ ખાવાનાં વચ્ચે ભેદ રખાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3046', '3', '12', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3047', '3', '12', '2', '“ઇઝરાયલી લોકોને કહે, ‘જો કોઈ સ્ત્રી પુત્રને જન્મ આપે, તો તે સાત દિવસ સુધી અશુદ્ધ ગણાય, જેમ તે દર માસમાં માસિક સમયે અશુદ્ધ ગણાય છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3048', '3', '12', '3', 'આઠમાં દિવસે તે પુત્રની સુન્નત કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3049', '3', '12', '4', '¶ પછી તે માતાનું શુદ્ધિકરણ થતાં સુધી તેત્રીસ દિવસ સુધી તે અશુદ્ધ ગણાય. તેના શુદ્ધિકરણ થવાના દિવસો પૂરા ન થાય ત્યાં સુધી તે કોઈ પવિત્ર વસ્તુનો સ્પર્શ ન કરે, તેમ જ તંબુમાં પણ ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3050', '3', '12', '5', 'પણ જો તે પુત્રીને જન્મ આપે, તો તે જેમ માસિક દરમિયાન અશુદ્ધ ગણાય છે તેમ તે બે અઠવાડિયાં સુધી અશુદ્ધ ગણાય. તેનું શુદ્ધિકરણ થતાં સુધી છાસઠ દિવસ તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3051', '3', '12', '6', '¶ જ્યારે તેને શુદ્ધ કરવાનો સમય પૂરો થાય ત્યારે પુત્રી અથવા પુત્રની માતાએ દહનીયાર્પણ માટે એક વર્ષનું ઘેટાંનું બચ્ચું અને પાપાર્થાર્પણ માટે કબૂતરનું એક બચ્ચું કે હોલો મુલાકાતમંડપમાં લઈ જવું અને પ્રવેશદ્વારે યાજકની પાસે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3052', '3', '12', '7', '¶ પછી તે તેને માટે યહોવાહ સમક્ષ ચઢાવે અને તેના માટે પ્રાયશ્ચિત કરે અને તે તેના રક્તસ્ત્રાવમાંથી શુદ્ધ થશે. જેને પુત્ર કે પુત્રીનો જન્મ થાય, તે સ્ત્રીને માટે આ નિયમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3053', '3', '12', '8', 'જો તે ઘેટાંના બચ્ચાનું અર્પણ ન કરી શકે, તો તે બે હોલા કે બે કબૂતરનાં બચ્ચાં લાવે, એક દહનીયાર્પણ માટે અને બીજું પાપાર્થાર્પણને માટે અને યાજક તેને માટે પ્રાયશ્ચિતની વિધિ કરે; એટલે તે શુદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3054', '3', '13', '1', '¶ યહોવાહે મૂસા તથા હારુનને જણાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3055', '3', '13', '2', '“જ્યારે કોઈ માણસના શરીર પરની ચામડી પર સોજો આવે અથવા ચાંદું કે ગૂમડું થાય અને એ કુષ્ટરોગમાં પરિણમે એમ લાગતું હોય, તો તેને હારુન યાજકની પાસે અથવા તેના કોઈ યાજક દીકરા પાસે લઈ જવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3056', '3', '13', '3', '¶ પછી યાજક તેના શરીરના ચામડી પરનો રોગ તપાસે. જો તે જગ્યા ઉપરના વાળ સફેદ થઈ ગયા હોય અને તે ભાગ ચામડી કરતાં ઊંડે ઊતરેલો લાગે, તો તે કુષ્ટરોગ છે. યાજક તે માણસને તપાસ્યા પછી, તેને અશુદ્ધ જાહેર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3057', '3', '13', '4', 'જો ચામડી પરનો સફેદ ડાઘ ચામડીની નીચે ઊંડે ઊતરેલો ના લાગતો હોય, વળી તેમાંના વાળ સફેદ થઈ ગયા ના હોય, તો પછી યાજકે તે રોગીને સાત દિવસ સુધી જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3058', '3', '13', '5', '¶ સાતમે દિવસે યાજકે તેને ફરીથી તપાસવો અને જો તે સફેદ ડાઘ જેવો હતો તેવો જ રહ્યો હોય અને ચામડીના બીજા ભાગમાં પ્રસર્યો ના હોય, તો યાજકે તેને બીજા સાત દિવસ સુધી જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3059', '3', '13', '6', 'યાજક ફરીથી સાતમાં દિવસે તપાસે અને તે સફેદ ડાઘ ઝાંખો થઈ ગયો હોય અને તે પ્રસર્યો ના હોય, તો યાજકે તેને શુદ્ધ જાહેર કરવો. તે ફક્ત ચાંદું જ છે, એમ માનવું. પછી તે વ્યક્તિ વસ્ત્રો ધોઈ નાખે એટલે તે શુદ્ધ થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3060', '3', '13', '7', '¶ પરંતુ શુદ્ધ જાહેર કર્યા પછી ફરી તે ડાઘ ફેલાયેલો લાગે તો તે વ્યક્તિએ ફરીથી તપાસ માટે યાજક પાસે આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3061', '3', '13', '8', 'યાજકે તેને ફરીથી તપાસવો અને જો સફેદ ડાઘ કે ચાંદું ફેલાતું જતું લાગે, તો યાજકે તે માણસને એક અશુદ્ધ કુષ્ટરોગી જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3062', '3', '13', '9', '¶ જો કોઈ વ્યક્તિને કુષ્ટરોગનું ચાંદું હોય અને રોગ હોવાની શંકા જાય, તો તેને યાજક આગળ લઈ જવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3063', '3', '13', '10', 'યાજક તેને તપાસે અને જો ચામડી પર સફેદ ચાંઠું પડ્યું હોય અને વાળ ધોળા થઈ ગયા હોય અને સોજા પરની ચામડી પાકેલી તથા દુખાતું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3064', '3', '13', '11', 'તો એ કુષ્ટરોગની શરૂઆત થઈ ચૂકી છે અને યાજકે તે વ્યક્તિને અશુદ્ધ જાહેર કરવો. તેને જુદો રાખવો નહિ, કારણ કે તે અશુદ્ધ જાહેર થઈ જ ચૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3065', '3', '13', '12', '¶ જો યાજકને ખબર પડે કે કુષ્ટરોગ ફાટી નીકળ્યો છે અને તેના સમગ્ર શરીર પર માથાથી તે પગ સુધી, જ્યાં જ્યાં યાજક તપાસે ત્યાં ત્યાં આખી ત્વચામાં રોગ ફેલાઈ ગયો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3066', '3', '13', '13', 'એટલે યાજકે તેને તપાસવો અને જો સમગ્ર શરીર પર રોગ પ્રસરી ગયેલો ખબર પડે તો તેને યાજકે શુદ્ધ જાહેર કરવો. જો તેનું આખું શરીર સફેદ થઈ ગયું છે, તો તે શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3067', '3', '13', '14', 'પણ જ્યારે તેમાં દુખાતું માંસ દેખાય તો તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3068', '3', '13', '15', '¶ યાજક તે દુખતા માંસને જોઈને તેને અશુદ્ધ ઠરાવે કેમ કે તે દુખાતું માંસ અશુદ્ધ છે. તે તો કુષ્ટરોગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3069', '3', '13', '16', 'પરંતુ જો દુખાતું માંસ બદલાઈને ફરીથી સફેદ થઈ જાય, તો તે યાજક પાસે આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3070', '3', '13', '17', 'યાજકે ફરીથી તેને તપાસવો અને જો તે ચાંદા સંપૂર્ણ સફેદ થઈ ગયાં હોય, તો તેને શુદ્ધ જાહેર કરવો; તે શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3071', '3', '13', '18', '¶ જો કોઈ વ્યક્તિના શરીર પર ગૂમડું થઈને રુઝાઈ ગયું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3072', '3', '13', '19', 'ગૂમડાંની જગ્યાએ સફેદ ડાઘ કે રતાશ પડતો સફેદ સોજો ખબર પડે, તો તે યાજકને બતાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3073', '3', '13', '20', 'યાજક તેને તપાસે અને જુઓ તે ત્વચા કરતાં ઊંડું લાગે અને તે ચાઠા પરના વાળ સફેદ થઈ ગયા છે, તો યાજક તેને અશુદ્ધ જાહેર કરે. તો તેને કુષ્ટરોગનો રોગ સમજવો, તે ગૂમડાંમાં ફાટી નીકળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3074', '3', '13', '21', '¶ પણ જો તપાસતાં યાજકને એમ ખબર પડે કે એમાંના વાળ સફેદ થયેલા નથી, તે ચામડી કરતાં ઊંડે ઊતરેલું નથી તથા ઝાખું પડી ગયું છે, તો તેણે તે વ્યક્તિને સાત દિવસ સુધી જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3075', '3', '13', '22', 'જો રોગ ચામડીમાં ફેલાયો હોય, તો યાજકે તેને અશુદ્ધ જાહેર કરવો. તે કુષ્ટરોગનો રોગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3076', '3', '13', '23', 'પરંતુ જો ચાઠું એવું ને એવું રહે અને પ્રસરે નહિ, તો તે ગૂમડાંનું ચાઠું છે અને યાજકે તે વ્યક્તિને શુદ્ધ જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3077', '3', '13', '24', '¶ જો કોઈ વ્યક્તિની ચામડી બળી જાય અને દાઝેલી જગ્યાએ ચમકતું લાલાશ પડતું સફેદ ચાઠું થઈ જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3078', '3', '13', '25', 'તો યાજકે તે ચાંઠાની તપાસ કરવી જોઈએ, જો ચાઠાનાં વાળ સફેદ થઈ ગયા હોય અને રોગ ચામડીની નીચેના ભાગ સુધી ફેલાઈ ગયો હોય, તો દાઝવાના ઘામાંથી રોગ ફેલાયો છે અને યાજકે તે વ્યક્તિને અશુદ્ધ કુષ્ટરોગી જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3079', '3', '13', '26', '¶ પરંતુ જો યાજક તે તપાસી જુએ કે ચાઠાંમાં સફેદ વાળ નથી અને તે ચામડીની નીચે સુધી પ્રસરેલ નથી તથા ચાઠું ઝાખું પડતું જાય છે, તો યાજકે તે વ્યક્તિને સાત દિવસ માટે જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3080', '3', '13', '27', 'પછી સાતમે દિવસે યાજક તેને તપાસે. જો ચાઠું ચામડીમાં ફેલાયું હોય, તો યાજકે તેને અશુદ્ધ જાહેર કરવો. તે તો કુષ્ટરોગ રોગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3081', '3', '13', '28', 'જો ચાઠું ચામડી પર ફેલાયું ના હોય અને ઝાંખું થઈ ગયું હોય, તો તે દાઝેલા ઘાનું ચાઠું છે માટે યાજકે તેને શુદ્ધ જાહેર કરવો, કેમ કે તે દાઝ્યાનું ચાઠું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3082', '3', '13', '29', '¶ જો કોઈ પુરુષ કે સ્ત્રીના માથા પર કે દાઢી પર એ રોગ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3083', '3', '13', '30', 'તો યાજકે તેની તપાસ કરવી અને જો તે ચામડી કરતાં ઊંડું ખબર પડે અને વાળ પીળા તથા આછા થઈ ગયા હોય, તો યાજકે તે વ્યક્તિને અશુદ્ધ જાહેર કરવો. તે ઉંદરી પ્રકારનો માથાનો કે દાઢીનો કુષ્ટરોગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3084', '3', '13', '31', '¶ જો યાજક ઉંદરીની બીમારીને તપાસે અને જો તે જુએ કે તે ચામડી કરતાં ઊંડું ન હોય તથા ત્યાંના વાળ હજી પણ કાળાં હોય, તો યાજકે તે વ્યક્તિને સાત દિવસ જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3085', '3', '13', '32', '¶ યાજકે સાતમાં દિવસે ફરીથી તેની તપાસ કરવી, જો ચાઠું ફેલાયું ન હોય અને વાળ પણ પીળા થયા ન હોય, તેમ જ તે ચામડી કરતાં ઊંડી માલૂમ ના પડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3086', '3', '13', '33', 'તો તે માણસે ઉંદરીવાળાં ભાગ સિવાય ચાઠાની આજુબાજુના વાળ કપાવી નાખવા અને યાજકે તેને બીજા સાત દિવસ માટે જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3087', '3', '13', '34', '¶ યાજકે સાતમાં દિવસે ફરીથી તેને તપાસવો અને જો ઉંદરી ચામડીમાં ફેલાઈ ન હોય તથા ચામડી કરતાં ઊંડી માલૂમ ન પડે, તો યાજકે તે વ્યક્તિને શુદ્ધ જાહેર કરવો. પછી તે વ્યક્તિએ વસ્ત્રો ધોઈ નાખવાં એટલે તે શુદ્ધ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3088', '3', '13', '35', '¶ પણ તે વ્યક્તિને યાજકે શુદ્ધ જાહેર કર્યા પછી જો ઉંદરી ચામડીમાં ફેલાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3089', '3', '13', '36', 'તો યાજકે તેને ફરીથી તપાસવો અને જો ઉંદરી ચામડીમાં ફેલાઈ હોય, તો યાજકે તેના વાળ પીળા છે કે નહિ એ પણ જોવાની જરૂર નથી. તેને અશુદ્ધ કુષ્ટરોગી જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3090', '3', '13', '37', 'પણ જો ઉંદરી ત્યાં અને ત્યાં જ રહે અને તેમાં કાળાં વાળ ઊગવા માંડે તો તે કુષ્ટરોગ નથી. તે શુદ્ધ છે અને યાજકે તેને શુદ્ધ જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3091', '3', '13', '38', '¶ જો કોઈ પુરુષ કે સ્ત્રીને ચામડીમાં સફેદ રંગના ચાઠાં પડ્યા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3092', '3', '13', '39', 'તો યાજક તેને તપાસે અને જો તે ડાઘ ફિક્કાં સફેદ રંગના હોય અને ઝાંખા પડતા જતા હોય, તો તે કુષ્ટરોગ નથી, એમ સમજવું કે ચામડી પર કરોળિયા થયા છે અને એ માણસ શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3093', '3', '13', '40', '¶ જો કોઈ વ્યક્તિના માથાના વાળ ખરી પડ્યા હોય અને માથાના પાછળના ભાગમાં તેને ટાલ પડી હોય તો પણ તે શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3094', '3', '13', '41', 'અને જો માથાના આગળના ભાગમાંથી વાળ ખરી ગયા હોય, તો આગળના ભાગમાં માથા પર ટાલ પડે છતાં તે શુદ્ધ છે તેને કુષ્ટરોગ નથી એમ કહેવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3095', '3', '13', '42', '¶ પરંતુ માથા પરની આગળ કે પાછળની ટાલમાં રતાશ પડતા સફેદ ડાઘ હોય, તો કુષ્ટરોગની શરૂઆત થઈ છે એમ મનાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3096', '3', '13', '43', 'પછી યાજકે તેને તપાસવો અને પાછળની કે કપાળ પરની ટાલમાંનો ડાઘ રતાશ પડતો સફેદ હોય, તો તેને રોગ થયો છે અને તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3097', '3', '13', '44', 'તો તે કુષ્ટરોગી માણસ છે, તે અશુદ્ધ છે. યાજકે તેને માથામાં થયેલા રોગને કારણે અચૂક અશુદ્ધ જાહેર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3098', '3', '13', '45', '¶ જે વ્યક્તિને કુષ્ટરોગ થયો હોય તેણે પોતાના વસ્ત્રો ફાડવાં, પોતાના વાળ વિખેરાયેલા રહેવા દેવા અને ઉપરના હોઠ સુધીનો ભાગ ઢાંકી દેવો અને બૂમો પાડવી, ‘અશુદ્ધ, અશુદ્ધ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('3099', '3', '13', '46', 'જેટલા દિવસો સુધી તે વ્યક્તિમાં રોગ રહે તેટલાં દિવસો સુધી તે અશુદ્ધ ગણાય. કેમ કે તે અશુદ્ધ છે, તે એકલો રહે. છાવણીની બહાર તેનું રહેઠાણ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3100', '3', '13', '47', '¶ જો તે વસ્ત્ર કુષ્ટરોગના રોગના ચેપવાળું હોય, પછી તે ઊનના કે શણના વસ્ત્રનું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3101', '3', '13', '48', 'તે શણના કે ઊનના તાણામાં કે વાણામાં અથવા ચામડામાં કે ચામડાની બનાવેલી કોઈ વસ્તુમાં ફુગનો ડાઘ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3102', '3', '13', '49', 'તે વસ્ત્રમાં અથવા ચામડામાં અથવા તાણામાં અથવા વાણામાં અથવા ચામડાની બનાવેલી કોઈપણ વસ્તુમાં તે રોગનો ચેપ લીલાશ કે રતાશવાળો હોય, તો તેને કુષ્ટરોગનો રોગ સમજવો અને તપાસ માટે યાજક પાસે લઈ જવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3103', '3', '13', '50', '¶ યાજક તે રોગ તપાસે અને રોગવાળી વસ્તુને સાત દિવસ બંધ કરી રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3104', '3', '13', '51', 'સાતમે દિવસે તેણે ફરીથી તે તપાસવી. જો તે રોગ તે વસ્ત્રમાં, એટલે તાણામાં કે વાણામાં કે ગમે તે કામને માટે ચામડું વપરાયું હોય તે ચામડામાં પ્રસર્યો હોય, તો તે રોગ કોહવાડતો કુષ્ટરોગ સમજવો અને તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3105', '3', '13', '52', 'તે રોગવાળા વસ્ત્રને બાળી નાખે અથવા તે ચેપ તાણાને કે વાણાને, શણના વસ્ત્રને, ઊનના, ચામડાની કોઈપણ વસ્તુને લાગેલો હોય તોપણ, કેમ કે તે કોહવાડતો રોગ છે. તેને સંપૂર્ણપણે આગમાં બાળી નાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3106', '3', '13', '53', '¶ જો યાજક તપાસે અને તે વસ્ત્રમાં, એટલે તાણામાં કે વાણામાં અથવા ચામડાની કોઈ વસ્તુમાં તે રોગ પ્રસર્યો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3107', '3', '13', '54', 'તો યાજકે તે વસ્તુને ધોઈ નાખવા માટે આજ્ઞા કરવી જોઈએ અને તેને બીજા સાત દિવસ જુદી રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3108', '3', '13', '55', 'પછી તે સમય બાદ યાજકે ફરી જોવું, જો ડાઘનો રંગ ન બદલાય કે તે ના ફેલાય તો પણ તે ફૂગ છે, અને તેથી તે અશુદ્ધ છે. તે વસ્તુને ચેપ લાગેલો હોવાથી તેને બાળી નાખીને નાશ કરવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3109', '3', '13', '56', '¶ જો યાજક તપાસે અને ધોયા પછી ડાઘ ઝાંખો થયો છે, તો તેણે તે વસ્તુનો ડાઘવાળો, ભાગ તે વસ્ત્ર હોય કે પછી ચામડાની બનાવેલી વસ્તુ હોય કે બીજી કોઈ વસ્તુ હોય, તેને તાણા કે વાણામાંથી ફાડી નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3110', '3', '13', '57', 'છતાં જો વસ્ત્રમાં તાણા કે વાણામાં કે ચામડાની વસ્તુમાં ફરીથી ડાઘ દેખાય તો ચેપ નવેસરથી ફેલાય છે એમ માનવું અને જેને ચેપ લાગ્યો હોય તે વસ્તુને અગ્નિમાં બાળી મૂકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3111', '3', '13', '58', 'જો વસ્ત્ર, તાણા, વાણા કે ચામડાની કોઈ પણ વસ્તુ ધોવાથી ડાઘ જતો રહે તો તેને બીજી વખત ધોઈ નાખવી, એટલે તે શુદ્ધ થઈ જશે અને ફરી એક વાર તેને ઉપયોગમાં લઈ શકાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3112', '3', '13', '59', '¶ ઊનના કે શણનાં વસ્ત્રો પર તાણા કે વાણામાંના કે ચામડાની કોઈ પણ વસ્તુ ઉપર ફૂગનો ડાઘ પડ્યો હોય તો તેને માટે આ નિયમ છે, એને અનુસરીને વસ્તુને શુદ્ધ કે અશુદ્ધ જાહેર કરવી, વળી ક્યારે જાહેર કરવી અને ક્યારે નહિ, તે આ નિયમને આધારે નક્કી કરવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3113', '3', '14', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3114', '3', '14', '2', '“જે કોઈ કુષ્ટરોગથી મુક્ત થયો હોય તેની શુદ્ધિકરણનો નિયમ આ પ્રમાણે છે. તેને યાજક પાસે લાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3115', '3', '14', '3', '¶ યાજકે છાવણીની બહાર જઈને તેની તપાસ કરવી કે જો રોગ મટી ગયો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3116', '3', '14', '4', 'તો યાજકે જેની શુદ્ધિ કરવાની છે તે માણસને શુદ્ધ એવાં બે જીવતાં પક્ષીઓ, દેવદારનું થોડું લાકડું, કિરમજી રંગનું કાપડ તથા ઝુફા લાવવાને આજ્ઞા આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3117', '3', '14', '5', 'યાજકે એક પક્ષીને વહેતાં પાણીની ઉપર રાખેલા માટીના વાસણમાં કાપવાની આજ્ઞા કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3118', '3', '14', '6', '¶ પછી યાજકે જીવતા રહેલા બીજા પક્ષીને, દેવદારનું લાકડું, કિરમજી કાપડ તથા ઝુફો લઈને ઝરાના પાણી ઉપર કાપેલા પક્ષીના રક્તમાં બોળવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3119', '3', '14', '7', 'જે કુષ્ટરોગમાંથી માણસની શુદ્ધિ કરવાની હોય તેના પર તેણે સાત વાર રક્ત છાંટી તેને શુદ્ધ કરવો. પછી પેલા જીવતા પક્ષીને યાજકે ખુલ્લાં ખેતરમાં છોડી મૂકવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3120', '3', '14', '8', '¶ જે માણસનું શુદ્ધિકરણ કરવાનું હોય તે પોતાના વસ્ત્રો ધોઈ નાખે, પોતાના સર્વ વાળ મૂંડાવે તથા પાણીમાં સ્નાન કરે અને પછી તે શુદ્ધ થયો ગણાય. પછી તે છાવણીમાં રહેવા માટે પાછો ફરે, પરંતુ સાત દિવસ પર્યંત તેણે પોતાના તંબુની બહાર રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3121', '3', '14', '9', 'સાતમે દિવસે તેણે પોતાના માથાના સર્વ વાળ, દાઢીના તથા પોતાના ભમરના તેમ જ શરીર પરના બીજા બધા વાળ મૂંડાવી નાખવા. તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં અને પાણીમાં સ્નાન કરવું, પછી તે રોગથી સંપૂર્ણ રીતે શુદ્ધ થયો એવું જાહેર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3122', '3', '14', '10', '¶ આઠમે દિવસે તેણે એક વર્ષની ઉંમરના ખામી વગરનાં બે નરઘેટાં, એક વર્ષની ખામી વગરની ઘેટી, ખાદ્યાર્પણને માટે તેલમાં મોહેલો ત્રણ દશાંશ એફાહ મેંદાનો લોટ તથા એક માપ તેલ લેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3123', '3', '14', '11', 'શુદ્ધિની વિધિ કરાવનાર યાજકે જેની શુદ્ધિ કરવાની છે તે વ્યક્તિને તેના અર્પણો સાથે મુલાકાતમંડપના પ્રવેશદ્વારે યહોવાહ સમક્ષ રજૂ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3124', '3', '14', '12', '¶ પછી યાજક નર હલવાનોમાંથી એકને લઈને દોષાર્થાર્પણને માટે તેને તથા પેલા માપ તેલને ચઢાવે અને યહોવાહની સમક્ષ તેઓનું અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3125', '3', '14', '13', 'તેણે એ ઘેટાના બચ્ચાંને જે પવિત્ર સ્થળે પાપાર્થાર્પણને તથા દહનીયાર્પણના હલવાનને કાપવામાં આવે છે ત્યાં કાપવો. પાપાર્થાર્પણની માફક દોષાર્થાર્પણ યાજકને આપી દેવું, કેમ કે તે પરમપવિત્ર અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3126', '3', '14', '14', '¶ પછી યાજકે આ દોષાર્થાર્પણનું રક્ત લઈને જે માણસ શુદ્ધ થયો છે તેના જમણા કાનની બુટ્ટી પર, જમણા હાથના અંગૂઠા પર તથા જમણા પગના અંગૂઠા પર લગાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3127', '3', '14', '15', 'પછી યાજકે સાથે લાવેલા તેલમાંથી થોડું પોતાના ડાબા હાથના પંજા પર રેડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3128', '3', '14', '16', 'તેણે જમણા હાથની આંગળી તેમાં બોળવી અને યહોવાહની સમક્ષ સાત વખત તે તેલનો છંટકાવ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3129', '3', '14', '17', '¶ યાજક હથેળીમાં રહેલા તેલમાંથી થોડું લઈને જેની શુદ્ધિ કરવાની હોય તે માણસના જમણા કાનની બુટ્ટી, જમણા હાથ તથા જમણા પગના અંગૂઠા પર જ્યાં પહેલાં દોષાર્થાર્પણનું રક્ત લગાડ્યું હતું ત્યાં લગાડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3130', '3', '14', '18', 'યાજકના હાથમાંનું બાકીનું તેલ તેણે જે વ્યક્તિની શુદ્ધિ કરવી હોય તેના માથા પર લગાડીને યહોવાહ સમક્ષ તેને માટે પ્રાયશ્ચિત કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3131', '3', '14', '19', '¶ પછી યાજકે પાપાર્થાર્પણ ચઢાવવું અને જેની અશુદ્ધતામાંથી શુદ્ધિ કરવાની હોય, તે માણસની પ્રાયશ્ચિત વિધિ કરવી અને ત્યાર પછી તે દહનીયાર્પણના પશુને મારી નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3132', '3', '14', '20', 'પછી યાજકે વેદીની અગ્નિ પર દહનીયાર્પણ તથા ખાદ્યાર્પણ બાળવા અને તે વ્યક્તિ માટે પ્રાયશ્ચિત કરવું અને ત્યારે તે વ્યક્તિ શુદ્ધ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3133', '3', '14', '21', '¶ તેમ છતાં, જો તે માણસ ગરીબ હોય અને આ બધું ચઢાવી શકે એમ ના હોય, તો તેણે માત્ર એક જ ઘેટો દોષાર્થાર્પણ તરીકે લાવવો અને યહોવાહની સમક્ષ રજૂ કરવો. યાજકે તેને તે માણસના પ્રાયશ્ચિત માટે અર્પણ ચઢાવવું અને તે તેને શુદ્ધ કરશે. તેણે ખાદ્યાર્પણ તરીકે ફક્ત તેલથી મોહેલો એક દશાંશ એફોદ મેંદાનો લોટ તથા એક માપ તેલ લેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3134', '3', '14', '22', 'તથા બે હોલા કે કબૂતરનાં બે બચ્ચાં, તે લાવી શકે તેમ હોય તે લાવવાં, તેઓમાંનું એક પાપાર્થાર્પણ માટે અને બીજું દહનીયાર્પણ માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3135', '3', '14', '23', 'આઠમે દિવસે યાજક પાસે મુલાકાતમંડપના પ્રવેશદ્વાર આગળ તે યહોવાહની સમક્ષ પોતાના શુદ્ધિકરણની વિધિને માટે આ પક્ષીઓને સાથે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3136', '3', '14', '24', '¶ પછી યાજક ઘેટાનાં બચ્ચાંને દોષાર્થાર્પણ તરીકે લે તથા તેલ પણ લે અને વેદી આગળ યહોવાહની સમક્ષ તે તેઓનું અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3137', '3', '14', '25', 'તે દોષાર્થાર્પણ માટેના ઘેટાંને કાપી નાખે અને તેનું થોડું રક્ત લઈ જેનું શુદ્ધિકરણ કરવાનું હોય તે વ્યક્તિના જમણા કાનની બુટ્ટી તથા તેના જમણા હાથના અને જમણા પગના અંગૂઠા પર લગાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3138', '3', '14', '26', '¶ પછી યાજકે થોડું તેલ પોતાની ડાબી હથેળીમાં રેડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3139', '3', '14', '27', 'અને જે થોડું રક્ત તેના ડાબા હાથની હથેળીમાં છે તેમાંથી થોડું તેણે પોતાના જમણા હાથની આંગળી વડે લઈને સાત વાર યહોવાહની સમક્ષ છાંટવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3140', '3', '14', '28', '¶ તે પછી દોષાર્થાર્પણનું રક્ત લગાડ્યું હતું તે જ જગ્યાએ યાજકે જેનું શુદ્ધિકરણ કરવાનું હોય તે વ્યક્તિના જમણા કાનની બુટ્ટી પર, જમણા હાથના અંગૂઠા પર તથા જમણા પગના અંગૂઠા પર તેલ લગાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3141', '3', '14', '29', 'તેના હાથમાં બાકી રહેલું તેલ જે માણસની શુદ્ધિ કરવાની હોય તેના માથા પર રેડવું અને યહોવાહ સમક્ષ તેણે પ્રાયશ્ચિત કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3142', '3', '14', '30', '¶ અને તે મેળવી શકે એવો એક હોલો કે કબૂતરનું બચ્ચું તેણે ચઢાવવું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3143', '3', '14', '31', 'જેવું તે મેળવી શકે એવું, પાપાર્થાર્પણ તરીકે અને બીજું દહનીયાર્પણ તરીકે ખાદ્યાર્પણની સાથે વેદી પર ચઢાવવું. પછી યાજક યહોવાહની સમક્ષ તે માણસને માટે પ્રાયશ્ચિત કરે અને તે શુદ્ધ બની જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3144', '3', '14', '32', 'કુષ્ટ રોગમાંથી સાજા થયેલા જે માણસના શુદ્ધિકરણ માટે જરૂરી અર્પણો લાવવા જો તે અશક્ત હોય, તેને માટે આ નિયમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3145', '3', '14', '33', '¶ યહોવાહે મૂસા તથા હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3146', '3', '14', '34', '“મેં તમને આપેલા કનાન દેશમાં જ્યારે તમે આવી પહોંચો અને હું ત્યાં કોઈ ઘરમાં કુષ્ટ રોગ મૂકું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3147', '3', '14', '35', 'તો તે ઘરના માલિકે યાજક પાસે આવીને માહિતી આપવી. તેણે કહેવું, ‘મારા ઘરમાં કુષ્ટરોગ હોય એવું મને લાગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3148', '3', '14', '36', '¶ યાજકે તપાસ કરવા જતાં પહેલાં ઘર ખાલી કરવા આજ્ઞા કરવી, એ માટે કે ઘરની બધી વસ્તુઓ અશુદ્ધ ન થાય. ત્યારપછી યાજક ઘરની તપાસ માટે ઘરની અંદર જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3149', '3', '14', '37', 'રોગની તે તપાસ કરે અને જો તે રોગ ઘરની દીવાલોમાં હોવાથી તેમાં કોઈ લીલી કે રાતી તિરાડ પડી હોય અને તે દીવાલની સપાટીથી ઊંડી દેખાતી હોય તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3150', '3', '14', '38', 'પછી યાજક ઘરમાંથી બહાર નીકળી સાત દિવસ માટે ઘરને બંધ કરી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3151', '3', '14', '39', '¶ પછી સાતમે દિવસે યાજકે પાછા આવીને ફરી તપાસ કરવી, જો તે કાણાઓ ભીંતમાં વધારે પ્રસર્યા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3152', '3', '14', '40', 'તો યાજકે રોગવાળા પથ્થરોને કાઢી નાખવાની તથા તેમને નગર બહાર ગંદકીની જગ્યાએ ફેંકી દેવાની આજ્ઞા તેઓને આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3153', '3', '14', '41', '¶ ઘરની અંદરની ભીંતોને ખોતરી નાખવાની આજ્ઞા તેણે આપવી અને ખોતરી કાઢેલું બધું જ શહેરની બહાર કોઈ અશુદ્ધ જગ્યાએ ઠાલવી આવવા જણાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3154', '3', '14', '42', 'જે જગ્યા ખાલી પડી હોય ત્યાં બીજા પથ્થરો લાવીને ગોઠવવા અને ચૂનાનો કોલ પણ નવો જ વાપરવો તથા ઘરનું નવેસરથી ચણતર કરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3155', '3', '14', '43', '¶ પથ્થરો કાઢી નાખ્યા પછી અને ઘરનું નવેસરથી ચણતર કર્યા પછી જો ફરીથી ફૂગ દેખાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3156', '3', '14', '44', 'તો યાજકે ફરીથી આવીને ઘરની તપાસ કરવી અને તેને ખબર પડે કે ફૂગ પ્રસરી છે તો તે જલદી પ્રસરે તેવો ચેપ છે અને તે ઘર અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3157', '3', '14', '45', '¶ તે ઘરને તોડી પાડવું. એ ઘરના પથ્થરો, લાકડાં અને ગારો બધું શહેરની બહાર કોઈ અશુદ્ધ જગ્યાએ લઈ જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3158', '3', '14', '46', 'એ ઘર બંધ રહ્યું હોય તે દરમિયાન કોઈ ઘરમાં પ્રવેશે તો તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3159', '3', '14', '47', 'જે કોઈ વ્યક્તિ તે ઘરમાં સૂઈ જાય અથવા જમે તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3160', '3', '14', '48', '¶ પરંતુ યાજક ઘરમાં જઈને તપાસે અને જો તેને ખબર પડે કે નવેસરથી ચણતર કર્યા પછી ફૂગ ફેલાયેલી નથી, તો તે ઘરને તે શુદ્ધ જાહેર કરે કે હવે ફૂગનો ચેપ ઘરમાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3161', '3', '14', '49', '¶ પછી ઘરની શુદ્ધિ માટે યાજક બે નાનાં પક્ષીઓ, દેવદારનું લાકડું, લાલ રંગના કાપડનો ટુકડો અને ઝુફો લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3162', '3', '14', '50', 'એક પક્ષીને તેણે ઝરાના વહેતા પાણી ઉપર માટલી ઉપર કાપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3163', '3', '14', '51', 'તેણે દેવદારનું લાકડું, ઝુફો અને કિરમજી રંગનું કાપડ લઈ જીવતા પક્ષી સાથે ચઢાવેલા પક્ષીના રક્તમાં તથા ઝરાના વહેતાં પાણીમાં બોળવા અને સાત વખત ઘર ઉપર છંટકાવ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3164', '3', '14', '52', '¶ આ પ્રમાણે તેણે પક્ષીનું રક્ત, ઝરાનું પાણી, જીવતું પક્ષી, દેવદારનું લાકડું, ઝુફો અને કિરમજી કાપડ, તેનાથી ઘરની શુદ્ધિ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3165', '3', '14', '53', 'પણ યાજકે શહેરની બહાર ખુલ્લાં મેદાનમાં બીજા પક્ષીને છોડી દેવું. આ રીતે યાજક ઘરને શુદ્ધ કરશે અને ઘર સાફ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3166', '3', '14', '54', '¶ બધી જ જાતના કુષ્ટ રોગ, એટલે સોજા, ચાંદાં, ગૂમડાં માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3167', '3', '14', '55', 'વસ્ત્રના તથા ઘરના કુષ્ટ રોગને માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3168', '3', '14', '56', 'કોઈની ચામડીના સોજામાં કે દાઝવાથી થયેલા ઘામાં કે ચાંદાને માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3169', '3', '14', '57', 'કુષ્ટ રોગની બાબતમાં કોઈ અશુદ્ધ ક્યારે કહેવાય અને શુદ્ધ ક્યારે કહેવાય, તે શીખવવા માટે એ નિયમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3170', '3', '15', '1', '¶ યહોવાહે મૂસા તથા હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3171', '3', '15', '2', '“ઇઝરાયલી લોકોને એમ કહે કે, ‘જ્યારે કોઈ માણસને તેના શરીરમાં સ્રાવનો રોગ હોય, ત્યારે તે માણસ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3172', '3', '15', '3', 'તેના સ્રાવમાં તેની અશુદ્ધતા આ પ્રમાણે ગણાય. તેના સ્રાવ સાથે તેનું માંસ વહેતું હોય અથવા તેના સ્રાવમાંથી તેનું માંસ વહેતું બંધ પડે, તો તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3173', '3', '15', '4', '¶ સ્રાવવાળો માણસ જે પથારીમાં સૂએ અને જે કોઈ વસ્તુ પર તે બેસે તે પણ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3174', '3', '15', '5', 'જે કોઈ વ્યક્તિ તે માણસની પથારીનો સ્પર્શ કરે તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં તથા તેણે પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3175', '3', '15', '6', '¶ જે વસ્તુ પર સ્રાવવાળો બેઠો હોય તે પર જે કોઈ બેસે, તે વ્યક્તિએ પોતાના વસ્ત્રો ધોઈ નાખવાં તથા તેણે સ્નાન કરવું અને તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3176', '3', '15', '7', 'અને સ્રાવવાળા પુરુષના શરીરનો જે કોઈ સ્પર્શ કરે તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં તથા તેણે પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3177', '3', '15', '8', '¶ જો સ્રાવવાળો માણસ કોઈ સ્વચ્છ માણસ પર થૂંકે, તો તે માણસે પોતાના વસ્ત્રો ધોઈ નાખવાં તથા તેણે પાણીથી સ્નાન કરવું અને તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3178', '3', '15', '9', 'સ્રાવવાળો માણસ જે જીન પર બેસીને સવારી કરે તે પણ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3179', '3', '15', '10', '¶ જે કંઈ પણ તેની નીચે આવેલું હોય, તેને સ્પર્શ કરનાર વ્યક્તિ સાંજ સુધી અશુદ્ધ ગણાય; જે કોઈ તે વસ્તુને ઉપાડે તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં અને પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3180', '3', '15', '11', 'સ્રાવવાળો માણસ પોતાના હાથ ધોયા વિના જો કોઈ વ્યક્તિને સ્પર્શ કરે તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવા, પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3181', '3', '15', '12', 'અશુદ્ધ વ્યક્તિ માટીના વાસણને સ્પર્શ કરે તો તે વાસણને ફોડી નાખવું અને લાકડાના પ્રત્યેક વાસણને પાણીમાં ધોઈ નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3182', '3', '15', '13', '¶ જ્યારે તે વ્યક્તિ તેના સ્રાવથી શુદ્ધ થાય ત્યારે તે પોતાના શુદ્ધિકરણ માટે સાત દિવસ ગણે અને પોતાના વસ્ત્રો ધોઈ નાખે; અને ઝરણાનાં પાણીમાં સ્નાન કરે. ત્યાર પછી તે શુદ્ધ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3183', '3', '15', '14', 'તે માણસે આઠમે દિવસે બે હોલા અથવા કબૂતરનાં બે બચ્ચાં લાવીને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યહોવાહ સમક્ષ આવીને યાજકને આપવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3184', '3', '15', '15', 'યાજક તેઓમાંના એકને પાપાર્થાર્પણને માટે અને બીજાને દહનીયાર્પણને માટે અર્પણ કરીને સ્રાવવાળા માણસની શુદ્ધિ માટે યહોવાહ સમક્ષ પ્રાયશ્ચિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3185', '3', '15', '16', '¶ જો કોઈ પુરુષને વીર્યસ્રાવ થાય, તો તેણે પાણીથી સ્નાન કરવું; સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3186', '3', '15', '17', 'જે પ્રત્યેક વસ્ત્ર કે ચામડા પર વીર્ય પડ્યું હોય તેને પાણીથી ધોઈ નાખવું. સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3187', '3', '15', '18', 'અને જો કોઈ સ્ત્રીપુરુષનો સંયોગ થયો હોય અને પુરુષને વીર્યસ્રાવ થયો હોય તો તે બન્નેએ પાણીથી સ્નાન કરવું; તેઓ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3188', '3', '15', '19', '¶ જો કે સ્ત્રીને માસિકસ્રાવ થયો હોય તો તે સાત દિવસ સુધી અશુદ્ધ ગણાય અને તે દિવસો દરમ્યાન જે કોઈ તેને સ્પર્શ કરે તે સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3189', '3', '15', '20', 'તે અશુદ્ધ હોય ત્યારે તે જેના પર સૂતી હોય કે બેઠી હોય તે પણ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3190', '3', '15', '21', '¶ જે કોઈ માણસ તેની પથારીને સ્પર્શ કરે તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં અને પાણીથી સ્નાન કરવું; તે માણસ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3191', '3', '15', '22', 'તે સ્ત્રી જેના પર બેઠી હોય તેને જો કોઈ સ્પર્શ કરે તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં, પાણીથી સ્નાન કરવું; તે વ્યક્તિ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3192', '3', '15', '23', 'તે સ્ત્રી જેના પર બેઠી હોય તે આસન અથવા પથારી પરની કોઈ વસ્તુને જો કોઈ સ્પર્શે તો તે પોતાના વસ્ત્રો ધોઈ નાખે અને સ્નાન કરે. તે માણસ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3193', '3', '15', '24', '¶ અને જો કોઈ પુરુષ તેની સાથે શારીરિક સંબંધ કરે અને જો તેની અશુદ્ધતા તેને લાગે તો તે સાત દિવસ સુધી અશુદ્ધ ગણાય. તે જે પથારીમાં સૂએ તે પણ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3194', '3', '15', '25', '¶ જો કોઈ સ્ત્રીને ઋતુકાળ સિવાય ઘણા દિવસો સુધી રક્તસ્રાવ થાય અથવા તેના ઋતુકાળ ઉપરાંત લાંબા સમય સુધી તેનો સ્રાવ ચાલુ રહે, તો તેના સ્રાવના સર્વ દિવસો સુધી તે ઋતુકાળની જેમ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3195', '3', '15', '26', 'એ સમય દરમિયાન પણ તે જે પથારીમાં સૂએ તે તેના ઋતુકાળના સામાન્ય દિવસોની જેમ અશુદ્ધ ગણાય. અને તે જયાં બેસે તે જગ્યા પણ અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3196', '3', '15', '27', '¶ જે કોઈ તે પથારી કે આસનને સ્પર્શ કરે તે અશુદ્ધ ગણાય. તેણે પોતાના વસ્ત્રો ધોઈ નાખવાં, પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3197', '3', '15', '28', '¶ પણ જો તે પોતાના સ્રાવથી શુદ્ધ થાય તો પછી તે પોતાને માટે સાત દિવસ ગણે અને ત્યારબાદ તે શુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3198', '3', '15', '29', 'આઠમે દિવસે તેણે બે હોલાં અથવા કબૂતરનાં બે બચ્ચાં લાવીને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યાજકને આપવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3199', '3', '15', '30', 'યાજક તેઓમાંના એકને પાપાર્થાર્પણ માટે અને બીજાને દહનીયાર્પણ માટે અર્પિત કરે અને યાજક તેના સ્રાવની અશુદ્ધતા માટે યહોવાહની સમક્ષ પ્રાયશ્ચિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3200', '3', '15', '31', '¶ આ રીતે ઇઝરાયલના લોકોને તેઓની અશુદ્ધતાથી અલગ કરવા કે જેથી મારો જે મંડપ તેઓની મધ્યે છે, તેને અશુદ્ધ કર્યાથી તેઓ માર્યા જાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3201', '3', '15', '32', '¶ જે કોઈ પુરુષને સ્રાવ હોય તો તે અશુદ્ધ છે. સ્રાવ અથવા વીર્યપાત તે પુરુષને અશુદ્ધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3202', '3', '15', '33', 'ઋતુસ્રાવમાં સ્ત્રી અશુદ્ધ હોય છે તેવી સ્ત્રી સાથે શારીરિક સંબંધ કરનાર પુરુષ પણ અશુદ્ધ છે. શરીરના સ્રાવવાળા લોકો માટેના નિયમો ઉપર પ્રમાણે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3203', '3', '16', '1', '¶ હારુનના બે દીકરા જ્યારે યહોવાહની સમક્ષ ગયા ત્યારે મૃત્યુ પામ્યા અને તેઓના મૃત્યુ પછી યહોવાહે મૂસાની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3204', '3', '16', '2', 'પછી યહોવાહે મૂસાને કહ્યું, “તારા ભાઈ હારુનને કહે, પરમપવિત્ર સ્થાનમાં એટલે કે તંબુના પડદાની અંદરની બાજુએ પવિત્ર કોશ પરના દયાસન સમક્ષ કોઈ પણ સમયે આવે નહિ. જો તે તેમ કરશે તો તે મૃત્યુ પામશે. કારણ કે તે દયાસન પર વાદળરૂપે હું દેખાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3205', '3', '16', '3', '¶ તેથી અહીં હારુન આ રીતે પરમપવિત્ર સ્થાનમાં પ્રવેશ કરે. પાપાર્થાર્પણ માટે એક બળદ તથા દહનીયાર્પણ માટે એક ઘેટો લઈને તે પરમપવિત્ર સ્થાનમાં પ્રવેશ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3206', '3', '16', '4', 'તે શણનું પવિત્ર ઉપવસ્ત્ર અને શણની ઈજાર પહેરે. કમરે શણનો કમરપટો અને માથે શણની પાઘડી બાંધે. આ પવિત્ર વસ્ત્રો છે. એ પહેરતાં પહેલાં તેણે પાણીથી સ્નાન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3207', '3', '16', '5', 'તે ઇઝરાયલી પ્રજા પાસેથી પાપાર્થાર્પણ માટે બે બકરા તથા દહનીયાર્પણ માટે એક ઘેટો લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3208', '3', '16', '6', '¶ પછી હારુન પોતાને માટે પાપાર્થાર્પણના બળદને રજૂ કરે અને પોતાના માટે તેમ જ પોતાના પરિવાર માટે પ્રાયશ્ચિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3209', '3', '16', '7', 'ત્યારપછી તે બે બકરાઓ લઈને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યહોવાહ સમક્ષ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3210', '3', '16', '8', '¶ પછી હારુન તે બે બકરા માટે ચિઠ્ઠીઓ નાખે, એટલે એક ચિઠ્ઠી યહોવાહને માટે અને બીજી અઝાઝેલને માટે નક્કી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3211', '3', '16', '9', 'જે બકરા પર યહોવાહના નામની ચિઠ્ઠી પડે, તેને હારુન પાપાર્થાર્પણને માટે અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3212', '3', '16', '10', 'પરંતુ જે બકરા પર અઝાઝેલના નામની ચિઠ્ઠી પડે તેને અઝાઝેલને માટે અરણ્યમાં મોકલી દેવા માટે તેને માટે પ્રાયશ્ચિત કરવાને યહોવાહ સમક્ષ તેને જીવતો રજૂ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3213', '3', '16', '11', '¶ પછી હારુન પોતાના અને પોતાના પરિવાર માટે પાપાર્થાર્પણને સારુ બળદ રજૂ કરે. પોતાને માટે તથા પોતાના પરિવાર માટે પ્રાયશ્ચિત કરે અને પાપાર્થાર્પણનો જે બળદ પોતાના માટે હોય તેને કાપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3214', '3', '16', '12', '¶ પછી હારુન એક ધૂપદાનીમાં યહોવાહ આગળની વેદીમાંથી સળગતા અંગારા અને બે મુઠ્ઠી બારીક દળેલો ધૂપ લઈને તેને પડદાની અંદરની બાજુએ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3215', '3', '16', '13', 'પછી યહોવાહ સમક્ષ અંગારા ઉપર તે ધૂપ તે નાખે જેથી કરારકોશ પરના દયાસન ઉપરનું વાદળ ધુમાડાથી ઢંકાઈ જાય. અને આમ કરવાથી તે મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3216', '3', '16', '14', '¶ ત્યારપછી તે બળદના રક્તમાંથી થોડું રક્ત પૂર્વ તરફ પોતાની આંગળી વડે દયાસન પર છાંટે. અને તેમાંનુ થોડું રક્ત દયાસનની સામે આંગળી વડે સાત વાર છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3217', '3', '16', '15', '¶ ત્યારપછી તે લોકોના પાપાર્થાર્પણનો બકરો કાપે અને તેનું રક્ત પડદાની અંદરની બાજુ લાવે. બળદના રક્તની જેમ તે તેના રક્તનું પણ કરે; તે દયાસન પર તેને છાંટે ત્યારપછી દયાસનની સામે તેને છાંટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3218', '3', '16', '16', 'તે ઇઝરાયલના લોકોની અશુદ્ધતાના લીધે, તેઓના પાપો અને વિદ્રોહના કારણે પવિત્રસ્થાનને માટે પ્રાયશ્ચિત કરે. એ જ રીતે તેઓની અશુદ્ધતા મધ્યે તેઓની સાથે રહેનાર મુલાકાતમંડપને સારુ કરે, જેમાં યહોવાહ વસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3219', '3', '16', '17', '¶ હારુન પ્રાયશ્ચિત કરવા માટે પરમપવિત્ર સ્થાનમાં દાખલ થાય ત્યારથી તે પોતાને સારુ, પોતાના પરિવારને સારુ તથા સર્વ ઇઝરાયલીઓને સારું પ્રાયશ્ચિત કરીને બહાર ન આવે, ત્યાં સુધી કોઈને મુલાકાતમંડપમાં રહેવા ન દેવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3220', '3', '16', '18', 'બહાર આવીને યહોવાહની સમક્ષ વેદી પાસે જઈને તેને સારુ તે પ્રાયશ્ચિત કરે. તેણે બળદના અને બકરાના રક્તમાંથી થોડું થોડું લઈને વેદીનાં શિંગો પર ચોપડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3221', '3', '16', '19', 'એ રક્તમાંથી આંગળી વડે તે વેદી ઉપર સાત વખત છાંટીને તેને શુદ્ધ કરે અને ઇઝરાયલીઓની અશુદ્ધતામાંથી તેને પવિત્ર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3222', '3', '16', '20', '¶ પરમ પવિત્રસ્થાન, મુલાકાતમંડપ અને વેદીને માટે પ્રાયશ્ચિત કરી રહે ત્યારે જીવિત બકરાંને તે હાજર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3223', '3', '16', '21', 'અને પછી હારુન તે જીવતા બકરાના માથા પર બન્ને હાથ મૂકીને ઇઝરાયલીઓની સર્વ દુષ્ટતા, સર્વ પાપો અને તેઓનો વિદ્રોહ કબૂલ કરીને તે સર્વ એ બકરાના શિર પર મૂકે. તે પછી તેણે આ કામ માટે નક્કી કરેલા માણસ સાથે તે બકરાંને રણમાં મોકલી આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3224', '3', '16', '22', 'પછી તે બકરો લોકોની સર્વ દુષ્ટતા જે જગ્યાએ કોઈ રહેતું ના હોય તેવી નિર્જન જગ્યાએ લઈ જશે. અને આ માણસ તેને નિર્જન અરણ્યમાં છોડી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3225', '3', '16', '23', '¶ ત્યારપછી હારુન મુલાકાતમંડપમાં પાછો આવે. પવિત્રસ્થાનમાં દાખલ થતી વખતે પહેરેલા શણનાં વસ્ત્રો ઉતારીને ત્યાં રાખી મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3226', '3', '16', '24', 'પવિત્રસ્થાનમાં સ્નાન કરીને તે પોતાના વસ્ત્રો પહેરે અને બહાર જઈને પોતાનું અને લોકોનું દહનીયાર્પણ અર્પણ કરે અને આ રીતે પોતાને સારુ અને લોકોને સારુ પ્રાયશ્ચિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3227', '3', '16', '25', '¶ પાપાર્થાર્પણની ચરબીનું દહન તે વેદી પર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3228', '3', '16', '26', 'અઝાઝેલ માટેના બકરાંને લઈ જનાર માણસે પોતાના વસ્ત્ર ધોઈ નાખવા અને સ્નાન કરવું; ત્યારપછી જ તે છાવણીમાં પાછો આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3229', '3', '16', '27', '¶ પછી પાપાર્થાર્પણને સારુ ચઢાવેલા બળદ અને બકરાંને એટલે જેઓનું રક્ત પ્રાયશ્ચિતને માટે પવિત્રસ્થાનમાં લઈ જવામાં આવ્યું હતું તેઓને છાવણી બહાર લઈ જવા અને ચામડાં, માંસ અને આંતરડાં સહિત બાળી નાખવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3230', '3', '16', '28', 'આ બધું બાળનાર માણસે પોતાના વસ્ત્રો ધોઈ નાખવાં, સ્નાન કરવું અને પછી છાવણીમાં પાછા ફરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3231', '3', '16', '29', '¶ એ સદાને માટે તમારો વિધિ થાય; દેશનાં વતનીઓ તથા તમારી મધ્યે વસતા વિદેશીઓએ સાતમા મહિનાના દશમા દિવસે ઉપવાસ કરવો અને કોઈ કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3232', '3', '16', '30', 'કેમ કે તે દિવસે તમને શુદ્ધ કરવા માટે તમારા માટે પ્રાયશ્ચિત કરવામાં આવશે; તમે તમારા પાપોથી યહોવાહની આગળ શુદ્ધ થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3233', '3', '16', '31', 'તમારા માટે તે પવિત્ર વિશ્રામવારનો દિવસ છે. તમારે ઉપવાસ કરવો અને કંઈ કામ કરવું નહિ. આ સદાને માટેનો નિયમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3234', '3', '16', '32', '¶ આ પ્રાયશ્ચિત મુખ્ય યાજકે એટલે જે તેના પિતાના સ્થાને યાજકપદને સારુ અભિષિક્ત અને પવિત્ર કરવામાં આવ્યો હોય તેણે કરવું. તે પ્રાયશ્ચિત કરે, તે યાજકે શણના પવિત્ર વસ્ત્ર પહેરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3235', '3', '16', '33', 'અને પરમ પવિત્રસ્થાનને માટે, મુલાકાતમંડપને માટે, વેદીને માટે, યાજકોને માટે તથા સભાના સમગ્ર લોકોને માટે તેણે પ્રાયશ્ચિત કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3236', '3', '16', '34', '¶ આ તમારે સારુ સદાનો વિધિ થાય; આ રીતે પ્રતિવર્ષ એક વાર ઇઝરાયલીઓના પાપો માટે પ્રાયશ્ચિત કરવું. યહોવાહે મૂસાને આપેલી સર્વ આજ્ઞા પ્રમાણે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3237', '3', '17', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3238', '3', '17', '2', '“તું હારુનને, તેના પુત્રોને તેમ જ બધા ઇઝરાયલીઓને આ પ્રમાણે કહે, યહોવાહે જે આજ્ઞા આપી છે તે તેઓને કહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3239', '3', '17', '3', '‘જો કોઈ ઇઝરાયલી છાવણીમાં અથવા છાવણીની બહાર બળદ, હલવાન કે બકરાંને કાપે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3240', '3', '17', '4', 'પરંતુ યહોવાહના મંડપની સામે યહોવાહને સારુ અર્પણ ચઢાવવા માટે મુલાકાતમંડપના દ્વારની પાસે તેને ન લાવે, તે પુરુષને માથે રક્તનો દોષ બેસે; તેણે તો રક્ત વહેવડાવ્યું છે; તે પુરુષ પોતાના લોકો મધ્યેથી અલગ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3241', '3', '17', '5', '¶ આ આજ્ઞા એ ઉદ્દેશથી આપવામાં આવી છે કે જેથી ઇઝરાયલી લોકો એક ખુલ્લાં મેદાનમાં બલિદાન કરવાના બદલે તે યહોવાહને માટે મુલાકાતમંડપના દ્વાર આગળ યાજક પાસે લાવે અને તે વડે તેઓ યહોવાહને માટે શાંત્યર્પણો કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3242', '3', '17', '6', 'યાજકે અર્પણનું રક્ત મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યહોવાહની વેદી પર છાંટવું. તેણે ચરબીનું દહન કરવું કેમ કે તે યહોવાહને માટે સુવાસ ઉત્પન્ન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3243', '3', '17', '7', '¶ લોકો બકરાનો મૂર્તિઓને તેઓના અર્પણ ચઢાવવાની ઇચ્છા રાખે નહિ, કેમ કે આ રીતે તેઓ ગણિકાઓ માફક વર્ત્યા છે. ઇઝરાયલીઓ અને તેઓના વંશજો માટે આ હંમેશનો વિધિ થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3244', '3', '17', '8', '¶ તારે તેઓને કહેવું કે, જો કોઈ ઇઝરાયલી અથવા તેઓની વચ્ચે રહેતો પરદેશી દહનીયાર્પણ કે યજ્ઞ ચઢાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3245', '3', '17', '9', 'અને યહોવાહ સમક્ષ તેનો યજ્ઞ કરવાને તેને મુલાકાતમંડપના દ્વાર પાસે ના લાવે તો તે માણસ તેના લોકો મધ્યેથી અલગ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3246', '3', '17', '10', '¶ અને કોઈ ઇઝરાયલી અથવા ઇઝરાયલીઓ વચ્ચે વસતો કોઈપણ પરદેશી માણસ જો રક્ત ખાય તો હું તે માણસની વિમુખ થઈશ અને હું તેને તેના લોકોથી અલગ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3247', '3', '17', '11', 'કારણ કે શરીરનો જીવ રક્તમાં છે. અને વેદી પર તે રક્ત તમારા માટે પ્રાયશ્ચિત કરે તે માટે મેં તમને આપ્યું છે. કેમ કે રક્તથી જ પ્રાયશ્ચિત થાય છે, કારણ કે તેમાં જીવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3248', '3', '17', '12', '¶ તે માટે મેં ઇઝરાયલના લોકોને કહ્યું કે, તમારામાંનો કોઈપણ માણસ તેમ જ તમારી મધ્યે વસતો કોઈપણ પરદેશી રક્ત ના ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3249', '3', '17', '13', 'અને કોઈપણ ઇઝરાયલી કે તેઓની વચ્ચે વસતો પરદેશી ખાદ્ય પક્ષીનો કે પશુનો શિકાર કરે ત્યારે તેણે તેનું બધું રક્ત વહી જવા દેવું અને તેના પર માટી ઢાંકી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3250', '3', '17', '14', '¶ કેમ કે સર્વ દેહધારીઓના જીવ વિષે એવું જાણવું કે રક્તમાં તેઓનો જીવ છે, તેથી જ મેં ઇઝરાયલના લોકોને કહ્યું છે કે, “તમારે કોઈપણ દેહધારીનું રક્ત પીવું નહિ, કેમ કે સર્વ દેહધારીઓનો જીવ તેઓના રક્તમાં છે. જે કોઈ તે ખાય તે અલગ કરાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3251', '3', '17', '15', '¶ દરેક વ્યક્તિ દેશનાં વતનીઓ કે પરદેશી કુદરતી રીતે મૃત્યુ પામેલુ અથવા જંગલી પશુઓએ ફાડી નાખેલું પશુ ખાય તો તેણે પોતાના વસ્ત્રો ધોઈ નાખવા, પાણીથી સ્નાન કરવું અને સાંજ સુધી તે અશુદ્ધ ગણાય. ત્યારપછી તે શુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3252', '3', '17', '16', 'પરંતુ જો તે પોતાના વસ્ત્રો ન ધુએ કે સ્નાન ન કરે, તો પછી તેનો દોષ તેને માથે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3253', '3', '18', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3254', '3', '18', '2', '“ઇઝરાયલના લોકોને કહે કે, ‘હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3255', '3', '18', '3', 'મિસર દેશ જેમાં તમે અગાઉ રહેતા હતા, તે લોકોનું અનુકરણ તમે ન કરો. અને કનાન દેશ કે જેમાં હું તમને લઈ જાઉં છું, તે દેશના લોકોનું અનુકરણ તમે ન કરો. તેઓના રીતરિવાજો ન પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3256', '3', '18', '4', '¶ તમારે ફક્ત મારા જ વિધિઓ પાળવા, તમારે તેનો સંપૂર્ણ રીતે અમલ કરવો અને તે અનુસાર ચાલવું કેમ કે હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3257', '3', '18', '5', 'માટે તમારે મારા વિધિઓ અને નિયમો પાળવા. જો કોઈ માણસ તેનું પાલન કરશે તો તે વડે તે જીવશે. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3258', '3', '18', '6', '¶ તમારામાંના કોઈએ પણ નજીકની સગી સાથે શારીરિક સંબંધ ન બાંધવો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3259', '3', '18', '7', 'તારી માતા સાથે શારીરિક સંબંધ કરીને તારા પિતાનું અપમાન ન કર. તે તારી માતા છે, તેને તારે કલંકિત કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3260', '3', '18', '8', 'તારા પિતાની પત્નીઓમાંથી કોઈની સાથે શારીરિક સંબંધ ન કર; તે તારા પિતાના અપમાન જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3261', '3', '18', '9', '¶ તારી બહેનોમાંની કોઈની સાથે શારીરિક સંબંધ ન કર. તે તમારા પિતાની પુત્રી હોય કે માતાની પુત્રી હોય; પછી તે ઘરમાં જન્મેલી હોય કે તારાથી દૂર બહાર જન્મેલી હોય. તારે તારી બહેન સાથે શારીરિક સંબંધ બાંધવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3262', '3', '18', '10', 'તારે તારા પુત્રની પુત્રી કે પુત્રીની પુત્રી સાથે શારીરિક સંબંધ ન બાંધવો, તે તમારી પોતાની જાતને કલંકિત કરવા બરાબર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3263', '3', '18', '11', 'તારે તારા પિતાની પત્નીની પુત્રી સાથે શારીરિક સંબંધ ન બાંધવો. તે તારી બહેન છે અને તારે તેની સાથે શારીરિક સંબંધ ન બાંધવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3264', '3', '18', '12', '¶ તારે તારા પિતાની બહેન સાથે શારીરિક સંબંધ ન બાંધવો, કેમ કે તારા પિતાની તે નજીકની સગી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3265', '3', '18', '13', 'તારે તારી માતાની બહેન સાથે શારીરિક સંબંધ ન બાંધવો, કેમ કે તારી માતાની તે નજીકની સગી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3266', '3', '18', '14', 'તારે તારા પિતાના ભાઈની પત્ની સાથે શારીરિક સંબંધ ન બાંધવો. કે એવા ઇરાદા સાથે તેની નજીક ન જવું. કેમ કે તે તારી કાકી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3267', '3', '18', '15', '¶ તારે તારી પુત્રવધૂ સાથે શારીરિક સંબંધ ન બાંધવો, તે તારા પુત્રની પત્ની છે. તેની સાથે શારીરિક સંબંધ ન બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3268', '3', '18', '16', 'તારે તારા ભાઈની પત્ની સાથે શારીરિક સંબંધ ન બાંધવો, આવું કરીને તારા ભાઈનું અપમાન ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3269', '3', '18', '17', '¶ કોઈ સ્ત્રી તેમ જ તેની પુત્રી કે પૌત્રી કે દોહિત્રી સાથે શારીરિક સંબંધ ન કર. તેઓ નજીકની સગી છે અને તેઓની સાથે એવું કરવું એ અતિશય દુષ્ટ કર્મ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3270', '3', '18', '18', 'તારી પત્નીના જીવતા સુધી તેની બહેન સાથે લગ્ન કરીને અને તેને બીજી પત્ની કરીને તેની સાથે શારીરિક સંબંધ ન બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3271', '3', '18', '19', '¶ સ્ત્રીના માસિકસ્રાવ દરમિયાન તેની સાથે શારીરિક સંબંધ ન બાંધ. કેમ કે એ સમયમાં તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3272', '3', '18', '20', 'તારે તારા પડોશીની પત્ની સાથે શારીરિક સંબંધ ન કરવો અને આ રીતે પોતાને જાતને ભ્રષ્ટ ન કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3273', '3', '18', '21', '¶ તારે તારા કોઈ બાળકને અગ્નિમાં ચલાવીને મોલેખને ચઢાવવા ન આપ. આ રીતે તારા ઈશ્વરનો અનાદર ન કરવો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3274', '3', '18', '22', '¶ સ્ત્રીની જેમ બીજા પુરુષની સાથે શારીરિક સંબંધ ન બાંધ. એ દુષ્ટતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3275', '3', '18', '23', 'તમારે કોઈ પશુ સાથે સ્ત્રીની જેમ શારીરિક સંબંધ ન કરીને પોતાને અશુદ્ધ ન કરવો. કોઈ સ્ત્રીએ કોઈ પશુ સાથે શારીરિક સંબંધ ન કરવો, એ વિકૃતિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3276', '3', '18', '24', '¶ આમાંની કોઈ પણ રીતે તારે તારી જાતને અશુદ્ધ ન કરવી. હું જે દેશજાતિઓને તમારી સામેથી હાંકી કાઢવાનો છું તેઓ આવી રીતે અશુદ્ધ થયેલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3277', '3', '18', '25', 'એ આખો દેશ અશુદ્ધ થયો છે. તેથી હું તેઓના પર તેઓના પાપની સજા કરું છું અને એ દેશ ત્યાંના રહેવાસીઓને ઓકી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3278', '3', '18', '26', '¶ તમારે મારા વિધિઓ અને આજ્ઞાઓનું પાલન કરવું. તમારે આ બધામાંનું કોઈ ઘૃણાજનક કાર્ય કરવું નહિ, પછી ભલે તમે ઇઝરાયલ પ્રજાનાં વતની હોય કે પરદેશથી આવીને વસ્યા હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3279', '3', '18', '27', 'કેમ કે તમારા પહેલા જે દેશજાતિ આ દેશમાં રહેતી હતી, તે આ બધા ઘૃણાજનક કાર્યો કરતી હતી અને તેથી દેશ અશુદ્ધ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3280', '3', '18', '28', 'એ માટે સાવચેત રહો, કે જેથી દેશને અશુદ્ધ કર્યાથી જેમ તમારી અગાઉની દેશજાતિને તેણે ઓકી કાઢી તેમ તમને પણ તે ઓકી કાઢે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3281', '3', '18', '29', '¶ જે કોઈ એમાંનું કોઈપણ ઘૃણાજનક કાર્ય કરશે તેને પોતાના લોકોમાંથી અલગ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3282', '3', '18', '30', 'માટે તમે મારી આજ્ઞાઓનું પાલન કરો. તમારા અગાઉના લોકો ઘૃણાપાત્ર રિવાજો પાળતા હતા, તેનું પાલન કરીને તમારી જાતને અશુદ્ધ ન બનાવશો. હું તમારો ઈશ્વર યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3283', '3', '19', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3284', '3', '19', '2', '“ઇઝરાયલના સર્વ લોકોને કહે કે, ‘તમે પવિત્ર થાઓ, કેમ કે હું યહોવાહ તમારો ઈશ્વર પવિત્ર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3285', '3', '19', '3', 'તમારામાંના પ્રત્યેક વ્યક્તિએ પોતાના માતાપિતાને માન આપવું અને મારા વિશ્રામવારોનું પાલન કરવું. હું તમારો ઈશ્વર યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3286', '3', '19', '4', 'મૂર્તિઓ તરફ ન ફરો અને તમારા માટે ધાતુની મૂર્તિઓ બનાવશો નહિ. હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3287', '3', '19', '5', '¶ તમે જ્યારે યહોવાહની આગળ શાંત્યર્પણો ચઢાવો ત્યારે એવી રીતે ચઢાવો કે તમે તેમની આગળ માન્ય થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3288', '3', '19', '6', 'જે દિવસે તમે તે અર્પણ કરો તે જ દિવસે તથા તેના બીજે દિવસે તે ખાવું. પરંતુ જો ત્રીજા દિવસ સુધી એમાંનું કંઈ બાકી રહ્યું હોય તો તેને અગ્નિમાં બાળી નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3289', '3', '19', '7', 'જો તે ત્રીજે દિવસે સહેજ પણ ખાવામાં આવે તો તે અપવિત્ર છે. અને તે માન્ય થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3290', '3', '19', '8', 'પણ જે કોઈ તે ખાય તેનો દોષ તેના માથે રહે. કેમ કે તેણે યહોવાહનું પવિત્ર અર્પણ અપવિત્ર કર્યુ છે. તેથી તે માણસ પોતાના લોકોમાંથી અલગ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3291', '3', '19', '9', '¶ જ્યારે તમે તમારા ખેતરમાંની ફસલની કાપણી કરો ત્યારે સમગ્ર ખેતર પૂરેપૂરું લણવું નહિ અને કાપણીનો પડી રહેલો ભાગ વીણી લેવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3292', '3', '19', '10', 'એ જ પ્રમાણે દ્રાક્ષવાડીના દ્રાક્ષોને પૂરેપૂરા વીણવા નહિ, તેમ જ નીચે પડેલી દ્રાક્ષ પણ વીણવી નહિ. ગરીબો તેમ જ મુસાફરોને માટે તે રહેવા દેવી. હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3293', '3', '19', '11', '¶ ચોરી કરવી નહિ. જુઠ્ઠું બોલવું નહિ. એકબીજાને છેતરવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3294', '3', '19', '12', '¶ મારે નામે જૂઠ્ઠા સોગન ખાવા નહિ અને તારા ઈશ્વરના નામનો અનાદર કરવો નહિ. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3295', '3', '19', '13', '¶ તારા પડોશી પર જુલમ કરવો નહિ અને તેને લૂંટવો નહિ, મજૂરીએ રાખેલા માણસનું મહેનતાણું આખી રાત એટલે સવાર થતાં સુધી તારી પાસે રાખવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3296', '3', '19', '14', '¶ બધિર માણસને શાપ ન આપ અને અંધજનના માર્ગમાં ઠોકર ન મૂક. પણ તેને બદલે મારું ભય રાખજો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3297', '3', '19', '15', '¶ ન્યાયધીશોએ પોતાના ન્યાયમાં સદા પ્રામાણિક રહેવું, ગરીબો પ્રત્યે દયા દર્શાવીને એનો પક્ષ ન લેવો કે કોઈ માણસ મહત્વનો છે એવું વિચારીને એનો પક્ષ ન લેવો. પણ તેના બદલે હંમેશા ઉચિત ન્યાય કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3298', '3', '19', '16', '¶ તમારા લોકો મધ્યે તમારે કોઈએ કૂથલી કે ચાડી કરવી નહિ, પણ તમારા પડોશીના જીવનની સલામતી શોધવી. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3299', '3', '19', '17', '¶ તમારે તમારા હૃદયમાં તમારા ભાઈનો દ્વેષ ન કરવો. તમારા પડોશીને પ્રામાણિકપણે ઠપકો આપ અને તેને કારણે પાપને ચલાવી ન લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3300', '3', '19', '18', '¶ કોઈના પર વૈર વાળીને બદલો લેવાની ભાવના રાખવી નહિ, પરંતુ જેમ તમે પોતાના પર પ્રેમ રાખો છો તેમ પડોશીઓ પર પણ પ્રેમ રાખવો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3301', '3', '19', '19', '¶ મારા નિયમો પાળજો. તમારા પશુઓને જુદી જાતના પશુ સાથે ગર્ભાધાન કરાવશો નહિ. તમારા ખેતરમાં એક સાથે બે જાતના બી વાવશો નહિ. તેમ જ જુદી જુદી બે જાતના તારનુ વણેલુ કાપડ પણ પહેરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3302', '3', '19', '20', '¶ અને કોઈ સ્ત્રી દાસી હોય અને કોઈ પુરુષની સાથે તેનું લગ્ન થયું હોય અને કોઈએ તેને સ્વતંત્ર કરી જ ના હોય અથવા તો સ્વતંત્ર થઈ જ ના હોય તેની સાથે જે કોઈ શારીરિક સંબંધ રાખે તેઓને સજા કરવી, જો કે તેઓને મૃત્યુદંડ કરવો નહિ કેમ કે તે સ્ત્રી સ્વતંત્ર ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3303', '3', '19', '21', '¶ તે વ્યક્તિએ દોષાર્થાર્પણ માટે મુલાકાતમંડપના દ્વાર આગળ યહોવાહ સમક્ષ ઘેટો લઈને આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3304', '3', '19', '22', 'પછી તેણે જે પાપ કર્યું હોય તેને લીધે યાજકે તે વ્યક્તિના દોષાર્થાર્પણ માટે તે ઘેટા વડે યહોવાહ સમક્ષ પ્રાયશ્ચિત કરવું, એટલે તેને માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3305', '3', '19', '23', '¶ કનાન દેશમાં તમે જ્યારે પ્રવેશ કરો અને કોઈ પણ ફળનું વૃક્ષ રોપો તો તેઓનાં ફળને ત્રણ વર્ષ સુધી તમારે અનુચિત ગણવા. તેમને ખાવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3306', '3', '19', '24', 'પરંતુ ચોથે વર્ષે તેના બધા જ ફળ પવિત્ર ગણાશે અને તેને યહોવાહનું સ્તવન કરવા માટે અર્પણ કરી દેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3307', '3', '19', '25', 'પાંચમે વર્ષે તમે તેનાં ફળ ખાઈ શકો છો. એમ કરવાથી તે તમને વધારે ફળ આપશે. હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3308', '3', '19', '26', '¶ તમારે રક્તવાળું માંસ ખાવું નહિ. ભવિષ્ય જોવા માટે તાંત્રિક પાસે જવું નહિ તેમ જ દૈવી શક્તિઓનો ઉપયોગ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3309', '3', '19', '27', '¶ તમારા માથાની બાજુના વાળ મૂર્તિપૂજકોની જેમ કાપો નહિ કે તમારી દાઢીના ખૂણા કાપવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3310', '3', '19', '28', '¶ મૃત્યુ પામેલાઓના લીધે તમારા શરીર પર ઘા કરવા નહિ તથા તમારા શરીર પર છાપ મરાવવી નહિ, હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3311', '3', '19', '29', '¶ તારી પુત્રીને ગણિકા બનાવીને ભ્રષ્ટ કરવી નહિ; રખેને દેશ વેશ્યાવૃતિમાં પડે અને આખો દેશ દુષ્ટતાથી ભરપૂર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3312', '3', '19', '30', '¶ તમે મારા વિશ્રામવારો પાળજો અને મારા મુલાકાતમંડપના પવિત્રસ્થાનનું માન જાળવજો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3313', '3', '19', '31', '¶ ભૂવા કે જાદુગરો પાસે જઈને તેમને પ્રશ્નો પૂછીને તેમની સલાહ લઈને તમારી જાતને અશુદ્ધ કરશો નહિ, કારણ કે હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3314', '3', '19', '32', '¶ તું પળિયાવાળા માણસની સમક્ષ ઊભો રહે, વડીલોનું સન્માન કર અને ઈશ્વરનું ભય રાખ. હું તમારો ઈશ્વર યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3315', '3', '19', '33', '¶ જો કોઈ પરદેશી તમારા દેશમાં તમારી મધ્યે આવે, ત્યારે તમારે તેનું ખોટું કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3316', '3', '19', '34', 'તમારી સાથે રહેતા પરદેશીને ઇઝરાયલમાં જન્મેલા વતની જેવો જ ગણવો. અને તમારા જેવો જ પ્રેમ તેને કરવો કેમ કે તમે પણ મિસર દેશમાં પરદેશી હતા. હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3317', '3', '19', '35', '¶ તમે ન્યાય કરો ત્યારે લંબાઈના માપમાં અને વજનના માપમાં ખોટા માપનો ઉપયોગ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3318', '3', '19', '36', 'તમારે અદલ ત્રાજવાં, અદલ માપ, અદલ એફાહ અને અદલ હિનનો ઉપયોગ કરવો. હું તમને મિસર દેશમાંથી બહાર લઈ આવનાર તમારો ઈશ્વર યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3319', '3', '19', '37', 'તમારે મારા બધા જ નિયમો, આજ્ઞાઓ અને વિધિઓનું પાલન કરવું. તેને અમલમાં લાવવા. હું યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3320', '3', '20', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3321', '3', '20', '2', '“તું ઇઝરાયલના લોકોને કહે કે, ‘જો કોઈ ઇઝરાયલી કે તેઓની મધ્યે રહેતો પરદેશી પોતાના કોઈપણ બાળકને મોલેખને ચઢાવે તો તેને મૃત્યુદંડ કરવો. દેશના લોકો તેને પથ્થરે મારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3322', '3', '20', '3', '¶ હું પોતે પણ તે માણસની વિરુદ્ધ મારું મુખ કરીશ અને તેના લોકોમાંથી તેને અલગ કરીશ, કારણ તેણે મોલેખને પોતાનું બાળક ચઢાવીને મારા પવિત્રસ્થાનને અશુદ્ધ કર્યુ છે અને મારા પવિત્ર નામને ભ્રષ્ટ કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3323', '3', '20', '4', 'જો કોઈ માણસ પોતાનું બાળક મોલેખને ચઢાવે અને તે દેશના લોકો જો આંખ આડા કાન કરે અને તેને મૃત્યુદંડ આપવાની ના પાડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3324', '3', '20', '5', 'તો હું પોતે તેની અને તેના કુટુંબની વિમુખ થઈ જઈશ અને તેને અને તેની સાથે મોલેખની પાછળ જઈને તેની સાથે વ્યભિચાર કરનારાઓને હું નાબૂદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3325', '3', '20', '6', '¶ જે વ્યક્તિ ભૂવાઓ અથવા દુષ્ટ આત્માઓ સાથે વાત કરનારા તથા તેમની સાથે વ્યભિચાર કરે અને સલાહ લે તેની વિરુદ્ધ હું મારું મુખ રાખીશ; હું તેનો તેના લોકમાંથી નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3326', '3', '20', '7', 'તે માટે તમે પોતાને શુદ્ધ અને પવિત્ર કરો, કારણ કે, હું યહોવાહ તમારો પવિત્ર ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3327', '3', '20', '8', '¶ તમારે કાળજીપૂર્વક મારા સર્વ વિધિઓનું પાલન કરવું, કેમ કે તમને શુદ્ધ કરનાર યહોવાહ હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3328', '3', '20', '9', '¶ જે કોઈ પોતાના પિતાને અને માતાને શાપ આપે તો તેને નિશ્ચે મૃત્યુદંડ આપવો. તેણે પોતાના પિતાને અથવા માતાને શાપ આપ્યો છે તેથી તે પોતાના મૃત્યુ માટે પોતે જ જવાબદાર ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3329', '3', '20', '10', '¶ જે કોઈ પુરુષ બીજા પુરુષની પત્ની સાથે વ્યભિચાર કરે અથવા પડોશીની પત્ની સાથે વ્યભિચાર કરે તેઓ બન્નેને નિશ્ચે મૃત્યુદંડ આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3330', '3', '20', '11', '¶ જે કોઈ પુરુષ પોતાના પિતાની પત્ની સાથે શારીરિક સંબંધ બાંધે, તેણે પોતાના પિતાને કલંક લગાડે છે, તે બન્ને મૃત્યુદંડને પાત્ર થાય. તેઓનો દોષ મૃત્યુને પાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3331', '3', '20', '12', '¶ કોઈ પુરુષ જો પોતાની પુત્રવધૂ સાથે શારીરિક સંબંધ બાંધે, તો તે બન્નેને મૃત્યુદંડ આપવો. તેઓએ અસ્વાભાવિક કાર્ય કર્યું છે. તેઓનો દોષ મૃત્યુને પાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3332', '3', '20', '13', '¶ કોઈ પુરુષ જો અન્ય પુરુષ સાથે સ્ત્રીની જેમ શારીરિક સંબંધ બાંધે તો તે બન્નેએ ધિક્કારપાત્ર કાર્ય કર્યુ છે, તેઓને મૃત્યુદંડ આપવો. તેઓનો દોષ મૃત્યુને લાયક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3333', '3', '20', '14', '¶ કોઈ પુરુષ જો કોઈ સ્ત્રીને અને તેની માતાને એમ બન્નેની સાથે લગ્ન કરે તો તે દુષ્ટતા છે. તે પુરુષને અને તે બન્ને સ્ત્રીઓને અગ્નિમાં બાળી મૂકવાં. એ માટે કે તમારી મધ્યે કોઈ દુષ્ટતા રહે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3334', '3', '20', '15', '¶ કોઈ પુરુષ જો કોઈ પશુ સાથે શારીરિક સંબંધ બાંધે, તો તેને મૃત્યુદંડ આપવો અને તે પશુને મારી નાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3335', '3', '20', '16', '¶ અને જો કોઈ સ્ત્રી કોઈ પશુ સાથે શારીરિક સંબંધ કરે, તો તે સ્ત્રીને અને પશુને બન્નેને મારી નાખવાં કારણ, તેઓનો દોષ એ સજાને લાયક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3336', '3', '20', '17', '¶ જો કોઈ પુરુષ પોતાના પિતાની કે માતાની પુત્રી સાથે લગ્ન કરે અને તેની સાથે શારીરિક સંબંધ બાંધે તો એ શરમજનક કાર્ય છે. તેઓને તેઓના લોકોની વચ્ચેથી અલગ કરવા. કેમ કે એ વ્યક્તિએ પોતાની બહેન સાથે શારીરિક સંબંધ બાંધ્યો છે. તેનો દોષ તે પુરુષને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3337', '3', '20', '18', '¶ જો કોઈ પુરુષ કોઈ સ્ત્રી સાથે તેના માસિકસ્રાવ દરમિયાન શારીરિક સંબંધ બાંધે તો તેણે તેનો લોહીકૂપ ખુલ્લો કર્યો છે અને તેણે પોતાનો લોહીકૂપ ખુલ્લો કર્યો છે. પુરુષ અને સ્ત્રી એ બન્નેને તેઓના લોકોમાંથી અલગ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3338', '3', '20', '19', '¶ તારે તારી માતાની બહેન કે પિતાની બહેન સાથે શારીરિક સંબંધ ન બાંધવો કેમ કે એમ કરવાથી તું તેમને કલંકિત કરે છે. તેઓને તેઓના પાપની સજા થવી જ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3339', '3', '20', '20', '¶ જો કોઈ માણસ પોતાના કાકાની પત્ની સાથે સૂઈ જાય, તો તે પોતાના કાકાને કલંક લગાડે છે. એ બન્નેને તેઓના પાપની સજા થવી જોઈએ. તેઓ નિઃસંતાન અવસાન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3340', '3', '20', '21', '¶ જો કોઈ પુરુષ પોતાના ભાઈની સ્ત્રી સાથે લગ્ન કરે તો તે અપવિત્ર ગણાય; કેમ કે તેણે એના ભાઈને કલંક લગાડયું છે. એ બન્ને નિઃસંતાન અવસાન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3341', '3', '20', '22', '¶ તમારે મારા તમામ વિધિઓ અને નિયમોનું પાલન કરવું અને તેને અનુસરવા; જેથી એમ ન થાય કે હું તમને જે દેશમાં લઈ જાઉં તે દેશ તમને ઓકી કાઢે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3342', '3', '20', '23', '¶ અને જે દેશજાતિને હું તમારી આગળથી હાંકી કાઢી મૂકું છું તે દેશના લોકોના રિવાજો પાળવા નહિ. કેમ કે આ બધા કાર્યો તેઓ કરતા હતા અને હું તે કાર્યોને ધિક્કારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3343', '3', '20', '24', '¶ મેં તમને કહ્યું છે, તમે તે દેશનો વારસો પામશો; હું તમને દૂધ તથા મધથી રેલછેલવાળો દેશ આપીને તેનું વતન આપીશ. તમને બીજી દેશજાતિઓથી અલગ કરનાર તમારો ઈશ્વર યહોવાહ હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3344', '3', '20', '25', 'તમારે શુદ્ધ અને અશુદ્ધ પશુઓ અને પક્ષીઓ વચ્ચેનો ભેદ સમજવો. અને તે અશુદ્ધ પશુ કે પક્ષી અથવા ભૂમિ પર ચાલનારા જીવો કે જેમને મેં તમારાથી અલગ કર્યા છે તે વડે પોતાને અશુદ્ધ ન કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3345', '3', '20', '26', '¶ તમે પવિત્ર બનો, કેમ કે હું, યહોવાહ, પવિત્ર છું. અને મેં તમને બીજા લોકોથી અલગ કર્યા છે એ માટે કે તમે મારા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3346', '3', '20', '27', '¶ તમારામાંથી જે કોઈ પુરુષ કે સ્ત્રી ભૂવા કે જાદુગર હોય તેને મૃત્યુદંડ આપવો. લોકોએ તેઓને પથ્થરો વડે મારી નાખવાં. તેઓ દોષી છે અને તેઓ મૃત્યુને લાયક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3347', '3', '21', '1', '¶ યહોવાહે મૂસાને કહ્યું, “યાજકોને, હારુનના પુત્રોને કહે કે, ‘પોતાના લોકોમાંથી કોઈપણ મૃત્યુ પામે તો તેને લીધે કોઈપણ યાજકે પોતે અભડાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3348', '3', '21', '2', 'પોતાના નજીકના સગાંઓને લીધે એટલે પોતાની માતાને લીધે, પોતાના પિતાને લીધે પોતાના પુત્ર, પુત્રી કે પોતાના ભાઈને લીધે તે અભડાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3349', '3', '21', '3', 'અથવા પોતાની સગી બહેન જે કુંવારી એટલે જેના લગ્ન ન થયા હોય તેને લીધે તે અભડાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3350', '3', '21', '4', '¶ પણ તેણે જે લોકો તેના નજીકના સગા નથી, તેઓના મૃતદેહને અડીને પોતાની જાતને અશુદ્ધ કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3351', '3', '21', '5', '¶ યાજકોએ શોક કરવા માટે પોતાના માથાના વાળ મૂંડાવવા નહિ, તેમ જ દાઢીની કિનાર પણ મૂંડાવવી નહિ અને પોતાના શરીર પર કોઈ ઘા પણ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3352', '3', '21', '6', 'તેઓ પોતાના ઈશ્વરના પવિત્ર લોક થાય અને તેઓના ઈશ્વરના નામને અપમાનિત ન કરે, કેમ કે યાજકો યહોવાહના હોમયજ્ઞો એટલે પોતાના ઈશ્વરની રોટલી અર્પણ કરે છે. એ માટે તેઓ પવિત્ર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3353', '3', '21', '7', '¶ તેઓ ગણિકા કે કોઈ અશુદ્ધ સ્ત્રીની સાથે અને જે સ્ત્રીના તેના પતિથી છૂટાછેડા થયા હોય તેની સાથે લગ્ન ન કરે. કેમ કે તેઓ ઈશ્વર માટે અલગ કરાયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3354', '3', '21', '8', '¶ તમારે યાજકને પવિત્ર ગણવો જોઈએ, કારણ કે તે મને અર્પણ ચઢાવે છે. તમારે તેને પવિત્ર ગણવો જોઈએ, કારણ તમને પવિત્ર કરનાર યહોવાહ હું પવિત્ર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3355', '3', '21', '9', '¶ જો કોઈ યાજકની પુત્રી ગણિકા થઈને પોતાને અશુદ્ધ કરે તો તે પોતાના પિતાને કલંકિત કરે છે, તેથી તેને આગથી બાળી નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3356', '3', '21', '10', '¶ જે પોતાના ભાઈઓ વચ્ચે પ્રમુખ યાજક હોય, જેને તેલથી અભિષેક કરાયો હોય અને વસ્ત્રો પહેરવા માટે શુદ્ધિકરણ કરાયું હોય તેણે પોતાના વાળ છૂટા મૂકવા નહિ તથા પોતાના વસ્ત્રો ફાડવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3357', '3', '21', '11', 'જે જગ્યાએ માણસનો મૃતદેહ પડ્યો હોય ત્યાં તેણે જવું નહિ અને અશુદ્ધ થવું નહિ, પછી ભલે તે મૃતદેહ પોતાના પિતા કે માતાનો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3358', '3', '21', '12', 'તે પવિત્રસ્થાનની બહાર જાય નહિ અને પોતાના ઈશ્વરના પવિત્રસ્થાનને અશુદ્ધ કરે નહિ. કેમ કે પોતાના ઈશ્વરના અભિષેકના તેલ વડે તેને પ્રમુખ યાજક તરીકે પવિત્ર કરાયો છે. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3359', '3', '21', '13', '¶ પ્રમુખ યાજકે કુંવારી સ્ત્રી સાથે લગ્ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3360', '3', '21', '14', 'તેણે કોઈ વિધવા, ગણિકા કે છૂટાછેડા લીધેલી સ્ત્રીની સાથે લગ્ન કરવું નહિ. તેણે આ બધામાંથી કોઈ સાથે લગ્ન ન કરવું. પણ પોતાના લોકમાંની જ કોઈ કુમારિકા સાથે લગ્ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3361', '3', '21', '15', 'તેણે બધા નિયમોનું પાલન કરવું, કે જેથી પોતાના લોકો મધ્યે પોતાના સંતાનને અશુદ્ધ ન કરે. કેમ કે તેને શુદ્ધ કરનાર યહોવાહ હું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3362', '3', '21', '16', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3363', '3', '21', '17', '“તું હારુનને કહે કે, શારીરિક ખામી ધરાવનાર તારા કોઈપણ વંશજે ઈશ્વરને અર્પણ ચઢાવવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3364', '3', '21', '18', '¶ શારીરિક ખામી ધરાવનાર કોઈ પણ માણસ પછી તે અંધ હોય, અપંગ હોય કે જેના અંગ વિકૃતિ વાળા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3365', '3', '21', '19', 'અથવા સુકાઈ ગયેલા હાથ વાળો હોય કે પગ વાળો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3366', '3', '21', '20', 'ખૂંધો હોય કે ઠીંગણો હોય, નેત્રનો રોગ કે ચામડીનો રોગ થયેલો હોય કે વ્યંઢળ હોય તેઓએ અર્પણ ચઢાવવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3367', '3', '21', '21', 'હારુન યાજકના શારીરિક ખામી વાળા કોઈ પણ વંશજ મને હોમયજ્ઞો ચઢાવવા મારી પાસે આવે નહિ, જો તેનામાં કોઈ ખોડ હોય તો તેણે ઈશ્વરની ‘રોટલી’ ચઢાવવા પાસે જવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3368', '3', '21', '22', '¶ તેમ છતાં ઈશ્વર સમક્ષ ચઢાવેલ પવિત્ર તેમ જ પરમપવિત્ર અર્પણોમાંથી યાજકોનો જે ભાગ છે તેમાંથી તે જમી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3369', '3', '21', '23', 'પરંતુ તેણે પડદાની નજીક કે પડદાની પાછળ અગ્નિની વેદીની નજીક જવું નહિ કારણ તેનામાં શારીરિક ખોડ છે અને તેણે મારી પવિત્ર જગ્યાઓને અશુદ્ધ કરવી નહિ. કેમ કે મેં યહોવાહે તેને પવિત્ર કરેલી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('3370', '3', '21', '24', 'અને મૂસાએ હારુનને અને તેના પુત્રોને અને સર્વ ઇઝરાયલીઓને આ પ્રમાણે કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3371', '3', '22', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3372', '3', '22', '2', '“હારુનને તથા તેના પુત્રોને આ કહે: ઇઝરાયલી લોકો જે પવિત્ર વસ્તુઓને તેઓ મારે સારુ અલગ કરે છે તેઓથી તેઓ દૂર રહે અને મારા પવિત્ર નામને અશુદ્ધ ન કરે. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3373', '3', '22', '3', 'તું તેઓને કહે કે, ‘તમારો કોઈપણ વંશજ પોતે અશુદ્ધ હોય ત્યારે જે પવિત્ર વસ્તુઓ ઇઝરાયલીઓ યહોવાહને માટે અલગ કરે છે તેઓની પાસે જાય, તે માણસ મારી સંમુખથી અલગ કરાશે. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3374', '3', '22', '4', '¶ હારુનના વંશના જે કોઈને કુષ્ઠ રોગ થયો હોય અથવા સ્રાવ થયો હોય; તેણે શુદ્ધ થતાં સુધી યહોવાહના પવિત્ર અર્પણમાંથી કશું ખાવું નહિ, જો કોઈ અશુદ્ધ મૃતદેહને અડે અથવા જે પુરુષને વીર્ય સ્રવતું હોય તેને અડકે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3375', '3', '22', '5', 'સર્પટિયાંનો કે મનાઈ કરેલી વસ્તુઓનો સ્પર્શ કરે અથવા કોઈ કારણસર અશુદ્ધ થયેલી વ્યક્તિને અડકે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('3376', '3', '22', '6', 'તો યાજક જે કંઈ અશુદ્ધ અડકે તો તે સાંજ સુધી અશુદ્ધ ગણાય અને તે સ્નાન કરીને શુદ્ધ ન થાય ત્યાં સુધી તેણે પવિત્ર અર્પણમાંથી કશું ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3377', '3', '22', '7', '¶ સૂર્યાસ્ત થયા પછી તે શુદ્ધ ગણાય અને ત્યારે તે પવિત્ર ખોરાક ખાઈ શકે, કારણ તે તેનો ખોરાક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3378', '3', '22', '8', 'તેણે કુદરતી રીતે મૃત્યુ પામેલું કે જંગલી જાનવરે ફાડી નાખેલું પશુ ખાવું નહિ. જો તે ખાય તો અશુદ્ધ ગણાય. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3379', '3', '22', '9', '¶ તું યાજકોને કહે કે યાજકોએ મારા નિયમોનું પાલન કરવું: નહિ તો તેઓને પાપ લાગશે અને મારા નિયમોની અવગણના કરવા બદલ તેમણે મરવું પડશે. તેઓને પવિત્ર કરનાર યહોવાહ હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3380', '3', '22', '10', '¶ તે પવિત્ર વસ્તુઓમાંથી કોઈ યાજકના પરિવારના બહારના માણસે ખાવું નહિ. પછી ભલે તે યાજકનો મહેમાન હોય કે તેણે રાખેલો ચાકર હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3381', '3', '22', '11', 'પણ જો કોઈ યાજક તેના પોતાના પૈસાથી ચાકરને ખરીદે તો તે તેમાંથી ખાય. યાજકનું કુટુંબ અને તેના ઘરમાં જન્મેલા પણ તે ખોરાકમાંથી ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3382', '3', '22', '12', '¶ જો યાજકની દીકરીના લગ્ન જે પુરુષ યાજક ન હોય તેની સાથે થયા હોય, તો તેણે પણ પવિત્ર અર્પણોમાંથી ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3383', '3', '22', '13', 'પણ જો યાજકની દીકરી વિધવા હોય અથવા છૂટાછેડા આપેલી હોય, તેનું ભરણપોષણ કરવાને કોઈ પુત્ર ન હોય અને તે પોતાના પિતાના કુટુંબમાં પાછી આવી હોય, તો તે પોતાના પિતાના પવિત્ર અર્પણોમાંથી ખાવાનું ખાઈ શકે છે. આ સિવાય જેઓ યાજકોના કુટુંબમાં નથી તેઓએ આ અર્પણોમાંથી ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3384', '3', '22', '14', '¶ જો કોઈ વ્યક્તિ અજાણતા આ પવિત્ર અર્પણોમાંથી ખાય તો, તેની કિંમતના વીસ ટકા ઉમેરીને યાજકને તે મૂલ્ય ભરપાઈ કરી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3385', '3', '22', '15', '¶ યાજકો ઇઝરાયલીઓની પવિત્ર વસ્તુઓ કે જે યહોવાહને તેઓ અર્પણ કરે છે, તેઓને અશુદ્ધ ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3386', '3', '22', '16', 'અને એમ તેઓએ પવિત્ર અર્પણોને ખાઈને પોતાના પાપમાં વધારો ન કરવો અને તેને અપવિત્ર ન કરવું. તેઓને શુદ્ધ કરનાર યહોવાહ હું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3387', '3', '22', '17', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3388', '3', '22', '18', '“તું હારુનને અને તેના પુત્રોને તથા સર્વ ઇઝરાયલના લોકોને કહે કે જો કોઈ ઇઝરાયલી અથવા તેઓની વચ્ચે રહેતો વિદેશી પોતે લીધેલા સંકલ્પો પૂરા કરવા માટે કે ઐચ્છિકાર્પણ માટે યહોવાહની આગળ દહનીયાર્પણ ચઢાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3389', '3', '22', '19', 'તો તેઓએ પશુઓમાંનાં, ઘેટાંમાંથી, બકરામાંથી કે અન્યમાંથી એબરહિત ખોડખાંપણ વગરના નર ચઢાવવો એ માટે કે તેઓ માન્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3390', '3', '22', '20', '¶ પણ તમારે ખામીવાળું કોઈ પણ પશુ ચઢાવવું નહિ. તેને હું તમારા લાભમાં સ્વીકારીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3391', '3', '22', '21', '¶ જો કોઈ વ્યક્તિ સંકલ્પો પૂરા કરવા અથવા ઐચ્છિકાર્પણ તરીકે યહોવાહ સમક્ષ શાંત્યર્પણ કરે તો તે પશુ બળદ અથવા ઘેટો હોય અને તે ખોડખાંપણ વગર હોય તો જ તે માન્ય થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3392', '3', '22', '22', '¶ તમારે યહોવાહને અંધ, અપંગ, ઈજા પામેલ અંગવાળું, ખૂજલી કે ખરજવાવાળું કોઈ પશુ યહોવાહને ચઢાવવું નહિ, તેમ જ વેદી પર યહોવાહને સારુ હોમયજ્ઞ પણ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3393', '3', '22', '23', 'જો કોઈ બળદ અથવા ઘેટું યહોવાહને અર્પણ કરવામાં આવે અને જો તેને વધારાના અંગો કે ઓછા અંગો હોય તેવાને ઐચ્છિકાર્પણ તરીકે અર્પણ કરવાની છૂટ છે પણ માનતાને સારુ તે માન્ય નહિ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3394', '3', '22', '24', '¶ જે પશુના અંડકોશ છૂંદી, કચડી, ચીરી કે કાપી નાખવામાં આવ્યા હોય તેને તમારે યહોવાહને ચઢાવવું નહિ. તમારા દેશમાં એવાઓને ચઢાવવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3395', '3', '22', '25', 'અને જે પરદેશીઓ એવાં પશુઓને યહોવાહને માટે અર્પણ તરીકે લાવે, તો તમારે તેનો સ્વીકાર કરવો નહિ. કેમ કે તેઓની અંદર ખામી અને બગાડ છે. હું તેને તમારા લાભમાં માન્ય કરીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3396', '3', '22', '26', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3397', '3', '22', '27', '“જ્યારે કોઈ વાછરડું, લવારું કે ઘેટું જન્મે ત્યારે સાત દિવસ સુધી તેને તેની મા પાસેથી કોઈએ લઈ લેવું નહિ. આઠમા દિવસે અને તે પછી તે યહોવાહને સારુ હોમયજ્ઞના અર્પણ તરીકે માન્ય થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3398', '3', '22', '28', '¶ તે પશુ ગાય હોય કે ઘેટી તેને તથા તેના બચ્ચાંને બન્નેને એક જ દિવસે કાપવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3399', '3', '22', '29', 'જયારે તમે ઉપકારાર્થાર્પણનો યજ્ઞ યહોવાહને ચઢાવો ત્યારે તે એવી રીતે ચઢાવો કે તે માન્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3400', '3', '22', '30', 'તમારે તે જ દિવસે તે જમી લેવું. બીજા દિવસ સવાર સુધી તેમાંથી કંઈ રહેવા દેવું નહિ. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3401', '3', '22', '31', '¶ તમારે મારી સર્વ આજ્ઞાઓનું પાલન કરવું અને તેનો અમલ કરવો, કેમ કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3402', '3', '22', '32', '¶ તમારે મારા પવિત્ર નામને ભ્રષ્ટ કરવું નહિ; બધા ઇઝરાયલીઓ મધ્યે હું પવિત્ર મનાઉં. તમને પવિત્ર કરનાર યહોવાહ હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3403', '3', '22', '33', 'હું તમને મિસરમાંથી તમારો ઈશ્વર થવા માટે લઈ આવ્યો. હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3404', '3', '23', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3405', '3', '23', '2', '“ઇઝરાયલીઓને તું કહે કે યહોવાહના પર્વો નીચે મુજબ છે, તમારે યહોવાહના પસંદ કરેલા ઉત્સવોએ પવિત્ર મેળાવડા કરવાનો ઢંઢેરો પિટાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3406', '3', '23', '3', '¶ છ દિવસ કામ કરવું, પણ સાતમો દિવસ સંપૂર્ણ વિશ્રામનો અને પવિત્ર મેળાવડાનો દિવસ છે. એ દિવસે કામ ન કરવું. તમારા સર્વ રહેઠાણોમાં તે યહોવાહનો વિશ્રામવાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3407', '3', '23', '4', '¶ પ્રતિવર્ષ યહોવાહના જે ઉત્સવો ઊજવવાના, મેળાવડા કરવા માટે ઢંઢેરો પિટાવવાના આ પવિત્ર ઉત્સવો છે તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3408', '3', '23', '5', 'પહેલા માસમાં, એટલે પહેલા માસના ચૌદમા દિવસે સાંજે યહોવાહનું પાસ્ખાપર્વ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3409', '3', '23', '6', 'એ માસના પંદરમાં દિવસે યહોવાહનું બેખમીરી રોટલીનું પર્વ છે. તમારે સાત દિવસ સુધી બેખમીરી રોટલી ખાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3410', '3', '23', '7', '¶ પહેલા દિવસે તમારે પવિત્ર મેળાવડો કરવો. તેમાં કોઈ દૈનિક સાંસારિક કાર્ય કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3411', '3', '23', '8', 'પણ સાત દિવસ તમારે યહોવાહને હોમયજ્ઞ ચઢાવવો. સાતમા દિવસે પણ તમારે મેળાવડો કરવો. અને રોજના કામ કરવા નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3412', '3', '23', '9', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3413', '3', '23', '10', '“ઇઝરાયલીઓને કહે કે, ‘જે દેશ હું તમને આપવાનો છું તેમાં તમે જાઓ અને પાક લણો ત્યારે તમારે પહેલા પાકની પ્રથમ ફળની પૂળી તમારે યાજક પાસે લાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3414', '3', '23', '11', 'યાજક વિશ્રામવારના બીજા દિવસે તે પૂળીને યહોવાહની આગળ ઉપર કરે કે જેથી તે તમારે સારુ માન્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3415', '3', '23', '12', '¶ જે દિવસે તમે પૂળી મને ચઢાવો તે દિવસે તમારે એક વર્ષનો ખોડખાંપણ વગરનો ઘેટો યહોવાહને દહનીયાર્પણ તરીકે ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3416', '3', '23', '13', 'અને તેને માટે ખાદ્યાર્પણ તરીકે તેલમાં મોહેલા સોળ વાટકા મેંદાનો લોટ લઈને સુવાસિત હોમયજ્ઞ યહોવાહને ચઢાવવો તથા પેયાર્પણ તરીકે એક લિટર દ્રાક્ષારસ લાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3417', '3', '23', '14', 'તમે આ પ્રમાણે તમે ઈશ્વરને અર્પણો ચઢાવો નહિ ત્યાં સુધી એટલે કે તે અગાઉ તમારે નવા પાકમાંથી કશું ખાવું નહિ. તાજો પોંક, રોટલી કે લીલાં કણસલાં, આમાંનું કશું જ ખાવું નહિ. તમારી વંશપરંપરા તમારા સર્વ રહેઠાણોમાં એ સદાનો વિધિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3418', '3', '23', '15', '¶ વિશ્રામવાર પછીના દિવસથી તમે જે દિવસે પૂળીની ભેટ ચઢાવો તે દિવસથી પૂરા સાત અઠવાડિયાં ગણવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3419', '3', '23', '16', 'સાતમા અઠવાડિયાં પછીના વિશ્રામવારે એટલે કે પચાસમા દિવસે, તમારે યહોવાહને નવા પાકમાંથી ખાદ્યાર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3420', '3', '23', '17', '¶ તમારે તમારાં ઘરમાંથી ખમીર નાખીને બનાવેલી બે દશાંશ એફાહની સોળ વાટકા મેંદાની બે રોટલી લાવવી. એ યહોવાહને તમારા પાકના પ્રથમ ફળનું અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3421', '3', '23', '18', 'રોટલી ઉપરાંત યહોવાહને દહનીયાર્પણરૂપે તમારે એક વર્ષના ખામી વગરનાં ઘેટાંનાં સાત બચ્ચા, એક વાછરડું અને બે ઘેટાં અર્પણ કરવા. આ સર્વને અનુરૂપ ખાદ્યાર્પણ અને પેયાર્પણથી યહોવાહને સારુ સુવાસિત હોમયજ્ઞ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3422', '3', '23', '19', '¶ તમારે એક બકરો પાપાર્થાર્પણ તરીકે અને શાંત્યર્પણ તરીકે એક વર્ષના બે નર ઘેટાં પણ ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3423', '3', '23', '20', 'અને યાજક પ્રથમ ફળની રોટલી સાથે તેઓને તથા પેલા બે ઘેટાંને યહોવાહની સંમુખ અર્પણ કરે. તે પવિત્ર અર્પણ યાજકને સારુ યહોવાહને અર્પિત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3424', '3', '23', '21', 'એ જ દિવસે તમારે પવિત્ર મેળાવડાનો ઢંઢેરો પીટવો. તે દિવસે કોઈ સાંસારિક કામ કરવાં નહિ, તમે ગમે ત્યાં રહેતા હોય છતાં તમારા વંશજોને માટે એ સદાનો વિધિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3425', '3', '23', '22', '¶ તમે જયારે પાક લણો, ત્યારે તમારે છેક ખેતરના ખૂણા સુધી પૂરેપૂરું કાપવું નહિ. તેમ જ તેમાંથી પડી રહેલો પાક વીણી લેવો નહિ. તમારે તેને ગરીબો તથા પરદેશીઓ માટે રહેવા દેવો. હું તમારો ઈશ્વર યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3426', '3', '23', '23', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3427', '3', '23', '24', '“ઇઝરાયલના લોકોને કહે કે સાતમા માસના પહેલા દિવસે તમારે પવિત્ર વિશ્રામ, રણશિંગસાદની યાદગીરી અને પવિત્ર મેળાવડો કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3428', '3', '23', '25', 'એ દિવસે તમારે રણશિંગડા વગાડવા અને પવિત્ર મેળાવડો કરવો. તમારે રોજનું કોઈ કામ કરવું નહિ, પરંતુ યહોવાહને હોમયજ્ઞ ચઢાવવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3429', '3', '23', '26', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3430', '3', '23', '27', '“સાતમા માસનો દશમો દિવસ પ્રાયશ્ચિતનો દિવસ છે. એ દિવસે પવિત્ર મેળાવડો રાખવો. ઉપવાસ કરવો અને યહોવાહને હોમયજ્ઞ ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3431', '3', '23', '28', '¶ એ દિવસે તમારે કોઈ કામ કરવું નહિ, કેમ કે તે પ્રાયશ્ચિતનો દિવસ છે. તે દિવસે તમારા ઈશ્વર યહોવાહ સમક્ષ તમારે પ્રાયશ્ચિત કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3432', '3', '23', '29', 'જે કોઈ તે દિવસે ઉપવાસ નહિ કરે તો તેને તેના લોકોમાંથી અલગ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3433', '3', '23', '30', '¶ જે કોઈ આ દિવસે કોઈ પણ કામ કરશે તો હું યહોવાહ તેના લોકોમાંથી તેનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3434', '3', '23', '31', 'તે દિવસે તમારે કોઈપણ પ્રકારનું કામ કરવું નહિ, તમારા રહેઠાણોમાં તમારા લોકોના વંશજો માટે એ સદાનો વિધિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3435', '3', '23', '32', 'આ તો પવિત્ર વિશ્રામવારનો દિવસ છે, માટે તમે ઉપવાસ કરો અને આત્મકષ્ટ કરો. નવમા દિવસની સાંજથી પછીના દિવસની સાંજ સુધી તમારે વિશ્રામ પાળવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3436', '3', '23', '33', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3437', '3', '23', '34', '“ઇઝરાયલના લોકોને એમ કહે કે, આ સાતમા મહિનાના પંદરમા દિવસે યહોવાહનું માંડવાપર્વ છે અને તે સાત દિવસ સુધી ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3438', '3', '23', '35', '¶ પ્રથમ દિવસે તમારે પવિત્ર મેળાવડો કરવો. તમારે એ દિવસે કોઈ કાર્ય કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3439', '3', '23', '36', 'પર્વના સાતેય દિવસ તમારે યહોવાહ સમક્ષ હોમયજ્ઞો અર્પણ કરવા. આઠમા દિવસે ફરીથી પવિત્ર મેળાવડો કરવો અને ફરીથી હોમયજ્ઞો અર્પણ કરવા. આ પછી પર્વની ઊજવણી પૂરી કરવી, આ દિવસે પણ તમારે કોઈ પણ સાંસારિક કામ કરવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3440', '3', '23', '37', '¶ આ બધા યહોવાહના વાર્ષિક પર્વો છે. આ પર્વો પર પવિત્ર મેળાવડા યોજવા, એ દિવસો દરમ્યાન નક્કી કરેલા નિયમ મુજબ દહનીયાર્પણ, ખાદ્યાર્પણ અને પેયાર્પણ યહોવાહને અર્પણ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3441', '3', '23', '38', 'યહોવાહના વિશ્રામવારો, તમારા દાન તથા તમારી સર્વ માનતાઓ તથા તમારા સર્વ ઐચ્છિકાર્પણો જે તમે યહોવાહને અર્પણ કરો છો તે ઉપરાંત એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3442', '3', '23', '39', '¶ તેમ છતાં સાતમા માસના પંદરમા દિવસે જમીનની ઊપજનો સંગ્રહ કરી રહ્યા બાદ તમારે યહોવાહને સારુ સાત દિવસ સુધી આ પર્વ ઊજવવું. પહેલો દિવસ અને આઠમો દિવસ પવિત્ર વિશ્રામ પાળવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3443', '3', '23', '40', '¶ પ્રથમ દિવસે તમારે વૃક્ષોના ઉત્તમ ફળ, ખજૂરીની ડાળીઓ, તથા ઘટાદાર વૃક્ષોના ડાળખાં અને નાળાંના વેલાઓ લઈને તમારે યહોવાહ તમારા ઈશ્વરની સંમુખ સાત દિવસ સુધી ઉત્સવ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3444', '3', '23', '41', 'તમારે પ્રતિવર્ષ યહોવાહના માનમાં સાત દિવસ આ ઉત્સવ ઊજવવો. તમારા વંશજો માટે એ સદાનો વિધિ થાય. સાતમા માસમાં તમારે આ પર્વ પાળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3445', '3', '23', '42', '¶ એ સાત દિવસો દરમિયાન તમારે માંડવાઓમાં રહેવું. ઇઝરાયલના સર્વ વતનીઓએ સાત દિવસ સુધી માંડવાઓમાં રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3446', '3', '23', '43', 'જેથી તમારા વંશજોને, પેઢી દર પેઢી યાદ રહે કે હું તમને ઇઝરાયલીઓને મિસરમાંથી બહાર લઈ આવ્યો ત્યારે મેં તમને માંડવાઓમાં વસાવ્યા હતા. હું યહોવાહ તમારો ઈશ્વર છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3447', '3', '23', '44', 'મૂસાએ યહોવાહે મુકરર કરેલા પર્વો વિષે ઇઝરાયલીઓને કહી જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3448', '3', '24', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3449', '3', '24', '2', 'ઇઝરાયલના લોકોને કહે કે, દીવીમાં અખંડ દીપ પ્રગટતો રાખવા માટે જૈતૂનનું શુદ્ધ તેલ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3450', '3', '24', '3', '¶ સાક્ષ્યપેટીના પડદાની બહાર બાજુ મુલાકાતમંડપમાં યહોવાહની સંમુખ સાંજથી સવાર સુધી તે દીપ યહોવાહ સમક્ષ પ્રગટતો રહે તેની કાળજી હારુન રાખે. તે વંશપરંપરા તમારા માટે સદાનો વિધિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3451', '3', '24', '4', 'મુખ્ય યાજકે હંમેશા શુદ્ધ સોનાની દીવી ઉપરના દીવા યહોવાહ સમક્ષ અંખડ પ્રગટતા રહે તે માટે કાળજી રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3452', '3', '24', '5', '¶ તમારે મેંદો લેવો અને તેની બાર રોટલી કરવી. દરેક રોટલી બે દશાંશ એફાહની હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3453', '3', '24', '6', 'તમારે તે બાર રોટલી શુદ્ધ સોનાના બાજઠ ઉપર યહોવાહની સમક્ષ છ છની બે થપ્પીમાં ગોઠવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3454', '3', '24', '7', '¶ તે બન્ને થપ્પી પર તમારે શુદ્ધ લોબાન મૂકવો, એ સારુ કે રોટલીને સારુ તે યાદગીરીરૂપ થાય. અને યહોવાહને સારુ હોમયજ્ઞ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3455', '3', '24', '8', 'પ્રતિ વિશ્રામવારે તે યહોવાહ સમક્ષ નિયમિત રાખે. અને ઇઝરાયલીઓ તરફથી એ સદાનો કરાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3456', '3', '24', '9', 'અને આ અર્પણ હારુન તથા તેના પુત્રોનું થાય. આ રોટલી તેઓ પવિત્ર જગ્યાએ ખાય. કેમ કે તે યહોવાહને ચઢાવાતા હોમયજ્ઞોમાંનો યાજકને મળતો પવિત્ર ભાગ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3457', '3', '24', '10', '¶ હવે એમ થયું કે, એક દિવસ ઇઝરાયલી સ્ત્રીનો દીકરો જેનો પિતા મિસરી હતો તે ઇઝરાયલના લોકો મધ્યે ફરવા નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3458', '3', '24', '11', 'ઇઝરાયલી સ્ત્રીના દીકરાએ યહોવાહના નામનું દુર્ભાષણ કરીને તેમને શાપ દીધો. તેથી લોકો તેને મૂસા પાસે લાવ્યા. તેની માતાનું નામ શલોમીથ હતું. તેની સમક્ષ રજૂ કરવામાં આવ્યો. તે દાનના કુળના દિબ્રીની પુત્રી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3459', '3', '24', '12', 'યહોવાહથી તેમની ઇચ્છા જણાવવામાં ન આવે ત્યાં સુધી તેઓએ તેને ચોકીમાં રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3460', '3', '24', '13', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3461', '3', '24', '14', '“જે માણસે યહોવાહને શાપ આપ્યો છે તેને છાવણીથી બહાર લઈ જા. જેઓએ તેને બોલતા સાંભળ્યો હોય તે સર્વએ પોતાના હાથ તેના માથા પર મૂકવા. પછી બધા લોકો પથ્થરો મારીને તેને મારી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3462', '3', '24', '15', '¶ ત્યારબાદ તું ઇઝરાયલીઓને કહે કે, ‘જે કોઈ માણસ યહોવાહને શાપ આપે તેનું પાપ તેને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3463', '3', '24', '16', 'જે કોઈ યહોવાહના નામનું દુર્ભાષણ કરે તે નિશ્ચે માર્યો જાય. અને આખી જમાત તેને નિશ્ચે પથ્થરે મારે. પછી ભલે તે ઇઝરાયલનાં વતની હોય કે પરદેશી હોય. જો કોઈ યહોવાહના નામનું દુર્ભાષણ કરે તો તે નિશ્ચે માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3464', '3', '24', '17', '¶ અને જે કોઈ વ્યક્તિ બીજાની હત્યા કરે તો તેને મૃત્યુદંડ આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3465', '3', '24', '18', 'જે કોઈ બીજાના પશુને મારી નાખે તેણે તેનો બદલો ભરી આપવો, જીવના બદલે જીવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3466', '3', '24', '19', '¶ જો કોઈ વ્યક્તિ તેના પડોશીને ઈજા પહોંચાડે તો તેણે જે કર્યુ હોય તેવું જ તેને કરવું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('3467', '3', '24', '20', 'ભાંગવાને બદલે ભાંગવું, આંખને બદલે આંખ, દાંત બદલે દાંત. જેવી ઈજા તેણે કોઈ વ્યક્તિને કરી હોય તેવી જ ઈજા તેને કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3468', '3', '24', '21', 'જે કોઈ વ્યક્તિ કોઈ પશુને મારી નાખે તો તેણે બદલો ભરી આપવો. પણ જો કોઈ માણસને મારી નાખે તો તેને મૃત્યુદંડ આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3469', '3', '24', '22', '¶ જેમ વતનીઓને માટે તેમ જ પરદેશીને માટે એક જ પ્રકારનો કાયદો તમારે લાગુ કરવો. કેમ કે હું યહોવાહ તમારો ઈશ્વર છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('3470', '3', '24', '23', 'અને મૂસાએ ઇઝરાયલીઓને આ પ્રમાણે કહ્યું. પછી તેઓ યહોવાહને શાપ આપનાર માણસને છાવણી બહાર લાવ્યા. અને જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે પ્રમાણે તે લોકોએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3471', '3', '25', '1', '¶ સિનાઈ પર્વત પર યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3472', '3', '25', '2', '“તું ઇઝરાયલી લોકોને આ કહે કે, ‘જે દેશ હું તમને આપવાનો છું, તેમાં તમે પ્રવેશ કરો ત્યારે તે દેશ યહોવાહ માટે વિશ્રામવાર પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3473', '3', '25', '3', '¶ છ વર્ષ સુધી તમારે તમારા ખેતરોમાં વાવણી કરવી, છ વરસ સુધી તમારે દ્રાક્ષવાડીઓમાં કાપકૂપ કરવી અને ઊપજનો સંગ્રહ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3474', '3', '25', '4', 'પરંતુ સાતમે વર્ષે દેશને માટે પવિત્ર વિશ્રામનો સાબ્બાથ, એટલે યહોવાહનો વિશ્રામવાર થાય. તારે તારા ખેતરમાં વાવણી કરવી નહિ અને તારી દ્રાક્ષવાડીમાં કાપકૂપ કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3475', '3', '25', '5', '¶ જમીન પર જે પોતાની જાતે ઊગી નીકળ્યું હોય તે તમારે કાપવું નહિ અથવા કાપકૂપ વગરની દ્રાક્ષની વાડીઓમાં જે દ્રાક્ષ બેસે તે તમારે લેવી નહિ. એ વર્ષ દેશને માટે પવિત્ર વિશ્રામનું વર્ષ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3476', '3', '25', '6', 'એ વિશ્રામના વર્ષમાં ખેડ્યા વગરની જમીનમાં આપોઆપ જે કંઈ ઊપજ થશે તે તમારો, તમારા દાસ, દાસીઓનો, તમારા મજૂરોનો અને તમારી મધ્યે વસતા પરદેશીઓનો તે ખોરાક થશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('3477', '3', '25', '7', 'અને જમીનમાં જે કંઈ ઊપજ થશે તે તમારાં જાનવરોનો અને દેશના વન્ય જાનવરોનો પણ તે ખોરાક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3478', '3', '25', '8', '¶ તમારે પોતાના માટે સાત વર્ષનાં સાત વિશ્રામ ગણવાં, એટલે કે સાત વાર સાત વર્ષ, એટલે ઓગણપચાસ વર્ષ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3479', '3', '25', '9', 'પછી સાતમા માસના દશમે દિવસે એટલે કે પ્રાયશ્ચિતને દિવસે તમારે આખા દેશમાં મોટા સાદે ઘેટાંનું રણશિંગડું વગડાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3480', '3', '25', '10', '¶ અને પચાસમાં વર્ષને પવિત્ર જાહેર કરી દેશના બધા વતનીઓ માટે છુટકારાનો ઢંઢેરો પિટાવવો. તમારા માટે તે રણશિંગડાનું એટલે જ્યુબિલીનું વર્ષ છે. અને તમારે દરેક જણે પોતપોતાના વતનમાં અને કુટુંબમાં પાછા આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3481', '3', '25', '11', '¶ એ પચાસમાંનું વર્ષ તમારા માટે ખાસ જ્યુબિલીનો વર્ષ થાય. એ વર્ષે તમારે કાંઈ વાવવું નહિ, અને પોતાની જાતે જે ઊગ્યું હોય તે ખાવું. તેમ જ કાપકૂપ કર્યા વિનાની દ્રાક્ષની વાડીમાંથી દ્રાક્ષ વીણી લેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3482', '3', '25', '12', 'કારણ, એ તો જ્યુબિલી છે, તેને તમારે પવિત્ર ગણવી. એ વર્ષે ખેતરોમાં આપમેળે ઊગી નીકળેલો પાક તમારે ખાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3483', '3', '25', '13', '¶ જ્યુબિલીના વર્ષે પ્રત્યેક વ્યક્તિએ પોતપોતાના વતનમાં પાછા જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3484', '3', '25', '14', '¶ જો તમે તમારા પડોશીને જમીન વેચો કે ખરીદો તો તમારે એકબીજાને છેતરવા નહિ કે ખોટું કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3485', '3', '25', '15', '¶ જ્યુબિલી પછી વીતી ગયેલા વર્ષો પ્રમાણે તમારે તમારા પડોશી પાસેથી ખરીદી કરવી અને પાકના વર્ષોની ગણતરી પ્રમાણે તે તમને વેચાતું આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3486', '3', '25', '16', 'જો વર્ષો વધારે બાકી હોય તો કિંમત વધારે ઠરાવવી અને ઓછા વર્ષ બાકી હોય તો કિંમત ઓછી ઠરાવવી, કેમ કે જે વેચાય છે તે જે પાક મળશે તેના ધોરણે તે આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3487', '3', '25', '17', 'તમારે એકબીજાને છેતરવા નહિ કે ખોટું કરવું નહિ; પણ તેને બદલે તમારે તમારા ઈશ્વરનો ભય રાખવો. કેમ કે હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3488', '3', '25', '18', '¶ મારા વિધિઓ, મારા નિયમોનું પાલન કરશો અને તેનો અમલ કરશો તો તમે દેશમાં સુરક્ષિત રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3489', '3', '25', '19', 'ભૂમિ મબલખ પાક આપશે અને તમે ધરાતાં સુધી ખાશો તેમ જ તમે સુરક્ષિત રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3490', '3', '25', '20', '¶ તમે કહેશો કે, “જો સાતમા વર્ષે અમે વાવીએ નહિ અથવા ઊપજનો સંગ્રહ કરીએ નહિ તે વર્ષે અમે શું ખાઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3491', '3', '25', '21', 'સાંભળો, છઠ્ઠા વર્ષે હું તમને ત્રણ વર્ષ ચાલે તેટલાં મબલખ પાકથી આશીર્વાદિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3492', '3', '25', '22', 'તમે આઠમે વર્ષે વાવશો ત્યારે પણ તમે આગળના વર્ષના પાકમાંથી ખાતા હશો, નવમે વર્ષે તમે નવો પાક ઘરમાં લાવશો ત્યાં સુધી તમે છઠ્ઠા વર્ષના સંગ્રહ કરેલા પાકમાંથી ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3493', '3', '25', '23', '¶ જમીન સદાને માટે નવા માલિકને વેચાય નહિ. કેમ કે જમીન મારી છે. તમે માત્ર પરદેશીઓ અને યાત્રીઓ તરીકે મારી જમીન પર રહો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3494', '3', '25', '24', 'ખરીદ વેચાણમાં એક શરત એવી હોવી જ જોઈએ કે જમીનને વેચનાર માણસ ગમે ત્યારે તેને પાછી ખરીદી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3495', '3', '25', '25', 'જો તમારા ઇઝરાયલી ભાઈઓ ગરીબ થઈ જાય અને તેને કારણે જો તે તેની જમીનનો થોડો ભાગ વેચે, તો તેનો નજીકનો સંબંધી આવીને તેના ભાઈઓએ જે વેચી કાઢ્યું હોય તેને પાછી ખરીદી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3496', '3', '25', '26', '¶ તેની જમીન છોડાવવાને જો કોઈ નજીકનો સંબંધી ના હોય પણ તે સમૃદ્ધિ પામ્યો હોય અને તેને છોડાવવાની તેની પાસે સક્ષમતા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3497', '3', '25', '27', 'તો તેણે વેચાણ પછી વીતેલાં વર્ષો હિસાબમાં ગણવા અને જેને તેણે તે જમીન વેચી હોય તેને ભરપાઈ કરવું. અને તે જમીન તેને તે પાછી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3498', '3', '25', '28', 'પરંતુ જો તે જમીન પાછી લેવા સક્ષમ ન હોય તો જ્યુબિલીના વર્ષ સુધી જે માણસે તેને ખરીદી હોય તેની પાસે તે રહે. જ્યુબિલીના વર્ષે જે માણસે જમીન વેચેલી તેને એટલે તેના મૂળ માલિકને પાછી આપવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3499', '3', '25', '29', '¶ જો કોઈ માણસ નગરમાંનું તેનું ઘર વેચે, તો વેચાણ પછી પૂરા એક વર્ષ સુધી તેને ફરીથી ખરીદી લેવાનો હક્ક રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3500', '3', '25', '30', 'જો પૂરા એક વર્ષ દરમિયાન તે પાછું ખરીદી લેવામાં ના આવે તો તે ઘરની કાયમની માલિકી નવા માલિકની અને તેના વંશજોની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3501', '3', '25', '31', '¶ પણ જ્યુબિલી વર્ષમાં તે મૂળ માલિકને પાછું ન મળે, કોટ વગરનાં ગામડાનાં મકાનો જમીન જેવાં ગણાય, તે પાછાં ખરીદી લેવાનો હક્ક કાયમ રહે અને જુબિલી વર્ષમાં તો તે ઘરો મૂળ માલિકને પાછું મળવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3502', '3', '25', '32', 'તેમાં એક અપવાદ છે, લેવીના મકાનો કોટવાળાં નગરોમાં હોય તો પણ તેને ગમે ત્યારે છોડાવી શકાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3503', '3', '25', '33', '¶ જો કોઈ લેવી એવા શહેરમાં આવેલું પોતાનું મકાન પાછું ન ખરીદી લે, તો તે જ્યુબિલીના વર્ષમાં તેને પાછું મળી જાય; કારણ, લેવીઓનાં શહેરમાંનાં મકાન એ તેમની ઇઝરાયલમાંની સંપત્તિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3504', '3', '25', '34', 'પરંતુ લેવી પોતાના નગરોની આસપાસ આવેલી જમીન વેચી શકે નહિ, કારણ કે તે તેઓની કાયમી મિલકત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3505', '3', '25', '35', '¶ તમારા દેશનો કોઈ ભાઈ જો ગરીબ થઈ જાય અને પોતાનું ભરણપોષણ કરી શકે નહિ, તો તેને મદદ કરવી. તે પરદેશી અથવા પ્રવાસી તરીકે તમારી સાથે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3506', '3', '25', '36', 'તમારે તેની પાસેથી નફો કે વ્યાજ ન લેવું. પણ ઈશ્વરનો ભય રાખવો એ માટે કે તમારો ભાઈ તમારી સાથે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3507', '3', '25', '37', 'તમારે તમારા પૈસા તેને વ્યાજે ન આપવા. તેમ જ નફા સારુ તમારું અન્ન તેને ન આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3508', '3', '25', '38', 'તમને કનાનનો દેશ આપવા માટે અને તમારો ઈશ્વર થવા માટે તમને મિસરમાંથી બહાર લાવનાર હું તમારો ઈશ્વર યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3509', '3', '25', '39', '¶ તમારા દેશનો જો કોઈ ભાઈ ગરીબાઈમાં આવી પડે અને પોતે તમને વેચાઈ જાય તો તમારે તેની પાસે ચાકર તરીકે કામ કરાવવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3510', '3', '25', '40', 'તેની સાથે નોકરીએ રાખેલ ચાકર જેવો વ્યવહાર કરવો. અને તે તમારી સાથે પ્રવાસી તરીકે રહે. તે જ્યુબિલીના વર્ષ સુધી તમારી ચાકરી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3511', '3', '25', '41', 'પછી તે અને તેની સાથે તેના બાળકો પણ છૂટીને પોતાના ઘર અને પોતાના પિતાના વતનમાં તે પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3512', '3', '25', '42', '¶ કેમ કે તેઓ મારા સેવકો છે જેઓને હું મિસરમાંથી બહાર કાઢી લાવ્યો હતો. તેઓને ગુલામની જેમ વેચવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3513', '3', '25', '43', 'તમારે નિર્દયતાથી તેઓ પર માલિકીપણું ન કરવું. પણ ઈશ્વરનો ભય રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3514', '3', '25', '44', 'અને જે દાસ તથા દાસી તમે રાખો તે આસપાસની દેશજાતિઓમાંથી તમારે રાખવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3515', '3', '25', '45', '¶ વળી તમારી વચ્ચે રહેતા પરદેશીઓના સંતાનોને તથા તમારી સાથે રહેતા તેઓના કુટુંબો તેઓમાંથી તમારે ખરીદવા. અને તેઓ તમારી સંપત્તિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3516', '3', '25', '46', 'તમે તે લોકોને તમારા વંશજોને વારસામાં આપી શકો છો, તેમ જ તમે તેમનો કાયમ માટે ચાકર તરીકે ઉપયોગ કરી શકો છો, પણ તમારા ઇઝરાયલી ભાઈઓ પાસે ગુલામોની જેમ મજૂરી કરાવવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3517', '3', '25', '47', '¶ જયારે કોઈ પરદેશી કે તમારી સાથે રહેતો પ્રવાસી ધનવાન થઈ જાય અને તમારો ઇઝરાયલી ભાઈ ગરીબ થયો હોય અને તે પોતાની જાતને તે માણસને વેચી દે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3518', '3', '25', '48', 'તો તમારા ઇઝરાયલી ભાઈના વેચાયા પછી તેને પાછો ખરીદી લેવાય. તેના જ કુટુંબનો એક તેને ખરીદી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3519', '3', '25', '49', '¶ તેના કાકા કે ભત્રીજા કે અન્ય કોઈ નજીકનો સંબંધી તેને પાછો ખરીદી લઈ શકે છે અથવા જો તે સમૃદ્ધ થયો હોય તો તે પોતે પોતાની જાતને છોડાવી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3520', '3', '25', '50', 'તેણે પોતાને ખરીદેલી વ્યક્તિ સાથે ગણતરી કરવી; તે વેચાયો હોય તે વર્ષથી માંડીને તે જ્યુબિલીના વર્ષ સુધી ગણે; અને તે વર્ષોની સંખ્યા પ્રમાણે તેના વેચાણનું મૂલ્ય થાય. ચાકરના દિવસો પ્રમાણે તે તેની સાથે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3521', '3', '25', '51', '¶ જો જ્યુબિલીને ઘણા વર્ષો બાકી હોય તો જેટલા પૈસાથી તે ખરીદાયો હોય તેમાંથી તે વ્યક્તિએ કિંમતનો ભાગ પાછો આપવો. અને એ વર્ષોની ગણતરી પર આધારિત હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3522', '3', '25', '52', 'ઘણાં વર્ષો વીતી ગયાં હોય અને જ્યુબિલી વર્ષને થોડાં જ વર્ષ બાકી હોય, તો પોતાની જાતને વેચી જે નાણાં પ્રાપ્ત કર્યા હોય તેનો થોડો જ ભાગ તેણે પાછો આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3523', '3', '25', '53', '¶ વર્ષ દર વર્ષ તેની સાથે નોકરીએ રાખેલા ચાકરની જેમ વર્તન કરવું. અને તમારે તેના માલિકને તેની પાસે નિર્દયતાથી કામ લેવા દેવું જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3524', '3', '25', '54', 'જો જ્યુબિલી વર્ષના વચગાળાનાં વરસો દરમિયાન તેને પાછો ખરીદી લેવામાં ન આવ્યો હોય, તો તેને અને તેનાં બાળકોને જ્યુબિલીના વર્ષમાં છૂટાં કરી દેવાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3525', '3', '25', '55', 'કેમ કે, ઇઝરાયલીઓ મારા સેવકો છે; તેઓ મારા સેવકો છે જેઓને હું મિસર દેશમાંથી બહાર કાઢી લાવ્યો છું; હું યહોવાહ તમારો ઈશ્વર છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3526', '3', '26', '1', '¶ “તમારે પોતાને માટે કોઈ મૂર્તિઓ બનાવવી નહિ, તેમ જ કોતરેલી પ્રતિમા, પથ્થરનો સ્તંભ ઊભા ન કરવા. અને પોતાને સારુ તમારા દેશમાં આકૃતિઓ કોતરી કાઢેલો કોઈ પથ્થર નમવા સારુ ઊભો કરશો નહિ, કેમ કે હું યહોવાહ તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3527', '3', '26', '2', 'તમારે મારા વિશ્રામવાર પાળવા અને મારા પવિત્રસ્થાનની પવિત્રતાને માન આપવું, હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3528', '3', '26', '3', '¶ જો તમે મારા સર્વ નિયમો અને આજ્ઞાઓનું પાલન કરીને તેનો અમલ કરશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3529', '3', '26', '4', 'તો હું તમારા માટે નિયમિત ઋતુ પ્રમાણે વરસાદ મોકલીશ અને જમીન તમને પોતાની ઊપજ આપશે અને વૃક્ષો ફળ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3530', '3', '26', '5', '¶ તમારે ત્યાં પુષ્કળ પાક ઊતરશે, વાવણીનો સમય આવે ત્યાં સુધી દ્રાક્ષ થયા કરશે અને લણવાનું કામ વાવણીના સમય સુધી ચાલશે, તમે ધરાતાં સુધી જમશો અને દેશમાં સુરક્ષિત રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3531', '3', '26', '6', 'હું તમને દેશમાં શાંતિ આપીશ અને તમે રાત્રે નિર્ભય બનીને નિરાંતે સુઈ શકશો, હું દેશમાંથી હિંસક પશુઓને દૂર કરીશ અને તલવાર તમારા દેશમાં ચાલશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3532', '3', '26', '7', '¶ તમે તમારા દુશ્મનોને હાંકી કાઢશો અને તેઓ તમારી આગળ તલવારથી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3533', '3', '26', '8', 'તમારામાંના પાંચ તે એકસોને નસાડી મૂકશે અને તમારામાંના એકસો તે દસહજારને નસાડશે. તમારા સર્વ શત્રુઓ તમારી આગળ તલવારથી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3534', '3', '26', '9', '¶ હું તમારા તરફ કૃપાદ્રષ્ટિ રાખીશ, તમને સફળ કરીશ અને તમને વધારીશ. તમારી સાથે હું મારો કરાર સ્થાપિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3535', '3', '26', '10', 'તમે લાંબા સમયથી સંગ્રહ કરી રાખેલું અનાજ ખાશો. નવો પાક તૈયાર થશે ત્યારે તેનો સંગ્રહ કરવા જૂનો પાક બહાર કાઢી નાખશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3536', '3', '26', '11', '¶ હું તમારી મધ્યે મારો મંડપ ઊભો કરાવીશ. અને હું તમારાથી કંટાળી જઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3537', '3', '26', '12', 'હું તમારી મધ્યે ચાલીશ. હું તમારો ઈશ્વર થઈશ અને તમે મારા લોક થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3538', '3', '26', '13', 'તમને મિસર દેશમાંથી બહાર લાવનાર હું તમારો ઈશ્વર યહોવાહ છું. તમારી ચાકરીની ઝૂંસરી તોડી નાખીને મેં તમને ઉન્નત મસ્તકે ચાલતા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3539', '3', '26', '14', '¶ પરંતુ જો તમે મારું કહ્યું સાંભળશો નહિ અને મારી આ સર્વ આજ્ઞાઓનું ઉલ્લંઘન કરશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3540', '3', '26', '15', 'તથા મારા વિધિઓને નકારવાનો નિર્ણય કરશો, મારા નિયમોની ઉપેક્ષા કરશો અને મારી પ્રત્યેક આજ્ઞાનું પાલન ન કરીને મારા કરારને તોડશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3541', '3', '26', '16', '¶ તો હું તમને આ પ્રમાણે સજા કરીશ, હું તમારા પર અત્યંત ત્રાસ વર્તાવીશ. હું તમારા પર એવા રોગો અને તાવ મોકલીશ કે જે તમને અંધ બનાવી દેશે અને તમારા હૃદય ઝૂર્યા કરશે. તમે તમારા બી વૃથા વાવશો. કારણ કે તે તમારો શત્રુ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3542', '3', '26', '17', 'હું મારું મુખ તમારી વિરુદ્ધ કરીશ અને તમારા શત્રુઓના હાથે હું તમારો પરાજય કરાવીશ. જેઓ તમારો દ્રેષ કરે છે તેઓ તમારા પર રાજ કરશે. અને કોઈ તમારી પાછળ નહિ પડયું હોય છતાં તમે નાસતા ફરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3543', '3', '26', '18', '¶ અને તેમ છતાં જો તમે મારું નહિ સાંભળો તો હું તમને તમારા પાપો બદલ સાત ગણી વધુ સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3544', '3', '26', '19', 'હું તમારા સામર્થ્યનો ગર્વ તોડીશ. હું તમારા પર આકાશને લોખંડના જેવું અને ભૂમિને પિત્તળના જેવી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3545', '3', '26', '20', 'તમારી સામર્થ્ય વ્યર્થ જશે. કેમ કે તમારી જમીનમાં કોઈ ફસલ થશે નહિ અને તમારાં વૃક્ષોને ફળ પણ આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3546', '3', '26', '21', '¶ અને જો તમે મારી વિરુદ્ધ ચાલશો તથા મારું સાંભળશો નહિ તો હું તમારાં પાપોને કારણે સાતગણી વધુ આફતો ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3547', '3', '26', '22', 'પછી હું તમારી વિરુદ્ધ જંગલી જાનવરો છોડી મૂકીશ, જે તમારાં બાળકોને ફાડી ખાશે અને તમારાં પશુઓનો નાશ કરશે, પરિણામે તમારી સંખ્યા ઘટી જતા તમારા રસ્તાઓ ઉજ્જડ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3548', '3', '26', '23', '¶ આમ છતાં પણ જો તમે મારી શિક્ષા ગ્રહણ નહિ કરો અને મારી વિરુદ્ધ ચાલશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3549', '3', '26', '24', 'તો હું પણ તમારી વિરુદ્ધ ચાલીશ. હું પોતે તમને તમારાં પાપો માટે સાતગણી વધુ આકરી સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3550', '3', '26', '25', '¶ મારા કરાર ભંગનો બદલો લેવા હું તમારા પર તલવાર લાવીશ. તમે તમારા નગરોમાં એકઠાં થશો ત્યારે હું ત્યાં તમારી મધ્યે મરકી મોકલીશ; અને તમે શત્રુના સામર્થ્યથી હારી જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3551', '3', '26', '26', 'જ્યારે હું તારા અનાજના પુરવઠાનો નાશ કરીશ ત્યારે દશ કુટુંબો માટે રોટલી શેકવા માટે ફક્ત એક ભઠ્ઠી પૂરતી થઈ પડશે; તેઓ તમને માપી તોલીને રોટલી વહેંચશે, અને તમે ખાશો પણ ધરાશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3552', '3', '26', '27', '¶ જો તમે મારું નહિ સાંભળો અને સતત મારી વિરુદ્ધ ચાલશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3553', '3', '26', '28', 'તો પછી હું ક્રોધે ભરાઈને તમારી વિરુદ્ધ ચાલીશ. અને હું તમારાં પાપોને લીધે તમને સાતગણી શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3554', '3', '26', '29', '¶ તમે તમારા પુત્રનું તેમ જ તમારી પુત્રીઓનું માંસ ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3555', '3', '26', '30', 'અને હું તમારા ઉચ્ચસ્થાનો તોડી નાખીશ તેમ જ તમારી વેદીઓને કાપી નાખીશ અને તમારી મૂર્તિઓના ભંગાર પર હું તમારા મૃતદેહ નાખીશ. હું તમને તિરસ્કૃત કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3556', '3', '26', '31', '¶ હું તમારા નગરોને વેરાન ખંડેર બનાવી દઈશ. તમારા પવિત્ર સ્થાનોનો વિનાશ કરીશ અને તમારા સુવાસિત અર્પણોનો અસ્વીકાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3557', '3', '26', '32', 'હું તમારા દેશને એવો ઉજ્જડ કરી નાખીશ કે તમારા દુશ્મનો જે તેમાં વસશે તેઓ પણ તમારી દુર્દશા જોઈને વિસ્મિત બની જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3558', '3', '26', '33', 'હું તમને અનેક દેશોમાં વેરવિખેર કરી નાખીશ, હું તલવાર લઈને તમારી પાછળ પડીશ અને તમારો દેશ ઉજ્જડ તથા વેરાન થઈ જશે. તેમ જ તમારા શહેરો ખંડેર થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3559', '3', '26', '34', '¶ અને જયારે તમે શત્રુઓના દેશમાં રહેતા હશો તે વર્ષોમાં જમીન ઉજ્જડ પડી રહેશે અને તે તેનો વિશ્રામ ભોગવશે અને તે દેશ તેના વિશ્રામ વર્ષોનો આનંદ માણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3560', '3', '26', '35', 'જ્યારે તમે ત્યાં વસતા હતા ત્યારે દરેક સાતમે વર્ષે તમે આપ્યો નહોતો તે વિશ્રામ હવે તે પ્રાપ્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3561', '3', '26', '36', 'જે લોકો તમારામાંથી બચી જઈને શત્રુઓના દેશમાં દેશવટો ભોગવી રહ્યા હશે તેમને હું એવા ભયભીત કરીશ કે એક પાંદડુ પડવાનો અવાજ થતાં તેઓ જાણે મોત પાછળ પડયું હોય તેમ ભાગવા માંડશે અને કોઈ પાછળ પડયું ના હોવા છતાં તેઓ ઢળી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3562', '3', '26', '37', '¶ વળી કોઈ પાછળ પડયું ના હોવા છતાં જાણે તલવાર પાછળ આવતી હોય તેમ તેઓ એકબીજા પર પડાપડી કરશે. અને શત્રુઓનો સામનો કરવાની શક્તિ પણ તેઓમાં રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3563', '3', '26', '38', 'વિદેશી પ્રજાઓ વચ્ચે તમારો અંત આવશે અને તમારા શત્રુઓની ભૂમિ તમને ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3564', '3', '26', '39', 'જેઓ શત્રુઓના દેશમાં બચી જશે તેઓ પોતાના અને પોતાના પિતૃઓનાં પાપોને કારણે ઝૂરી ઝૂરીને ક્ષય પામતા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3565', '3', '26', '40', '¶ મારી વિરુદ્ધ કરેલા પાપો તેઓએ કર્યા તેમાં તેઓનો અન્યાય અને તેઓના પિતૃઓના અન્યાય જો તેઓ કબૂલ કરશે અને એ પણ કબૂલ કરશે કે તેઓ મારી વિરુદ્ધ ચાલ્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('3566', '3', '26', '41', 'તેથી હું પણ તેઓની વિરુદ્ધ થયો છું અને તેઓને શત્રુઓના દેશમાં સોંપી દીધા. જો તેઓનું બેસુન્નત હૃદય નમ્ર થયું હશે ને જો તેઓ પોતાના પાપોની સજા કબૂલ કરશે તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3567', '3', '26', '42', 'હું યાકૂબ સાથેનો, ઇસહાક સાથેનો અને ઇબ્રાહિમ સાથેનો મારા કરારનું સ્મરણ કરીશ અને આ દેશનું પણ સ્મરણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3568', '3', '26', '43', '¶ તેઓને દેશ છોડાવો પડશે; અને ભૂમિ જયાં સુધી ઉજ્જડ પડી રહેશે તેટલો સમય તે પોતાના વિશ્રામના વર્ષો માણશે, તેઓ પોતાના પાપોની શિક્ષા ભોગવશે કેમ કે તેઓએ મારા વિધિઓનો નકાર કર્યો છે અને મારા નિયમોથી કંટાળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3569', '3', '26', '44', '¶ તેમ છતાં, તેઓ તેઓના શત્રુઓના દેશમાં હશે ત્યારે પણ હું તેમનો સંપૂર્ણ નાશ નહિ કરું. તેમનો પૂરેપૂરો ત્યાગ પણ નહિ કરું અને મારો જે કરાર તેઓની સાથે છે તેને હું નહિ તોડું, કારણ કે હું યહોવાહ તેઓનો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3570', '3', '26', '45', 'પણ તેઓના પિતૃઓને કે જેઓને વિદેશીઓની નજર આગળથી મિસર દેશમાંથી હું કાઢી લાવ્યો એ માટે કે હું યહોવાહ તેઓનો ઈશ્વર થાઉં. તેઓની આગળ કરેલા મારા કરારને હું તેઓને લીધે સ્મરણ કરીશ. હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3571', '3', '26', '46', '¶ જે નિયમો, વિધિઓ અને આજ્ઞાઓ પોતાની તથા ઇઝરાયલના લોકોની વચ્ચે યહોવાહે સિનાઈ પર્વત પર મૂસા મારફતે આપ્યા તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3572', '3', '27', '1', '¶ યહોવાહે મૂસાની સાથે વાત કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3573', '3', '27', '2', '“ઇઝરાયલના લોકોને કહે કે, ‘જો કોઈ માણસ યહોવાહની આગળ ખાસ માનતા લે તો તારા નક્કી કરેલા મૂલ્ય પ્રમાણે તે લોકો યહોવાહને સારુ માન્ય થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3574', '3', '27', '3', '¶ તારું નક્કી કરેલું મૂલ્ય આ પ્રમાણે થાય; વીસથી તે સાઠ વર્ષ સુધીની ઉંમરના નરને માટે તારું નક્કી કરેલું મૂલ્ય, પવિત્રસ્થાનના શેકેલ પ્રમાણે પચાસ શેકેલ ચાંદી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3575', '3', '27', '4', 'તે જ ઉંમરની નારી માટે તેનું મૂલ્ય ત્રીસ શેકેલ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3576', '3', '27', '5', '¶ પાંચથી વીસ વર્ષની ઉંમરના નરની કિંમત વીસ શેકેલ અને નારીની કિંમત દસ શેકેલ ઠરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3577', '3', '27', '6', 'એક મહિનાથી પાંચ વર્ષ સુધીના નરની કિંમત પાંચ શેકેલ ચાંદી અને નારીની કિંમત ત્રણ શેકેલ ચાંદી ઠરાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3578', '3', '27', '7', '¶ સાઠ વર્ષ અને તેની ઉપરની ઉંમરના નરની કિંમત પંદર શેકેલ અને નારીની કિંમત દસ શેકેલ ઠરાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3579', '3', '27', '8', 'પણ જો કોઈ વ્યક્તિ માનતા લે અને આ કિંમત ચૂકવી શકે તેમ ના હોય, તો તેણે તે વ્યક્તિને યાજક સમક્ષ રજૂ કરવી અને યાજકે તેની કિંમત માનતા લેનાર વ્યક્તિ ચૂકવી શકે તેટલી નક્કી કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3580', '3', '27', '9', '¶ જો કોઈની ઇચ્છા યહોવાહને પશુનું અર્પણ કરવાની હોય અને જો યહોવાહ તેને માન્ય કરે તો પછી એ પશુ સંપૂર્ણપણે તેનું જ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3581', '3', '27', '10', 'એ વ્યક્તિએ તેમાં ફેરબદલ કરવી નહિ. સારાને બદલે નરસું તથા નરસાને બદલે સારું બદલવું નહિ. તે પશુની બીજા પશુ સાથે અદલાબદલી કરવી નહિ. છતાં જો અદલાબદલી કરી હોય તો બન્ને પશુઓ પવિત્ર બની જાય અને તે યહોવાહના ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3582', '3', '27', '11', '¶ પરંતુ માનતા લઈ અર્પણ કરવાનું પશુ જો અશુદ્ધ હશે તો યહોવાહ તેને માન્ય નહિ કરે. પછી તેણે તે પશુ યાજક પાસે લઈને જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3583', '3', '27', '12', 'બજારની કિંમત પ્રમાણે યાજક તેની કિંમત નક્કી કરે, પછી પશુ સારું હોય કે ખરાબ યાજકે ઠરાવેલ કિંમત માન્ય રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3584', '3', '27', '13', 'અને જો તે વ્યક્તિ તેને છોડાવવા ઇચ્છતો હોય તો તેણે તેની કિંમત કરતાં પાંચમો ભાગ વધુ ચૂકવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3585', '3', '27', '14', '¶ જો કોઈ વ્યક્તિ પોતાનું ઘર યહોવાહને સારુ પવિત્ર થવાને માટે અર્પણ કરે, ત્યારે યાજક તેની જે કિંમત નક્કી કરે તે કાયમ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3586', '3', '27', '15', 'પણ જો અર્પણ કરનાર ઘરનો માલિક પોતાનું ઘર છોડાવવા ઇચ્છે તો તેણે કિંમત ઉપરાંત વધુ વીસ ટકા આપવા, જેથી મકાન પાછું તેની માલિકીનું થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3587', '3', '27', '16', '¶ જો કોઈ વ્યક્તિ પોતાની માલિકીની જમીનનો અમુક ભાગ યહોવાહને અર્પણ કરે તો તેની કિંમત તેને રોપવા માટે જરૂરી બીજની રકમ સાથે રાખવામાં આવશે, જેમ કે વીસ મણ જવની જરૂર પડે તો તેનું મૂલ્ય પચાસ શેકેલ ચાંદી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3588', '3', '27', '17', '¶ જો કોઈ માણસ જ્યુબિલી વર્ષમાં પોતાનું ખેતર સ્વેચ્છાએ અર્પણ કરે તો તારા ઠરાવ્યા પ્રમાણે તેની કિંમત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3589', '3', '27', '18', 'પણ જો તે જ્યુબિલી વર્ષ પછી અર્પણ કરે તો યાજકે પછીના જ્યુબિલી વર્ષના જેટલા વર્ષ બાકી હોય તેના પ્રમાણમાં રોકડ કિંમત નક્કી કરવી અને તે આકડાં મુજબ કિંમત ઠરાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3590', '3', '27', '19', '¶ પરંતુ જો અર્પણ કરનાર ખેતર છોડાવવા માંગતો હોય તો તેણે ઠરાવેલી કિંમત કરતાં વીસ ટકા વધુ આપવા એટલે તે ખેતરની માલિકી ફરીથી તેની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3591', '3', '27', '20', 'પરંતુ જો તે જમીન નહિ છોડાવતાં બીજા કોઈને વેચી દે તો તેને તે કદી પાછું મળે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3592', '3', '27', '21', 'પણ તેના બદલે જ્યારે જ્યુબિલી વર્ષમાં તે ખેતર છૂટે ત્યારે યહોવાહને સારુ અર્પિત ખેતર તરીકે તે યાજકોનું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3593', '3', '27', '22', '¶ જો કોઈ વ્યક્તિ પોતે ખરીદેલું ખેતર યહોવાહને અર્પણ કરે અને તે તેના કુટુંબની મિલકતનો ભાગ નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3594', '3', '27', '23', 'તો પછી યાજકે બીજા જ્યુબિલી વર્ષને જેટલા વર્ષ બાકી હોય તેને આધારે તેની કિંમત ઠરાવવી અને તે વ્યક્તિએ નક્કી કરેલી કિંમત યહોવાહને તે જ દિવસે એક પવિત્ર વસ્તુ તરીકે અર્પણ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3595', '3', '27', '24', '¶ જ્યુબિલી વર્ષે એ ખેતર તેના મૂળ માલિક, જેની પાસેથી તે ખરીદયું હોય એટલે જેના વતનનું તે હતું તેને પાછું મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3596', '3', '27', '25', 'જે કિંમત તું ઠરાવે તે બધું પવિત્રસ્થાનના શેકેલ પ્રમાણે ઠરાવવું. વીસ ગેરાહનો એક શેકેલ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3597', '3', '27', '26', '¶ કોઈ પણ વ્યક્તિએ બળદ અથવા ઘેટાનાં પ્રથમજનિતને ઐચ્છિકાર્પણ તરીકે યહોવાહને ચઢાવવું નહિ, કારણ, એ તો યહોવાહનું જ છે; પછી ભલે તે કોઈ પણ બળદ કે ઘેટું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3598', '3', '27', '27', 'જો અશુદ્ધ પશુના પ્રથમજનિતને અર્પણ તરીકે લાવવામાં આવે, તો યાજક તેની કિંમત ઠરાવે તે ઉપરાંત વીસ ટકા વધુ તે માલિક આપે. જો તેનો માલિક તેને છોડાવવા માંગતો ન હોય તો યાજક નિર્ધારિત કરેલી કિંમતે તે પશુને બીજા કોઈને વેચી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3599', '3', '27', '28', '¶ પરંતુ યહોવાહને કરેલું કોઈ પણ અર્પણ પછી તે માણસ હોય, પશુ હોય અથવા વારસામાં મળેલું ખેતર હોય, તો તેને વેચી અથવા છોડાવી શકાય નહિ. કારણ તે યહોવાહને સારુ પરમપવિત્ર અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3600', '3', '27', '29', 'જેનું અર્પણ માણસોમાંથી થયેલું હોય તેને પાછો ખરીદી ન શકાય. તેને નિશ્ચે મારી નાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3601', '3', '27', '30', '¶ જમીનની ઊપજનો ઠરાવેલો દશમો ભાગ પછી તે ખેતરના અનાજનો હોય કે વૃક્ષનાં ફળોનો હોય તે યહોવાહનો ગણાય, તે યહોવાહને સારુ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3602', '3', '27', '31', 'જો કોઈ વ્યક્તિ આ અનાજ કે ફળનો દશમો ભાગ પાછો ખરીદવા ઇચ્છે તો તેની કિંમતમાં વીસ ટકા ઉમેરીને ચૂકવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3603', '3', '27', '32', '¶ જાનવરો તથા ઘેટાંબકરાંનો દશાંશ એટલે જે કોઈ લાકડી નીચે આવી જાય છે તેનો દશાંશ યહોવાહને સારુ પવિત્ર ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3604', '3', '27', '33', 'પસંદ કરેલુ પશુ સારું છે કે ખરાબ તેની તપાસ તેણે ન કરવી. તેને એ પશુ બીજા પશુ સાથે અદલાબદલી ન કરવી. અને તેને જો બીજા પશુથી બદલવા માંગે, તો બન્ને પશુઓ યહોવાહના થાય. તે પશુને પાછું ખરીદી શકાય નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3605', '3', '27', '34', '¶ ઇઝરાયલી લોકો માટે જે આજ્ઞાઓ મૂસાને યહોવાહે સિનાઈ પર્વત પર આપી હતી તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3606', '4', '1', '1', '¶ સિનાઈના અરણ્યમાં મુલાકાતમંડપમાં યહોવાહે મૂસાની સાથે વાત કરી. ઇઝરાયલીઓ મિસર દેશમાંથી રવાના થયા ત્યાર પછી બીજા વર્ષના બીજા મહિનાના પ્રથમ દિવસે આ બન્યું. યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3607', '4', '1', '2', '“ઇઝરાયલપુત્રોના સમગ્ર કુળ પ્રમાણે તથા તેમના પિતાઓનાં કુટુંબ મુજબ તથા તેઓનાં નામ મુજબ દરેક પુરુષની ગણતરી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3608', '4', '1', '3', 'જેઓ વીસ વર્ષ અને તેનાથી મોટી ઉંમરના હોય અને ઇઝરાયલીપુત્રોમાંના જેટલા લડાઈમાં જવાને માટે લાયક હોય તેમની ગણતરી તેમનાં સૈન્ય મુજબ તું તથા હારુન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3609', '4', '1', '4', '¶ અને દરેક કુળમાંનો એક પુરુષ જે તેના કુળનો મુખ્ય હોય, તે કુળના આગેવાન તરીકે તમારી સાથે રહે. તેઓએ દરેકે પોતાના કુળના પુરુષોને લડાઈમાં આગેવાની આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3610', '4', '1', '5', 'તમારી સાથે લડાઈ કરનારા આગેવાનોનાં નામ નીચે મુજબ છે; રુબેનના કુળમાંથી શદેઉરનો દીકરો અલીસૂર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3611', '4', '1', '6', 'શિમયોનના કુળમાંથી સૂરીશાદ્દાયનો દીકરો શલુમિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3612', '4', '1', '7', '¶ યહૂદાના કુળમાંથી આમ્મીનાદાબનો દીકરો નાહશોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3613', '4', '1', '8', 'ઇસ્સાખારના કુળમાંથી સુઆરનો દીકરો નથાનએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3614', '4', '1', '9', 'ઝબુલોનના કુળમાંથી હેલોનનો દીકરો અલિયાબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3615', '4', '1', '10', '¶ યૂસફના દીકરાઓમાં એફ્રાઇમના કુળમાંથી આમ્મીહૂદનો દીકરો અલિશામા. અને મનાશ્શાના કુળમાંથી પદાહસૂરનો દીકરો ગમાલ્યેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3616', '4', '1', '11', 'બિન્યામીનના કુળમાંથી ગિદોનીનો દીકરો અબીદાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3617', '4', '1', '12', '¶ દાનનાં કુળમાંથી આમ્મીશાદ્દાયનો દીકરો અહીએઝેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3618', '4', '1', '13', 'આશેરના કુળમાંથી ઓક્રાનનો દીકરો પાગિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3619', '4', '1', '14', 'ગાદના કુળમાંથી દુએલનો દીકરો એલિયાસાફ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3620', '4', '1', '15', 'નફતાલીના કુળમાંથી એનાનનો દીકરો અહીરા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3621', '4', '1', '16', '¶ જે લોકોને પસંદ કરાયા તેઓ એ પુરુષો હતા. તેઓ તેમના પૂર્વજોના કુટુંબના અધિપતિઓ હતા. તેઓ ઇઝરાયલ કુળના આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3622', '4', '1', '17', '¶ જે પુરુષોનાં નામ અહીં આપેલાં છે, તેઓને મૂસાએ અને હારુને લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3623', '4', '1', '18', 'અને બીજા મહિનાના પ્રથમ દિવસે તેમણે સમગ્ર ઇઝરાયલના પુરુષોને એકત્ર કરી અને તેઓએ તેઓનાં કુટુંબો પ્રમાણે અને તેઓના પિતૃઓનાં કુળ અનુસાર વીસ વર્ષ કે તેથી વધારે વર્ષની ઉંમરના સર્વ પુરુષોનાં નામની વંશાવળીની યાદી કરી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3624', '4', '1', '19', 'જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબ મૂસાએ સિનાઈના અરણ્યમાં તેઓની ગણતરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3625', '4', '1', '20', '¶ અને ઇઝરાયલના જયેષ્ઠ પુત્ર રુબેનના વંશમાં, તેઓનાં કુટુંબો તથા તેઓના પિતાનાં ઘર મુજબ તેઓના નામની સંખ્યા પ્રમાણે માથાદીઠ વીસ તથા તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લશ્કરમાં જોડાવા શક્તિમાન હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3626', '4', '1', '21', 'તેઓની ગણતરી રુબેનના કુળમાં છેંતાળીસ હજાર પાંચસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3627', '4', '1', '22', '¶ શિમયોનના વંશમાં તેઓનાં કુટુંબો તથા તેઓના પિતાનાં ઘર પ્રમાણે, તેઓની ગણતરી થઈ. અને વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જોડાવા શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ માથાદીઠ ગણતરી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3628', '4', '1', '23', 'તેઓની ગણતરી શિમયોનના કુળમાં ઓગણસાઠ હજાર ત્રણસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3629', '4', '1', '24', '¶ ગાદના વંશમાં તેઓના કુટુંબો તથા તેઓના પિતાના ઘર મુજબ, વીસ તથા તેથી વધારે વર્ષની ઉંમરના પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3630', '4', '1', '25', 'તેઓની ગણતરી, ગાદના કુળમાં, પિસ્તાળીસ હજાર છસો પચાસ પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3631', '4', '1', '26', '¶ યહૂદાના વંશમાં તથા તેઓના પિતાનાં ઘર મુજબ, વીસ તથા તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3632', '4', '1', '27', 'તેઓની ગણતરી યહૂદાના કુળમાં ચુંમોતેર હજાર છસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3633', '4', '1', '28', '¶ ઇસ્સાખારનાં વંશમાં તેઓના કુટુંબો તથા તેઓના પિતાનાં ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3634', '4', '1', '29', 'તેઓની ગણતરી ઇસ્સાખારના કુળમાં ચોપન હજાર ચારસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3635', '4', '1', '30', '¶ ઝબુલોનના વંશમાં તેઓનાં કુટુંબો તથા તેઓના પિતાનાં ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓનાં નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3636', '4', '1', '31', 'તેઓની ગણતરી ઝબુલોનના કુળમાં સતાવન હજાર ચારસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3637', '4', '1', '32', '¶ યૂસફના દીકરાઓના એટલે એફ્રાઇમના વંશમાં, તેઓના કુટુંબો તથા તેઓનાં પિતાનાં ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા. તેઓનાં નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3638', '4', '1', '33', 'તેઓની ગણતરી એફ્રાઇમના કુળમાં ચાળીસ હજાર પાંચસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3639', '4', '1', '34', '¶ મનાશ્શાનાં વંશમાં તેઓના કુટુંબો તથા તેઓના પિતાનાં ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3640', '4', '1', '35', 'તેઓની ગણતરી મનાશ્શાના કુળમાં બત્રીસ હજાર બસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3641', '4', '1', '36', '¶ બિન્યામીનના વંશમાં તેઓનાં કુટુંબો તથા તેઓના પિતાના ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓનાં નામની સંખ્યા મુજબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3642', '4', '1', '37', 'તેઓની ગણતરી બિન્યામીનના કુળમાં પાંત્રીસ હજાર ચારસો પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3643', '4', '1', '38', '¶ દાનના વંશમાં, તેઓનાં કુટુંબો તથા તેઓના પિતાના ઘરની સંખ્યા મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3644', '4', '1', '39', 'દાનના કુળની ગણતરી બાસઠ હજાર સાતસોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3645', '4', '1', '40', '¶ આશેરના વંશમાં, તેઓના કુટુંબો તથા તેઓનાં પિતાના ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓના નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3646', '4', '1', '41', 'તેઓની ગણતરી આશેરના કુળમાં, એક્તાળીસ હજાર પાંચસોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3647', '4', '1', '42', '¶ નફતાલીનાં વંશમાં, તેઓનાં કુટુંબો તથા તેઓના પિતાના ઘર મુજબ, વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા, તેઓનાં નામની સંખ્યા મુજબ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3648', '4', '1', '43', 'તેઓની ગણતરી, નફતાલીના કુળમાં, ત્રેપન હજાર ચારસોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3649', '4', '1', '44', '¶ જેઓની ગણતરી મૂસા, હારુન તથા ઇઝરાયલીઓના અધિપતિ બાર પુરુષોએ કરી તેઓ એ છે. તેઓ ઇઝરાયલના બાર કુળના અધિપતિ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3650', '4', '1', '45', 'તેથી ઇઝરાયલીઓમાંના જે સર્વની ગણતરી તેઓનાં પિતાના ઘર મુજબ થઈ એટલે વીસ કે તેથી વધારે વર્ષની ઉંમરના જેટલા પુરુષો લડાઈમાં જવાને શક્તિમાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3651', '4', '1', '46', 'તેઓની ગણતરી છ લાખ ત્રણ હજાર પાંચસો પચાસની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3652', '4', '1', '47', '¶ પણ તેઓ મધ્યે લેવીઓની તેઓના પિતાનાં કુળ મુજબ ગણતરી કરવામાં આવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3653', '4', '1', '48', 'કેમ કે યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3654', '4', '1', '49', '‘તારે લેવીના કુળની ગણતરી કરવી નહિ અને ઇઝરાયલીઓમાં તેઓની કુલ સંખ્યા તારે નક્કી કરવી નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3655', '4', '1', '50', '¶ તેના બદલામાં તું લેવીઓને કરારમંડપ પર તથા તેના બધા સામાન પર તથા તેને લગતી સઘળી બાબતો પર ઠરાવ; તેઓ મંડપને તથા તેના સર્વ સરસામાનને ઊંચકી લે; અને તેઓ તેની સંભાળ રાખે અને મંડપની ચારે બાજુ છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3656', '4', '1', '51', '¶ જ્યારે મંડપને બીજી જગ્યાએ લઈ જવાનો સમય થાય, ત્યારે લેવીઓએ તેને પાડવાનો અને ફરીથી ઊભો કરવાનો થાય, ત્યારે લેવીઓ તેને ઊભો કરે; અને એ કુળ સિવાયનો કોઈ અજાણ્યા પુરુષ નજીક આવે તો તે માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3657', '4', '1', '52', 'અને ઇઝરાયલપુત્રો, દરેક પુરુષ પોતપોતાની છાવણી પાસે અને દરેક પુરુષ પોતપોતાની ધજા પાસે પોતાનાં સૈન્ય પ્રમાણે પોતપોતાનો તંબુ ઊભો કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3658', '4', '1', '53', '¶ જો કે, લેવીઓએ પવિત્રમંડપની આસપાસ જ પોતાની છાવણી નાખવી કે જેથી ઇઝરાયલના લોકો પર કંઈ કોપ ન આવે; અને લેવીઓ સાક્ષ્યોના મંડપની સંભાળ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3659', '4', '1', '54', 'ઇઝરાયલના લોકોએ એ પ્રમાણે કર્યું; યહોવાહે મૂસાની મારફતે જે સર્વ આજ્ઞા આપી હતી, તે મુજબ તેઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3660', '4', '2', '1', '¶ યહોવાહ ફરીથી મૂસા તથા હારુનને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3661', '4', '2', '2', '“ઇઝરાયલપુત્રોમાંનો દરેક પુરુષ પોતાના સૈન્યના જૂથનાં નિશાન સાથે પોતાની અલગ ધજાની પાસે છાવણી કરે. મુલાકાતમંડપ સામે બાજુ તેઓ છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3662', '4', '2', '3', '¶ યહૂદાની છાવણીની ધજાવાળા પોતાનાં સૈન્યો મુજબ પૂર્વ તરફ છાવણી કરે, અને આમ્મીનાદાબનો દીકરો નાહશોન યહૂદાના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3663', '4', '2', '4', 'યહૂદાના સૈન્યમાં ચુંમોતેર હજાર છસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3664', '4', '2', '5', '¶ તેના પછી ઇસ્સાખારનું કુળ છાવણી કરે; સુઆરનો દીકરો નથાનએલ ઇસ્સાખારના દીકરાઓનો અધિપતિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3665', '4', '2', '6', 'તેના સૈન્યમાં એટલે તેમાંના જેઓની ગણતરી થઈ છે તેઓ ચોપન હજાર ચારસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3666', '4', '2', '7', '¶ ઝબુલોનનું કુળ ઇસ્સાખારની બાજુમાં છાવણી કરે. હેલોનનો દીકરો અલિયાબ તે ઝબુલોનના દીકરાઓનો અધિપતિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3667', '4', '2', '8', '¶ તેના સૈન્યમાં તેઓમાંના જેઓની ગણતરી થઈ છે તેઓ સતાવન હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3668', '4', '2', '9', '¶ યહૂદાની છાવણીમાં જે સર્વની ગણતરી થઈ તેઓ, પોતાના સૈન્યો મુજબ એક લાખ છયાસી હજાર ચારસો પુરુષો હતા. તેઓ છાવણીમાંથી પ્રથમ ચાલી નીકળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3669', '4', '2', '10', '¶ રુબેનની છાવણીની ધજા પોતાનાં સૈન્યો મુજબ દક્ષિણની બાજુએ રહે. અને શદેઉરનો દીકરો અલીસૂર તે રુબેનના સૈન્યની આગેવાની કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3670', '4', '2', '11', 'રુબેનના સૈન્યમાં છેંતાળીસ હજાર પાંચસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3671', '4', '2', '12', '¶ તેની પાસે શિમયોનનું કુળ છાવણી કરે અને સૂરીશાદ્દાયનો દીકરો શલુમિયેલ તે શિમયોનના સૈન્યનો અધિપતિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3672', '4', '2', '13', 'શિમયોનના સૈન્યમાં ઓગણસાઠ હજાર ત્રણસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3673', '4', '2', '14', '¶ તે પછી ગાદનું કુળ. રેઉએલનો દીકરો એલિયાસાફ તે ગાદના સૈન્યનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3674', '4', '2', '15', 'ગાદના સૈન્યમાં પિસ્તાળીસ હજાર છસો પચાસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3675', '4', '2', '16', '¶ રુબેનની છાવણી પાસે બધા સૈન્ય મળીને કુલ એક લાખ એકાવન હજાર ચારસો પચાસ પુરુષો છાવણી કરે. તેઓ છાવણીમાંથી બીજે ક્રમે કૂચ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3676', '4', '2', '17', '¶ એ પછી, છાવણીઓની વચ્ચેની લેવીઓની છાવણી સાથે મુલાકાતમંડપ બહાર આવે. જેમ તેઓ છાવણીમાં રહે છે તેમ તેઓ પોતપોતાની જગ્યાએ પોતાની ધજા પાસે રહીને બહાર ચાલે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3677', '4', '2', '18', '¶ એફ્રાઇમની છાવણીની ધજા પોતાનાં સૈન્ય મુજબ પશ્ચિમ બાજુએ રહે. અને આમ્મીહૂદનો દીકરો અલિશામા તે એફ્રાઇમના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3678', '4', '2', '19', 'એફ્રાઇમના સૈન્યમાં ચાળીસ હજાર પાંચસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3679', '4', '2', '20', '¶ તેની પાસે મનાશ્શાનું કુળ રહે. અને પદાહસૂરનો પુત્ર ગમાલ્યેલ તે મનાશ્શાના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3680', '4', '2', '21', 'મનાશ્શાના સૈન્યમાં બત્રીસ હજાર બસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3681', '4', '2', '22', '¶ તે પછી બિન્યામીનનું કુળ; અને ગિદિયોનનો પુત્ર અબીદાન તે બિન્યામીનના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3682', '4', '2', '23', 'મનાશ્શાના સૈન્યમાં પાંત્રીસ હજાર ચારસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3683', '4', '2', '24', '¶ એફ્રાઇમની છાવણીમાં જે બધાની ગણતરી થઈ તેઓ, પોતાનાં સૈન્યો મુજબ, એક લાખ આઠ હજાર એકસો હતા. તેઓ ત્રીજા ક્રમે કૂચ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3684', '4', '2', '25', '¶ દાનની છાવણીની ધજા પોતાનાં સૈન્ય મુજબ ઉત્તર બાજુએ રહે. અને આમ્મીશાદ્દાયનો દીકરો અહીએઝેર તે દાનના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3685', '4', '2', '26', 'દાનના સૈન્યમાં બાસઠ હજાર સાતસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3686', '4', '2', '27', '¶ તેની પાસે આશેરનું કુળ છાવણી કરે. અને ઓક્રાનનો દીકરો પાગિયેલ તેનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3687', '4', '2', '28', 'આશેરના સૈન્યમાં એકતાળીસ હજાર પાંચસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3688', '4', '2', '29', '¶ તે પછી નફતાલીનું કુળ. અને એનાનનો દીકરો અહીરા તે નફતાલીના દીકરાઓનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3689', '4', '2', '30', 'નફતાલીના સૈન્યમાં ત્રેપન હજાર ચારસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3690', '4', '2', '31', '¶ દાનની છાવણીમાં જે સર્વની ગણતરી થઈ તેઓ એક લાખ સતાવન હજાર છસો હતા. તેઓ પોતાની ધજા સાથે પાછળ ચાલી નીકળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3691', '4', '2', '32', '¶ મૂસા અને હારુને પોતાનાં પૂર્વજોનાં કુળો મુજબ ગણતરી કરી તેઓમાં ઇઝરાયલપુત્રોના સૈન્યમાં છ લાખ ત્રણ હજાર પાંચસો પચાસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3692', '4', '2', '33', 'જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબ મૂસા અને હારુને ઇઝરાયલપુત્રોમાંના લેવીઓની ગણતરી કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3693', '4', '2', '34', '¶ યહોવાહે મૂસાને જે સર્વ આજ્ઞાઓ આપી હતી તે મુજબ ઇઝરાયલના લોકોએ કર્યું. તેઓએ પોતપોતાની ધજાઓ પાસે છાવણી કરી. અને તે જ પ્રમાણે તેઓ પ્રત્યેક પોતપોતાના કુટુંબ સાથે પોતપોતાનાં ઘર પ્રમાણે કૂચ આરંભી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3694', '4', '3', '1', '¶ સિનાઈ પર્વત પર યહોવાહ મૂસા સાથે બોલ્યા ત્યારે હારુન અને મૂસાની વંશાવળી આ પ્રમાણે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3695', '4', '3', '2', 'હારુનના દીકરાઓનાં નામ આ મુજબ હતાં; જ્યેષ્ઠ દીકરાનું નામ નાદાબ, તથા અબીહૂ, એલાઝાર તથા ઈથામાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3696', '4', '3', '3', '¶ હારુનના દીકરાઓ જેઓને યાજક તરીકે અભિષિક્ત કરવામાં આવ્યા અને તેઓને યાજકની પદવીમાં સેવા કરવાને જુદા કરવામાં આવ્યા તેઓનાં નામ એ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3697', '4', '3', '4', 'પરંતુ નાદાબ અને અબીહૂ યહોવાહની આગળ સિનાઈના અરણ્યમાં પારકો અગ્નિ ચઢાવવાથી યહોવાહની આગળ માર્યા ગયા. તેથી તેઓ સિનાઈના રણમાં જ મૃત્યુ પામ્યા. તેઓ નિ:સંતાન હતા. અને એલાઝાર અને ઈથામાર પોતાના પિતા હારુનના જીવનકાળ દરમ્યાન યાજકપદમાં સેવાઓ બજાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3698', '4', '3', '5', '¶ યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3699', '4', '3', '6', 'લેવીના કુળને પાસે લાવ અને તેઓને યાજક હારુનની આગળ ઊભા કર કે, તેઓ તેની સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3700', '4', '3', '7', '¶ તેઓએ તેની અને મુલાકાતમંડપની આખી જમાતની સંભાળ રાખે અને મંડપને લગતી ફરજો બજાવવાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3701', '4', '3', '8', 'અને તેઓ મુલાકાતમંડપની, સરસામાનની અને ઇઝરાયલપુત્રોની સંભાળ રાખતાં મંડપને લગતી ફરજો બજાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3702', '4', '3', '9', '¶ અને તું હારુનના તથા તેના દીકરાઓના હવાલામાં લેવીઓને સોંપી દે કારણ કે, ઇઝરાયલના લોકો વતી તેઓ તેને સેવા માટે અપાયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3703', '4', '3', '10', 'અને તારે હારુનને અને તેના દીકરાઓને યાજકની ફરજો બજાવવા નિયુક્ત કરવા. જો કોઈ પરદેશી એ ફરજ બજાવવા જાય તો તે માર્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3704', '4', '3', '11', '¶ પછી યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3705', '4', '3', '12', 'ઇઝરાયલપુત્રોના સર્વ પ્રથમજનિત એટલે ગર્ભ ઊઘાડનારને બદલે, તેઓમાંથી મેં લેવીઓનો સ્વીકાર કર્યો છે. અને લેવીઓ મારા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3706', '4', '3', '13', 'કેમ કે, સર્વ પ્રથમજનિત મારા જ છે; જ્યારે મેં મિસરના બધા પ્રથમજનિતને મારી નાખ્યા હતા તે દિવસે મેં ઇઝરાયલપુત્રોના સર્વ પ્રથમજનિત પુરુષો અને જાનવરોને મારે સારુ પવિત્ર કર્યા, તેઓ મારા જ થશે. હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3707', '4', '3', '14', '¶ સિનાઈના અરણ્યમાં યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3708', '4', '3', '15', 'લેવીના દીકરાઓની, તેઓના પિતાનાં કુટુંબો પ્રમાણે ગણતરી કર. એક મહિનો અને તેથી વધારે ઉંમરના સર્વ પુરુષોની ગણતરી કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3709', '4', '3', '16', 'એટલે યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબ મૂસાએ તેઓની ગણતરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3710', '4', '3', '17', '¶ લેવીના દીકરાઓનાં નામ આ મુજબ છે; ગેર્શોન, કહાથ, અને મરારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3711', '4', '3', '18', 'ગેર્શોનના દીકરાઓના નામ તેઓના કુળ મુજબ, લિબ્ની તથા શિમઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3712', '4', '3', '19', 'કહાથના દીકરા, તેમના કુટુંબો મુજબ; આમ્રામ તથા યિસ્હાર, હેબ્રોન તથા ઉઝિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3713', '4', '3', '20', 'મરારીના દીકરા તેઓના કુટુંબો મુજબ, માહલી તથા મુશી છે. લેવીઓનાં કુટુંબો, તેઓનાં પિતાનાં ઘર મુજબ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3714', '4', '3', '21', '¶ ગેર્શોનથી લિબ્નીઓનું કુટુંબ અને શિમઈઓનું કુટુંબ થયા. એ ગેર્શોનીઓના કુટુંબો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3715', '4', '3', '22', 'તેઓમાંના જેઓની ગણતરી થઈ એટલે તેઓમાંના એક મહિનાના અને તેથી વધારે ઉંમરના સઘળા પુરુષોની ગણતરી થઈ, તેઓની સંખ્યા સાત હજાર પાંચસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3716', '4', '3', '23', 'મંડપની પાછળ પશ્ચિમ દિશામાં ગેર્શોનીઓનાં કુટુંબો છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3717', '4', '3', '24', '¶ અને લાએલનો દીકરો એલિયાસાફ તે ગેર્શોનીઓના પિતાનાં ઘરનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3718', '4', '3', '25', 'અને ગેર્શોનનું કુટુંબ મુલાકાતમંડપના પડદા એની અંદરનું આવરણ, બહારનું આવરણ, મુલાકાતમંડપના દ્વારના પડદાની સંભાળ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3719', '4', '3', '26', 'તેઓ આંગણાના પડદા અને મંડપની પાસે અને વેદીની આસપાસના આંગણાના દ્વારનાં પડદાઓની સંભાળ રાખે. તેના બધા કામ માટે તેની દોરીઓ એ બધાની સંભાળ ગેર્શોનના દીકરાઓ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3720', '4', '3', '27', '¶ અને કહાથથી આમ્રામીઓનું કુટુંબ, ઈસહારીઓનું કુટુંબ, હેબ્રોનીઓનું કુટુંબ અને ઉઝિયેલીઓનું કુટુંબ થયાં; કહાથીઓનાં કુટુંબો એ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3721', '4', '3', '28', 'એક મહિનાના અને તેથી વધારે ઉંમરના પુરુષોની સંખ્યા આઠ હજાર છસો પુરુષોની હતી અને તેઓ પવિત્રસ્થાનની સંભાળ રાખનારા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3722', '4', '3', '29', 'કહાથના દીકરાઓનાં કુટુંબો મંડપની પાસે દક્ષિણ બાજુએ છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3723', '4', '3', '30', '¶ ઉઝિયેલનો દીકરો અલિસાફાન તે કહાથીઓનાં કુટુંબોના પિતાના ઘરનો આગેવાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3724', '4', '3', '31', 'તે લોકોએ પવિત્ર કોશની, મેજની, દીપવૃક્ષ અને વેદીઓની, પવિત્રસ્થાનની સેવા કરવાની સામગ્રી તથા ગર્ભગૃહ આગળના પડદાની તથા એ સર્વ કામકાજની સંભાળ રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3725', '4', '3', '32', 'અને હારુન યાજકનો દીકરો એલાઝાર લેવીઓના અધિપતિઓનો આગેવાન થાય. પવિત્રસ્થાનની સંભાળ રાખનારાઓની તે દેખરેખ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3726', '4', '3', '33', '¶ મરારીથી માહલીઓનું કુટુંબ તથા મુશીઓનું કુટુંબો થયાં; મરારીનાં કુટુંબો એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3727', '4', '3', '34', 'અને તેઓમાંના એક મહિના અને તેથી વધારે ઉંમરના પુરુષોની ગણતરી થઈ તેઓની સંખ્યા છ હજાર બસો પુરુષોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3728', '4', '3', '35', 'અને અબિહાઈલનો દીકરો સૂરીએલ તે મરારીનાં કુટુંબોના પિતાના ઘરનો આગેવાન હતો. તેઓ ઉત્તર બાજુએ મંડપની પાસે છાવણી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3729', '4', '3', '36', '¶ અને મંડપનાં પાટિયાં, તેની ભૂંગળો, સ્તંભો, કૂંભીઓ તથા તેનાં સર્વ ઓજારો તથા તેને લગતાં સર્વ કામ');
INSERT INTO `bible_verses_gu_irv` VALUES ('3730', '4', '3', '37', 'તદુપરાંત આંગણાની આસપાસના સ્તંભો, કૂંભીઓ, ખીલીઓ અને દોરીઓને લગતાં સર્વ કામની સંભાળ મરારીના દીકરાઓ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3731', '4', '3', '38', '¶ મૂસા, હારુન અને તેના દીકરા મંડપની સામે પૂર્વ દિશામાં, મુલાકાતમંડપની સામે પૂર્વ બાજુએ છાવણી કરે અને તેઓ પવિત્રસ્થાનની સંભાળ રાખે, એટલે ઇઝરાયલીઓ માટે તેની સંભાળ રાખે. અને જો કોઈ પરદેશી પાસે આવે તો તે માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3732', '4', '3', '39', 'લેવીઓમાંના જે સર્વની ગણતરી થઈ, જેઓને મૂસાએ અને હારુને યહોવાહની આજ્ઞા અનુસાર ગણ્યા તેઓ, એટલે એક મહિનાના અને તેની ઉપરની ઉંમરના લેવી પુરુષો પોતાના કુટુંબ મુજબ બાવીસ હજાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3733', '4', '3', '40', '¶ યહોવાહે મૂસાને કહ્યું, “એક મહિનાથી ઉપરની ઉંમરના બધા પ્રથમજનિત ઇઝરાયલી પુરુષોની ગણતરી કર અને તેમનાં નામોની સંખ્યા ગણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3734', '4', '3', '41', 'અને ઇઝરાયલના સર્વ પ્રથમજનિત પુરુષોને બદલે તું મારે માટે લેવીઓને લે. હું યહોવાહ છું, અને ઇઝરાયલીઓના જાનવરો મધ્યે સર્વ પ્રથમજનિતને બદલામાં લેવીઓનાં જાનવરો લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3735', '4', '3', '42', '¶ અને જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબ તેણે સર્વ ઇઝરાયલીઓના પ્રથમજનિતની ગણતરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3736', '4', '3', '43', 'અને સર્વ પ્રથમજનિત પુરુષોની ગણતરી કરી, એક મહિનાથી ઉપરના નામોની સંખ્યા પ્રમાણે ગણતાં બાવીસ હજાર બસો તોંતેરની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3737', '4', '3', '44', '¶ ત્યાર પછી, યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3738', '4', '3', '45', 'ઇઝરાયલ પ્રજામાં સર્વ પ્રથમજનિતના બદલામાં લેવીઓને લે. તેઓનાં જાનવરોને બદલે લેવીઓનાં જાનવરો લે. અને લેવીઓ મારા થશે, હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3739', '4', '3', '46', '¶ અને ઇઝરાયલમાં લેવીઓ ઉપરાંત, જે બસો તોંતેર પ્રથમજનિતને ખંડી લેવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3740', '4', '3', '47', 'તે દરેકને વાસ્તે, માથાદીઠ પાંચ શેકેલ લે. પવિત્રસ્થાનના શેકેલ એટલે વીસ ગેરાહના શેકેલ મુજબ તું લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3741', '4', '3', '48', 'અને તે ઉપરાંત નાની સંખ્યાની ખંડણીનાં જે નાણાં આવે તે તું હારુન તથા તેના દીકરાઓને આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3742', '4', '3', '49', '¶ જેઓ લેવીઓને બદલે ખરીદી લેવાયા હતા, તેઓ ઉપરાંત મુક્તિ મૂલ્યનાં ઓછા નાણાં મૂસાએ તેઓની પાસેથી લીધાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('3743', '4', '3', '50', 'ઇઝરાયલના પ્રથમજનિત પાસેથી મૂસાએ તે નાણાં લીધાં; એટલે પવિત્રસ્થાનના શેકેલ મુજબ એક હજાર ત્રણસો પાંસઠ શેકેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3744', '4', '3', '51', 'અને મૂસાએ યહોવાહના કહ્યા મુજબ તથા યહોવાહે તેને આજ્ઞા કરી હતી તે મુજબ ખંડણીનાં નાણાં હારુનને અને તેના દીકરાઓને આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3745', '4', '4', '1', '¶ યહોવાહે મૂસા અને હારુનને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3746', '4', '4', '2', 'લેવીના દીકરાઓમાંથી કહાથના દીકરાઓની ગણતરી તેઓના કુટુંબો મુજબ તથા તેઓના પિતાઓના ઘર મુજબ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3747', '4', '4', '3', 'ત્રીસથી પચાસ વર્ષની ઉંમરના બધા પુરુષો મુલાકાતમંડપનું કામ કરવા માટે સેવકપદમાં દાખલ થાય છે. તે સર્વની ગણતરી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3748', '4', '4', '4', 'મુલાકાતમંડપમાં પરમપવિત્ર વસ્તુઓના સંબંધમાં કહાથના દીકરાઓનું કામ આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3749', '4', '4', '5', '¶ જ્યારે છાવણીનો મુકામ ઉપાડવાનો સમય આવે ત્યારે હારુન અને તેના દીકરાઓએ અંદર જઈને પવિત્ર કરારકોશ આગળનો પડદો ઉતારી લઈને તેનાથી સાક્ષ્યકોશને ઢાંકી દેવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3750', '4', '4', '6', 'તે પર તેઓ સમુદ્ર ગાયના ચામડાનું આવરણ કરે અને તેને નીલ રંગનાં વસ્ત્રોથી ઢાંકે અને પવિત્રકોશને ઉપાડવાના દાંડા તેની કડીઓમાં નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3751', '4', '4', '7', '¶ પછી તેઓએ અર્પેલી રોટલીની મેજ પર નીલ રંગનું વસ્ત્ર પાથરી દેવું, અને તેના પર થાળીઓ, ચમચા, તર્પણને માટે વાટકા મૂકવા; નિત્યની રોટલી તેના પર રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3752', '4', '4', '8', 'તેના પર કિરમજી રંગનું વસ્ત્ર પાથરવું. અને સીલના ચામડાના આવરણથી તેને ઢાંકી દઈને તેને ઊચકવા માટેના દાંડા તેમાં નાખવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3753', '4', '4', '9', '¶ અને તેઓએ નીલ રંગનું વસ્ત્ર લઈને તેના વડે દીપવૃક્ષ, દીવાઓ, ચીપિયા, તાસકો અને દીવામાં વપરાતા તેલપાત્રોને ઢાંકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3754', '4', '4', '10', 'તે પછી આ સર્વ સામગ્રી સીલનાં ચામડાંનાં આવરણમાં નાખીને પાટિયા પર મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3755', '4', '4', '11', 'પછી તેઓએ સોનાની વેદી નીલ રંગના વસ્ત્રોથી ઢાંકવી અને સીલના ચામડાના આવરણથી તેને ઢાંકે દઈને તેને ઊચકવાના દાંડાં તેમાં નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3756', '4', '4', '12', '¶ પછી તેઓ સેવાની સર્વ સામગ્રી કે જે વડે તેઓ પવિત્રસ્થાનમાં સેવા કરે છે તે લે અને નીલ રંગનાં વસ્ત્રોમાં તે મૂકે. અને સીલનાં ચામડાંનું આવરણ કરીને ભૂંગળ તે પર મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3757', '4', '4', '13', 'અને તેઓએ વેદી પરથી રાખ કાઢી નાખવી અને તેના પર જાંબુડિયા રંગનું વસ્ત્ર ઢાંકવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3758', '4', '4', '14', 'અને તેના પર તેઓ તેને માટે વપરાતી સર્વ સામગ્રી એટલે સગડીઓ, ત્રિપાંખિયાં તથા પાવડા, તપેલીઓ એટલે વેદીનાં સર્વ પાત્રો મૂકે; અને તેના પર તેઓ સીલ ચામડાનું આવરણ મૂકે. અને તેના ઉપાડવાના દાંડા તેમાં નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3759', '4', '4', '15', '¶ હારુન અને તેના દીકરાઓ જ્યારે છાવણી ઉપાડવાની હોય તે સમયે પવિત્રસ્થાનને અને પવિત્રસ્થાનની સાધનસામગ્રીને ઢાંકે અને તે પછી કહાથના દીકરાઓ તે ઊંચકવા માટે આવે; પરંતુ તેઓએ કોઈ પણ પવિત્ર વસ્તુઓને સ્પર્શ કરવો નહિ, રખેને તેઓ મૃત્યુ પામે. મુલાકાતમંડપના સંબંધમાં કહાથના દીકરાઓને ઊંચકવાનું તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3760', '4', '4', '16', 'અને હારુન યાજકના દીકરા એલાઝારનુ કામ આ છે; એટલે રોશનીને માટે તેલ, સુગંધી દ્રવ્ય નિત્યનું ખાદ્યાર્પણ તથા અભિષેક માટેનું તેલ તથા પવિત્રમંડપ અને તેમાંની સર્વ વસ્તુઓની સંભાળ તેઓએ રાખવાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3761', '4', '4', '17', '¶ યહોવાહે મૂસા તથા હારુનને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3762', '4', '4', '18', '“લેવીઓમાંથી કહાથના કુટુંબોના કુળને કાઢી નાખવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3763', '4', '4', '19', 'પણ તેઓ પરમપવિત્ર વસ્તુઓની પાસે જઈ મૃત્યુ ન પામે પણ જીવતા રહે, તે માટે તમારે આ મુજબ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3764', '4', '4', '20', 'તેઓ પવિત્ર વસ્તુઓને જોવાને માટે બિલકુલ અંદર ન જાય, કેવળ હારુન અને તેના દીકરાઓ અંદર પ્રવેશ કરે હારુન તેના દીકરા કહાથીઓને પોતપોતાની જવાબદારી ઠરાવી આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3765', '4', '4', '21', '¶ યહોવાહે ફરી મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3766', '4', '4', '22', 'ગેર્શોનના દીકરાના પિતૃઓના ઘર મુજબ તેઓનાં કુટુંબો મુજબ કુલ સંખ્યાની ગણતરી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3767', '4', '4', '23', 'મુલાકાતમંડપમાં સેવા કરવાના કામમાં હાજર હોય તેવા ત્રીસથી પચાસ વર્ષની ઉંમરના જે પુરુષો હોય તે સર્વની ગણતરી કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3768', '4', '4', '24', '¶ સેવા કરવામાં તથા વસ્તુઓ ઊંચકવામાં ગેર્શોનીઓના કુટુંબોનું કામ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3769', '4', '4', '25', 'તેઓ મંડપના પડદા તથા મુલાકાતમંડપનું આચ્છાદાન તથા તેની ઉપર સીલ ચામડાનું આચ્છાદન તથા મુલાકાતમંડપના પ્રવેશદ્વારનો પડદો');
INSERT INTO `bible_verses_gu_irv` VALUES ('3770', '4', '4', '26', 'તથા આંગણાના પડદા, મંડપની પાસેના તથા વેદીની આસપાસના આંગણાના દરવાજાના બારણાનો પડદો, તેઓની દોરીઓ, તેના કામને લગતાં સર્વ ઓજારો તથા જે કંઈ તેઓથી બને તે તેઓ ઊંચકી લે અને તેના સંબંધમાં તેઓ સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3771', '4', '4', '27', '¶ ગેર્શોનીઓના દીકરાઓનું ભાર ઊંચકવાનું તથા સર્વ સેવાનું સઘળું કામ હારુન તથા તેના દીકરાઓની આજ્ઞા મુજબ થાય. અને તમે તેઓને ભાર ઊંચકવાનું તથા સેવાનું કામ ઠરાવી આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3772', '4', '4', '28', 'મુલાકાતમંડપમાં ગેર્શોનના દીકરાઓના કુટુંબોની સેવા આ છે. અને હારુન યાજકના દીકરા ઈથામારે તેઓના કામ પર દેખરેખ રાખવાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3773', '4', '4', '29', '¶ અને મરારીના દીકરાઓની તેઓનાં પિતાઓના ઘર મુજબ તેઓનાં કુટુંબો મુજબ ગણતરી કરવાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3774', '4', '4', '30', 'ત્રીસ વર્ષથી પચાસ વર્ષ સુધીની ઉંમરના જે સઘળા અંદર જઈને મુલાકાતમંડપમાં કામ કરવાને સેવામાં હાજર રહે છે તેઓની ગણતરી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3775', '4', '4', '31', '¶ અને મુલાકાતમંડપમાં તેઓની સર્વ સેવાના સંબંધમાં તેઓને સોંપેલું ભાર ઊંચકવાનું કામ એ છે. એટલે મંડપનાં પાટિયાં તથા તેના સ્થંભો તથા તેની કૂંભીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3776', '4', '4', '32', 'અને આંગણાની ચારે બાજુના સ્તંભો તેની કૂંભીઓ તથા તેઓની ખીલીઓ તથા તેઓની દોરીઓ અને તેઓના ઓજારો સુદ્ધાં તથા તેની સાધનસામગ્રી અને તેઓને સોંપેલા ભારના ઓજારોના નામ દઈને તેઓને ગણીને સોંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3777', '4', '4', '33', '¶ મરારીના દીકરાઓનાં કુટુંબોનું કામ એટલે તેઓની સઘળી સેવા મુજબ મુલાકાતમંડપમાં હારુન યાજકના પુત્ર ઈથામારે દેખરેખ રાખવાની ફરજ બજાવવાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3778', '4', '4', '34', '¶ અને મૂસા તથા હારુને અને જમાતના અન્ય આગેવાનોએ કહાથના દીકરાઓની ગણતરી તેઓનાં કુટુંબો મુજબ તથા તેઓના પિતાઓનાં ઘર મુજબ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3779', '4', '4', '35', 'એટલે ત્રીસ વર્ષથી પચાસ વર્ષ સુધીની ઉંમરના જે દરેક મુલાકાતમંડપમાં કામ કરવાને સેવામાં દાખલ થયા');
INSERT INTO `bible_verses_gu_irv` VALUES ('3780', '4', '4', '36', 'તેઓની ગણતરી તેઓનાં કુટુંબો મુજબ બે હજાર સાતસો પચાસ પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3781', '4', '4', '37', '¶ કહાથીઓના કુટુંબોમાંના જેઓની ગણતરી થઈ એટલે કે જે સર્વ મુલાકાતમંડપમાં સેવા કરતા હતા તથા મૂસાની મારફતે અપાયેલી યહોવાહની આજ્ઞા અનુસાર જેઓની ગણતરી મૂસા અને હારુને કરી તેઓ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3782', '4', '4', '38', '¶ એ જ રીતે ગેર્શોનના દીકરાઓની ગણતરી તેઓના કુટુંબો મુજબ તથા તેઓનાં પિતાઓનાં કુટુંબો મુજબ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3783', '4', '4', '39', 'એટલે ત્રીસ વર્ષથી પચાસ વર્ષની ઉંમરના જે દરેક મુલાકાતમંડપની સેવાના કામમાં દાખલ થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3784', '4', '4', '40', 'તેઓની ગણતરી તેઓનાં કુટુંબ મુજબ તેઓના પિતાઓના ઘર મુજબ બે હજાર છસો ત્રીસ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3785', '4', '4', '41', '¶ ગેર્શોનના દીકરાઓનાં કુટુંબોમાં જેઓની ગણતરી થઈ એટલે કે સર્વ મુલાકાતમંડપમાં સેવા કરતા હતા તથા જેઓની ગણતરી યહોવાહે આપેલી આજ્ઞા મુજબ મૂસા અને હારુને કરી તેઓ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3786', '4', '4', '42', '¶ મરારીના દીકરાઓનાં કુટુંબોમાંના જેઓની ગણતરી તેઓના પિતાઓનાં ઘર મુજબ થઈ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3787', '4', '4', '43', 'એટલે ત્રીસ વર્ષથી પચાસ વર્ષની ઉંમરના જે દરેક મુલાકાતમંડપમાં સેવા કરવાના કામમાં દાખલ થયા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3788', '4', '4', '44', 'તેઓની ગણતરી તેઓના કુટુંબ મુજબ ત્રણ હજાર બસોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3789', '4', '4', '45', '¶ મરારીના દીકરાઓનાં કુટુંબોમાંના જેઓની ગણતરી થઈ એટલે જેઓની ગણતરી મૂસાની હસ્તક અપાયેલી યહોવાહની આજ્ઞા મુજબ મૂસાએ અને હારુને કરી તેઓ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3790', '4', '4', '46', '¶ લેવીઓમાં જે સર્વની ગણતરી મૂસાએ તથા હારુને તથા ઇઝરાયલના આગેવાનોએ તેઓના કુટુંબો મુજબ, તેઓનાં પિતૃઓનાં ઘર મુજબ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3791', '4', '4', '47', 'એટલે કે ત્રીસ વર્ષથી પચાસ વર્ષ સુધીની ઉંમરના જે દરેક મુલાકાતમંડપની સેવાના કામમાં તથા વસ્તુઓ ઊંચકવાનું કામ કરવા માટે દાખલ થયા હતા');
INSERT INTO `bible_verses_gu_irv` VALUES ('3792', '4', '4', '48', 'તેઓની ગણતરી આઠ હજાર પાંચસો એંસી પુરુષોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3793', '4', '4', '49', '¶ જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ તેઓની ગણતરી કરી. તેઓમાંના દરેકની ગણતરી તેઓનાં કામ મુજબ તથા તેઓના ઊંચકવાના બોજા મુજબ મૂસાની મારફતે યહોવાહની આજ્ઞા મુજબ કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3794', '4', '5', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3795', '4', '5', '2', 'ઇઝરાયલી લોકોને આજ્ઞા કર કે, તેઓ દરેક કુષ્ઠ રોગીને તથા દરેક સ્રાવવાળાને તથા જેઓ શબના સ્પર્શથી અશુદ્ધ થયા હોય તેઓને છાવણીમાંથી બહાર કાઢી મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3796', '4', '5', '3', 'સ્ત્રી હોય કે પુરુષ બન્નેને બહાર કાઢી મૂકવાં અને તેઓને છાવણીની બહાર રાખવાં; એ સારુ કે તેઓની છાવણી કે જેની મધ્યે હું વસું છું તેને તેઓ અશુદ્ધ કરે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3797', '4', '5', '4', 'અને ઇઝરાયલીઓએ એમ કર્યું, તેઓને છાવણીની બહાર કાઢ્યાં. જેમ યહોવાહે મૂસાને કહ્યું હતું તેમ ઇઝરાયલી લોકોએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3798', '4', '5', '5', '¶ ફરી યહોવાહ મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3799', '4', '5', '6', 'ઇઝરાયલપુત્રોને કહે કે, માણસો જે પાપ કરે છે તેમાંનું કોઈપણ પાપ કરીને જો કોઈ સ્ત્રી કે પુરુષ યહોવાહની વિરુદ્ધ અપરાધ કરે તો તે વ્યક્તિ દોષિત બને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3800', '4', '5', '7', 'તેણે પોતે કરેલાં પાપની કબૂલાત કરવી અને પોતાના ગુનાનો પૂરો બદલો ભરી આપવો. ઉપરાંત તેમાં તે પંચમાશ ઉમેરીને જેના સંબંધમાં તેણે ગુનો કર્યો હોય તેને તે આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3801', '4', '5', '8', '¶ પણ ગુનાને માટે જેને બદલો આપવાનો હોય એવું તેનું નજીકનું કોઈ સગું ના હોય, તો તે રકમ યહોવાહને આપવી અને યાજકને ચૂકવવી. વળી જે પ્રાયશ્ચિતનો ઘેટો કે જેથી તેને સારુ પ્રાયશ્ચિત કરવામાં આવશે તે પણ યાજકને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3802', '4', '5', '9', 'અને ઇઝરાયલી લોકોની સર્વ પવિત્ર વસ્તુઓનાં દરેક ઉચ્છાલીયાર્પણ કે જે તે યાજકની પાસે લાવે તે તેનું ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3803', '4', '5', '10', 'અને દરેક અર્પણની અર્પિત વસ્તુઓ તેની થાય; જે કોઈ પુરુષ જે કંઈ ભેટ આપે છે તે યાજકની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3804', '4', '5', '11', '¶ ફરી યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3805', '4', '5', '12', 'ઇઝરાયલ પ્રજા સાથે વાત કરીને કહે કે, જો કોઈ પરણિત સ્ત્રી પોતાના પતિ વિરુદ્ધ પાપ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3806', '4', '5', '13', '¶ એટલે કોઈ અન્ય પુરુષ તેની સાથે વ્યભિચાર કરે અને તેના પતિની આંખોથી તે ગુપ્ત તથા છાનું રહે અને તે સ્ત્રી અશુદ્ધ થાય અને તેની વિરુદ્ધ કોઈ સાક્ષી આપનાર ના હોય, તેમ જ તે કૃત્ય કરતી વેળાએ તે પકડાઇના હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3807', '4', '5', '14', 'અને છતાં તેના પતિને તેના પર ઈર્ષ્યા થાય અને તે અશુદ્ધ થઈ હોય અથવા તેના પતિના મનમાં વહેમ જાગ્યો હોય પણ તે અશુદ્ધ થઈ ના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3808', '4', '5', '15', '¶ તો એ બાબતમાં તે પુરુષ પોતાની પત્નીને યાજક પાસે લાવે. તે તેને માટે પોતાનું અર્પણ લાવે, એટલે એક દશાંશ એફાહ જવનો મેંદો તેની પર તે કંઈ તેલ રેડે નહિ કે લોબાન પણ ન મૂકે. કારણ કે એ ઈર્ષ્યાનું ખાદ્યાર્પણ છે. એટલે કે અન્યાય યાદ કરાવવા માટેનું સ્મરણદાયક ખાદ્યાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3809', '4', '5', '16', '¶ યાજકે તે સ્ત્રીને યહોવાહ સમક્ષ રજૂ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3810', '4', '5', '17', 'પછી યાજકે માટીના પાત્રમાં પવિત્ર પાણી લેવું અને યાજકે મંડપની ભૂમિ પરની ધૂળ લઈને તેમાં નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3811', '4', '5', '18', '¶ પછી યાજક તે સ્ત્રીને યહોવાહ સમક્ષ રજૂ કરે અને તેના વાળ છોડી નંખાવે અને તેના હાથમાં સ્મરણદાયક ખાદ્યાર્પણ એટલે સંશયનું ખાદ્યાપર્ણ આપે. અને યાજકે કડવું શાપકારક પાણી પોતાનાં હાથમાં લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3812', '4', '5', '19', 'ત્યારબાદ યાજક તે સ્ત્રી પાસે પ્રતિજ્ઞા લેવડાવે અને તે સ્ત્રીને કહે કે, “જો કોઈ પુરુષ સાથે તેં વ્યભિચાર કર્યો હોય નહિ અને જો તું તારું પતિવ્રત ભંગ કરીને અશુદ્ધ થઈ હોય નહિ તો આ શાપના કડવા પાણીની સત્તાથી તું મુક્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3813', '4', '5', '20', '¶ પણ જો તું તારું પતિવ્રત ભંગ કરીને અશુદ્ધ થઈ હોય અને તે તારા પતિ સિવાય બીજા કોઈ પુરુષ સાથે વ્યભિચાર કર્યો હોય તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3814', '4', '5', '21', 'ત્યારે યાજક તે સ્ત્રીને શાપયુક્ત પ્રતિજ્ઞા લેવડાવે. અને યાજક સ્ત્રીને કહે કે, “યહોવાહ તને તારા લોકમાં શાપરૂપ તથા સોગનરૂપ કરે. જો યહોવાહ તારી જાંઘો સડાવે અને તારું પેટ સુજાવે ત્યારે આમ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3815', '4', '5', '22', 'આ શાપકારક પાણી તારા આંતરડામાં પ્રવેશીને તને સુજાવી દે અને તારી જાંઘને સડાવી નાખે. પછી તે સ્ત્રી જવાબ આપે કે “જો હું દોષિત હોઉં તો હા, એમ જ થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3816', '4', '5', '23', '¶ અને યાજક એક પુસ્તકમાં એ લખી લે અને એ શબ્દો કડવા પાણીમાં ધોઈ નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3817', '4', '5', '24', '¶ ત્યારબાદ યાજક તે સ્ત્રીને શાપકારક પાણી પીવડાવે. જેથી શાપકારક પાણી તે સ્ત્રીના અંગમાં પ્રવેશ કરી અને કડવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3818', '4', '5', '25', 'અને યાજક તે સ્ત્રીના હાથમાંથી સંશયનું ખાદ્યાર્પણ લે અને યહોવાહની સમક્ષ તે ખાદ્યાર્પણને ઘરાવીને વેદી પાસે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3819', '4', '5', '26', 'એ પછી યાજકે તે ખાદ્યાર્પણમાંથી યાદગીરી તરીકે એક મુઠી ભરી વેદીમાં દહન કરવું. અને પછી તે સ્ત્રીને પાણી પાઈ દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3820', '4', '5', '27', '¶ અને તેને પાણી પાયા પછી એમ થશે કે જો તે સ્ત્રીએ વ્યભિચાર કર્યો હશે તો, અને પોતાના પતિનો અપરાધ કર્યો હશે તો તે શાપકારક પાણી તેનાં પેટમાં પ્રવેશી કડવું થશે અને તેનું પેટ સૂજી જશે. અને તેની જાંઘ સડીને ખરી પડશે. અને તે સ્ત્રી પોતાનાં લોકમાં શાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3821', '4', '5', '28', 'પણ જો તે સ્ત્રી અશુદ્ધ થઈ નહિ હોય પણ તે શુદ્ધ હશે તો તે મુક્ત થશે અને તેને પેટે સંતાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3822', '4', '5', '29', '¶ જ્યારે કોઈ સ્ત્રી પોતાનું પતિવ્રત ચૂકી જઈને અશુદ્ધ થાય ત્યારે ઈર્ષ્યા માટેનો નિયમ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3823', '4', '5', '30', 'અથવા પુરુષના મનમાં ઈર્ષ્યા ઉત્પન્ન થયો હોય અને તે પુરુષને પોતાની સ્ત્રી પર વહેમ આવ્યો હોય ત્યારે તે પુરુષ યહોવાહ સમક્ષ તે સ્ત્રીને લાવવી અને યાજક તેના પર આ સર્વ નિયમ અમલમાં મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3824', '4', '5', '31', '¶ પછી તે પુરુષ અન્યાયથી મુક્ત થશે અને તે સ્ત્રી પોતે જ તેના દોષ માટે જવાબદાર છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3825', '4', '6', '1', '¶ યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3826', '4', '6', '2', '“ઇઝરાયલના લોકોને એમ કહે કે, જ્યારે કોઈ સ્ત્રી કે પુરુષ યહોવાહની સેવામાં અલગ થવાની ખાસ પ્રતિજ્ઞા લે એટલે નાઝીરવ્રત લે');
INSERT INTO `bible_verses_gu_irv` VALUES ('3827', '4', '6', '3', 'ત્યારે તેણે દ્રાક્ષારસનો અને દારૂનો ત્યાગ કરવો તદુપરાંત તેણે દ્રાક્ષારસનો અથવા દારૂનો સરકો પીવો નહિ તેમ જ દ્રાક્ષાનું શરબત પણ પીવું નહિ અને લીલી કે સૂકી દ્રાક્ષ ખાવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3828', '4', '6', '4', 'જ્યાં સુધી તેનું વ્રત ચાલુ હોય ત્યાં સુધી તેણે દ્રાક્ષવેલામાંથી નીપજેલી કોઈ પણ વસ્તુ દ્રાક્ષનાં બી કે છોતરાં પણ ખાવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3829', '4', '6', '5', '¶ વળી એ સમય દરમ્યાન તેના માથા પર અસ્ત્રો ન ફરે. અને જ્યાં સુધી વ્રત પૂર્ણ ન થાય ત્યાં સુધી તેણે યહોવાહની સેવામાં વૈરાગ લીધો હોય તે પૂરો થયા સુધી તે શુદ્ધ રહે, તેણે પોતાના માથાનાં વાળ વધારવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3830', '4', '6', '6', '¶ યહોવાહની સેવામાં તે નાઝીરી થાય ત્યાં સુધી તે સર્વ દિવસો સુધી તેણે મૃતદેહ પાસે જવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3831', '4', '6', '7', 'પોતાનાં માતાપિતા કે ભાઈ બહેનના મરણ પર તેણે પોતાની જાતને અશુદ્ધ કરવી નહિ, કારણ તેના ઈશ્વરનું વૈરાગીવ્રત તેને શિર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3832', '4', '6', '8', 'તેના વૈરાગીવ્રતના બધા સમય દરમ્યાન તે યહોવાહને માટે શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3833', '4', '6', '9', '¶ પરંતુ જો કોઈ વ્યક્તિનું અચાનક તેની પડખે જ અવસાન થાય અને તેથી તે વૈરાગીનું માથું અશુદ્ધ બને, તો તે પોતાના શુદ્ધિકરણના દિવસે એટલે સાતમે દિવસે તેણે પોતાના અશુદ્ધ થયેલા માથાના વાળ કપાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3834', '4', '6', '10', '¶ અને આઠમા દિવસે તેણે મુલાકાતમંડપના પ્રવેશદ્વાર આગળ યાજક પાસે બે હોલા અથવા કબૂતરનાં બે બચ્ચાં લાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3835', '4', '6', '11', 'અને યાજક એમાંનું એક પાપાર્થાર્પણ તરીકે અને બીજું દહનીયાર્પણ તરીકે ચઢાવે અને મરેલાનાં કારણે પોતાનાં પાપને લીધે તેને માટે પ્રાયશ્ચિત કરે અને તે જ દિવસે તે વ્યક્તિ પોતાના માથાનું શુદ્ધિકરણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3836', '4', '6', '12', '¶ અને તે યહોવાહની સેવાને માટે પોતાના વૈરાગના દિવસો સમર્પણ કરે. અને દોષાર્થાર્પણરૂપે તેણે એક વર્ષનું નર હલવાન લાવવું. અને આગલા દિવસો ગણવા નહિ, કેમ કે તેનું વૈરાગીવ્રત ભંગ થયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3837', '4', '6', '13', '¶ અને જ્યારે નાઝીરી વ્રતના દિવસો પૂર્ણ થાય ત્યારે તેને માટે આ નિયમ છે. તેને મુલાકાતમંડપના પ્રવેશદ્વાર આગળ લઈ જવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3838', '4', '6', '14', 'તેણે યહોવાહને પોતાનું અર્પણ ચઢાવવું, એટલે ખોડ વિનાના એક વર્ષના નર ઘેટાંનું દહનીયાર્પણ, ખોડખાંપણ વગરની એક વર્ષની ઘેટીનું પાપાર્થાર્પણ અને ખોડ વિનાના નર ઘેટાંનું શાંત્યર્પણ કરવું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3839', '4', '6', '15', 'તથા બેખમીર રોટલીની એક ટોપલી, તેલ લગાડેલા બેખમીરી ખાખરા અને તેઓનું ખાદ્યાર્પણ તથા પેયાર્પણ તે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3840', '4', '6', '16', '¶ યાજક આ બધું યહોવાહની આગળ રજૂ કરે. અને તેનું પાપાર્થાર્પણ તથા દહનીયાર્પણ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3841', '4', '6', '17', 'પછી તે યહોવાહ સમક્ષ શાંત્યર્પણોના યજ્ઞ તરીકે બેખમીર રોટલીની ટોપલી સહિત, ઘેટાંને તે ચઢાવે. અને યાજક તેનું ખાદ્યાર્પણ અને તેનું પેયાર્પણ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3842', '4', '6', '18', '¶ અને નાઝીરીએ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ વાળ કપાવી નાખવા અને પોતાના વૈરાગી માથાનાં વાળ લઈને શાંત્યર્પણની નીચેના અગ્નિમાં મૂકી દેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3843', '4', '6', '19', '¶ પછી યાજક તે ઘેટાંનો બાફેલો છાતીનો ભાગ બાફેલું બાવડું તથા ટોપલીમાંથી એક બેખમીર રોટલી અને એક બેખમીર ખાખરો લે અને નાઝીરી પોતાનું માથું મૂંડાવે ત્યારબાદ તે ચીજો તેના હાથમાં મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3844', '4', '6', '20', 'ત્યારબાદ યાજક અર્પણ તરીકે એ વસ્તુઓ યહોવાહની સમક્ષ અર્પણ કરે. આ પવિત્ર ખોરાક યાજકો માટે નક્કી કરેલ છે, તદઉપરાંત, છાતીનો ભાગ અને જાંધ પણ યાજકના ગણાય, હવે તે નાઝીરીએ દ્રાક્ષારસ પીવાની છૂટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3845', '4', '6', '21', '¶ વ્રત રાખનાર નાઝીરીનો અને વૈરાગીવ્રતને લીધે યહોવાહ પ્રત્યે જે અર્પણ ચઢાવવું તેનો તથા તે સિવાય બીજું કંઈ તેને મળી શકે તેનો નિયમ આ છે. જે પ્રતિજ્ઞા તેણે લીધી હોય ત્યારે તે મુજબ તે તેના વૈરાગવ્રતના નિયમને અનુસરીને વર્તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3846', '4', '6', '22', '¶ પછી યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3847', '4', '6', '23', 'હારુન અને તેના દીકરાઓને એમ કહે કે, ‘તમે આ મુજબ ઇઝરાયલી લોકોને આશીર્વાદ આપો તમે તેઓને એમ કહો કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3848', '4', '6', '24', '¶ યહોવાહ તને આશીર્વાદ આપો અને તારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3849', '4', '6', '25', '¶ યહોવાહ પોતાના મુખનો પ્રકાશ તારા પર પાડો અને તારા પર કૃપા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3850', '4', '6', '26', '¶ યહોવાહ પોતાનું મુખ તારા પર ઉઠાવો અને તને શાંતિ આપો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3851', '4', '6', '27', '¶ એમ તેઓ ઇઝરાયલી લોકોને મારું નામ આપે. અને હું તેઓને આશીર્વાદ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3852', '4', '7', '1', '¶ જે દિવસે મૂસાએ મુલાકાતમંડપ ઊભો કરવાનું કાર્ય સંપૂર્ણ કર્યુ, તે દિવસે તેણે મંડપનો તેમ જ તેમાંની બધી સાધનસામગ્રી વેદી તથા તેનાં બધાં સાધનોનું અભિષેક અને શુધ્ધીકરણ કર્યું. તથા તે પાત્રોને પવિત્ર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3853', '4', '7', '2', 'તે દિવસે એમ થયું કે, ઇઝરાયલનાં અધિપતિઓએ એટલે તેઓના પિતાના ઘરના ઉપરીઓએ અર્પણ કર્યું. તેઓ કુળોના અધિપતિઓ અને જેઓની ગણતરી થઈ હતી તેઓના ઉપરીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3854', '4', '7', '3', 'તેઓ યહોવાહની સમક્ષ પોતાનું અર્પણ લાવ્યા એટલે બે બળદ જોડેલા છત્રવાળાં છ ગાડાં તથા બાર બળદ. બબ્બે અધિપતિઓ માટે એકેક ગાડું અને દરેકને માટે એકેક બળદ. આ બધું તેઓએ મુલાકાતમંડપની સમક્ષ રજૂ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3855', '4', '7', '4', '¶ પછી યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3856', '4', '7', '5', '“તેઓ પાસેથી તું તે લે કે, તેઓ મુલાકાતમંડપની સેવા કરવાના કામમાં આવે. અને તેઓને તું લેવીઓને આપ એટલે દરેકને તું તેઓની સેવા મુજબ આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3857', '4', '7', '6', '¶ તેથી મૂસાએ તે ગાડાં અને બળદો લઈને લેવીઓને આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3858', '4', '7', '7', 'બે ગાડાં અને ચાર બળદો તેણે ગેર્શોનના દીકરાઓને તેઓની સેવા મુજબ આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3859', '4', '7', '8', 'અને તેણે ચાર ગાડાં તથા આઠ બળદ મરારીના દીકરાઓને તેઓની સેવાઓ મુજબ હારુન યાજકના દીકરા ઈથામારની આગેવાની હેઠળ આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3860', '4', '7', '9', '¶ પરંતુ કહાથના દીકરાઓને તેણે કંઈ જ આપ્યું નહિ, કારણ કે તેમનું કામ પવિત્રસ્થાનના સંબંધમાં હતું અને તેને તેઓ પોતાના ખભા ઉપર ઊંચકી લેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3861', '4', '7', '10', '¶ વેદીનો અભિષેક થયો તે દિવસે વેદીની પ્રતિષ્ઠા કરવાને આગેવાનોએ અર્પણ કર્યું તેઓએ વેદી આગળ પોતાનું અર્પણ ચઢાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3862', '4', '7', '11', 'યહોવાહે મૂસાને કહ્યું, સર્વ અધિપતિઓ પોતપોતાના દિવસે વેદીની પ્રતિષ્ઠા કરવા સારુ અર્પણ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3863', '4', '7', '12', '¶ અને પહેલે દિવસે પોતાનું અર્પણ ચઢાવનાર તે યહૂદાના કુળનો આમ્મીનાદાબનો દીકરો નાહશોન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3864', '4', '7', '13', 'અને તેનું અર્પણ ચાંદીની એક કથરોટ હતું, જેનું વજન એકસો ત્રીસ શેકેલ હતું. પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ ચાંદીનો એક પ્યાલો હતો; બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3865', '4', '7', '14', 'તેણે દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર પણ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3866', '4', '7', '15', '¶ તથા દહનીયાર્પણ માટે એક વાછરડો એક ઘેટો, પહેલા વર્ષનું એક હલવાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3867', '4', '7', '16', 'તેણે પાપાર્થાર્પણ માટે બકરામાંથી એક નર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3868', '4', '7', '17', 'અને શાંત્યર્પણોના યજ્ઞને માટે બે બળદ, પાંચ ઘેટા, પાંચ બકરા અને એક વર્ષનાં પાંચ હલવાન હતાં; આમ્મીનાદાબના દીકરા નાહશોનનું અર્પણ એ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3869', '4', '7', '18', '¶ બીજે દિવસે સુઆરનો દીકરા નથાનએલ એટલે ઇસ્સાખારના અધિપતિએ અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3870', '4', '7', '19', 'અને તેણે આ અર્પણ ચઢાવ્યું. એટલે ચાંદીની એક કથરોટ જેનું વજન એકસો વીસ શેકેલ હતું તથા પવિત્ર સ્થાનના શેકેલ મુજબ સિતેર શેકેલ ચાંદીનો એક પ્યાલો. આ બન્ને પાત્રોમાં ખાધાર્પણ તરીકે તેલથી મોહેલો મેંદાથી ભરેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3871', '4', '7', '20', '¶ દશ શેકેલ ધૂપથી ભરેલું સોનાનું ધૂપપાત્ર તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3872', '4', '7', '21', 'તથા તેણે દહનીયાર્પણ માટે એક વર્ષનું વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3873', '4', '7', '22', 'તેણે પાપાર્થાર્પણ માટે બકરામાંથી એક નર આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3874', '4', '7', '23', 'અને તેણે શાંત્યર્પણોના યજ્ઞ માટે બે બળદ, પાંચ ઘેટા, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન આપ્યાં. સુઆરના દીકરા નથાનએલનું અર્પણ એ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3875', '4', '7', '24', '¶ ત્રીજે દિવસે હેલોનનો દીકરો અલિયાબ, ઝબુલોનના દીકરાનો આગેવાન હતો તેણે તેનું અર્પણ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3876', '4', '7', '25', 'તેનું અર્પણ આ હતું; ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ એક ચાંદીનો પ્યાલો હતો. બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3877', '4', '7', '26', 'વળી તેણે દશ શેકેલ સોનાનું એક ધૂપપાત્ર ધૂપથી ભરેલું આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3878', '4', '7', '27', '¶ તેણે દહનીયાર્પણ માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3879', '4', '7', '28', 'પાપાર્થાર્પણ માટે બકરામાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3880', '4', '7', '29', 'તેણે શાંત્યર્પણોને માટે બે બળદ, પાંચ ઘેટા, પાંચ બકરા અને પહેલા વર્ષનાં પાંચ હલવાન આપ્યાં. તે હેલોનના દીકરા અલિયાબનું અર્પણ એ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3881', '4', '7', '30', '¶ ચોથે દિવસે શદેઉરનો દીકરો અલીસૂર રુબેનના દીકરાઓનો આગેવાન તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3882', '4', '7', '31', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ જેનું વજન એકસો ત્રીસ શેકેલ હતું અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ ચાંદીનો એક પ્યાલો હતો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3883', '4', '7', '32', 'વળી તેણે દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3884', '4', '7', '33', '¶ દહનીયાર્પણ માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3885', '4', '7', '34', 'પાપાર્થાર્પણ માટે બકરામાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3886', '4', '7', '35', 'તેણે શાંત્યર્પણોના યજ્ઞને માટે બે બળદ, પાંચ ઘેટા, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન આપ્યાં. એ શદેઉરના દીકરા અલીસૂરનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3887', '4', '7', '36', '¶ પાંચમે દિવસે સૂરીશાદ્દાયનો દીકરો શલુમિયેલ, શિમયોનના દીકરાઓનો આગેવાન તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3888', '4', '7', '37', 'અને તેનું અર્પણ આ હતું; ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું. અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ રૂપાનો એક પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3889', '4', '7', '38', 'દશ શેકેલ સોનાનું એક ધૂપપાત્ર ધૂપથી ભરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3890', '4', '7', '39', '¶ દહનીયાર્પણ માટે એક વર્ષનું વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાનનું અર્પણ તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3891', '4', '7', '40', 'પાપાર્થાર્પણ માટે બકરામાંથી એક નર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3892', '4', '7', '41', 'અને શાંત્યર્પણોનો યજ્ઞના માટે બે બળદ, પાંચ ઘેટા, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ સૂરીશાદ્દાયના દીકરા શલુમિયેલનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3893', '4', '7', '42', '¶ છઠ્ઠે દિવસે દુએલના દીકરા એલિયાસાફ ગાદના દીકરાનો અધિપતિ અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3894', '4', '7', '43', 'અને તેનું અર્પણ આ હતું; ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું, પવિત્રસ્થાનના સિત્તેર શેકેલ ચાંદીનો એક પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3895', '4', '7', '44', 'દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3896', '4', '7', '45', '¶ દહનીયાર્પણ માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3897', '4', '7', '46', 'પાપાર્થાર્પણ માટે બકરાંમાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3898', '4', '7', '47', 'અને શાંત્યર્પણોના યજ્ઞ માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ દુએલના દીકરા એલિયાસાફનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3899', '4', '7', '48', '¶ સાતમે દિવસે આમ્મીહૂદનો દીકરો અલિશામા એફ્રાઇમના દીકરાઓનો આગેવાન તે તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3900', '4', '7', '49', 'અને તેનું અર્પણ આ હતું એટલે કે ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ વજન હતું અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ ચાંદીનો એક પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3901', '4', '7', '50', 'દશ શેકેલ સોનાનું એક ધૂપપાત્ર ધૂપથી ભરેલું હતું તે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3902', '4', '7', '51', '¶ દહનીયાર્પણને માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3903', '4', '7', '52', 'પાપાર્થાર્પણને માટે બકરામાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3904', '4', '7', '53', 'અને શાંત્યર્પણોના યજ્ઞને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ આમ્મીહૂદના દીકરા અલિશામાનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3905', '4', '7', '54', '¶ આઠમા દિવસે પદાહસૂરનો દીકરો ગમાલ્યેલ, મનાશ્શાના દીકરાઓનો આગેવાન તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3906', '4', '7', '55', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ રૂપાનો એક પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3907', '4', '7', '56', 'દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3908', '4', '7', '57', '¶ દહનીયાર્પણને માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાનનું તેણે અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3909', '4', '7', '58', 'પાપાર્થાર્પણ માટે બકરાંમાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3910', '4', '7', '59', 'અને શાંત્યર્પણોને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન પદાહસૂરના દીકરા ગમાલ્યેલનું અર્પણ એ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3911', '4', '7', '60', '¶ નવમા દિવસે ગિદિયોનીનો દીકરો અબીદાન, બિન્યામીનના દીકરાઓનો આગેવાન તે પણ અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3912', '4', '7', '61', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું. અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ ચાંદીનો એક પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3913', '4', '7', '62', 'દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3914', '4', '7', '63', '¶ દહનીયાર્પણને માટે એક વર્ષનું વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન એ તેણે આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3915', '4', '7', '64', 'પાપાર્થાર્પણ માટે બકરાંમાંથી એક નર એ તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3916', '4', '7', '65', 'અને શાંત્યર્પણોને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ ગીદિયોનીના દીકરા અબીદાનનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3917', '4', '7', '66', '¶ દસમે દિવસે આમ્મીશાદ્દાયનો દીકરો અહીએઝેર, દાનના દીકરાઓનો આગેવાન તે તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3918', '4', '7', '67', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું અને પવિત્રસ્થાનના શેકેલ મુજબ એક ચાંદીનો પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3919', '4', '7', '68', 'દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર હતું તે તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3920', '4', '7', '69', '¶ દહનીયાર્પણના માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષના એક હલવાનનું અર્પણ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3921', '4', '7', '70', 'પાપાર્થાર્પણને માટે બકરાંમાંથી એક નર તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3922', '4', '7', '71', 'અને શાંત્યર્પણોને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ આમ્મીશાદ્દાય દીકરા અહીએઝેરનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3923', '4', '7', '72', '¶ અગિયારમે દિવસે ઓક્રાનના દીકરા પાગિયેલ આશેરના દીકરાઓનો આગેવાન તે અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3924', '4', '7', '73', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ, જેનું વજન એકસોને ત્રીસ શેકેલ હતું અને પવિત્રસ્થાનના શેકેલ મુજબ સિત્તેર શેકેલ એક ચાંદીનો પ્યાલો આ બન્ને પાત્રો ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3925', '4', '7', '74', 'દશ શેકેલ સોનાનું એક ધૂપપાત્ર ધૂપથી ભરેલું તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3926', '4', '7', '75', '¶ દહનીયાર્પણને માટે એક વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3927', '4', '7', '76', 'પાપાર્થાર્પણને માટે બકરાંમાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3928', '4', '7', '77', 'અને શાંત્યર્પણોના યજ્ઞને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ ઓક્રાનના દીકરા પાગિયેલનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3929', '4', '7', '78', '¶ બારમે દિવસે એનાનના દીકરો અહીરા નફતાલીના દીકરાનો આગેવાન તેનું અર્પણ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3930', '4', '7', '79', 'અને તેનું અર્પણ આ હતું એટલે ચાંદીની એક કથરોટ જેનું વજન એકસોને ત્રીસ શેકેલ હતું.અને પવિત્રસ્થાનના શેકેલ મુજબ આ બન્ને પાત્રોમાં ખાધાર્પણ તરીકે તેલમિશ્રિત મેંદાથી ભરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3931', '4', '7', '80', 'દશ શેકેલ સોનાનું ધૂપથી ભરેલું એક ધૂપપાત્ર તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3932', '4', '7', '81', '¶ તથા દહનીયાર્પણને માટે એક વર્ષનું વાછરડું, એક ઘેટો, પહેલા વર્ષનું એક હલવાન તે તેણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3933', '4', '7', '82', 'પાપાર્થાર્પણને માટે એક બકરાંમાંથી એક નર તેણે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3934', '4', '7', '83', 'અને શાંત્યર્પણોના યજ્ઞને માટે બે ગોધાં, પાંચ ઘેટાં, પાંચ બકરા અને એક વર્ષના પાંચ હલવાન એ એનાનના દીકરા અહીરાનું અર્પણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3935', '4', '7', '84', '¶ જે દિવસે વેદીનો અભિષેક થયો તે પ્રસંગે ઇઝરાયલના આગેવાનોએ તેનું પ્રતિષ્ઠાપન કર્યું. તે આ હતું. એટલે ચાંદીની બાર કથરોટ, ચાંદીના બાર પ્યાલા તથા સોનાનાં બાર ધૂપપાત્રો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3936', '4', '7', '85', 'ચાંદીની પ્રત્યેક કથરોટનું વજન એકસોને વીસ શેકેલ હતું. અને દરેક ધૂપપાત્રનું વજન સિત્તેર શેકેલ હતું. ચાંદીનાં બધાં પાત્રોનું કુલ વજન પવિત્રસ્થાનના શેકેલ મુજબ બે હજારને ચારસો શેકેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3937', '4', '7', '86', 'સોનાનાં ધૂપપાત્રો ધૂપથી ભરેલાં, તે પ્રત્યેકનું વજન પવિત્રસ્થાનના શેકેલ મુજબ દશ શેકેલ હતું. એ ધૂપપાત્રોનું સઘળું સોનું એકસોને વીસ શેકેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3938', '4', '7', '87', '¶ દહનીયાર્પણ માટે કુલ બાર ગોધાં, બાર ઘેટાં અને એક વર્ષના બાર હલવાન, તેઓનાં ખાદ્યાર્પણ સુદ્ધાં અને પાપાર્થાર્પણ માટે બાર નર બકરાં પણ આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3939', '4', '7', '88', 'તથા શાંત્યર્પણોના યજ્ઞને માટે કુલ ચોવીસ બળદો, સાઠ ઘેટાં, સાઠ બકરા અને એક વર્ષનાં સાઠ હલવાન હતા, વેદીનો અભિષેક કરી તેના એ પ્રતિષ્ઠાપન કરવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3940', '4', '7', '89', '¶ જ્યારે મુલાકાતમંડપમાં મૂસા યહોવાહની સાથે બોલવા ગયો ત્યારે ઈશ્વરની વાણી તેની સાથે વાત કરતી તેણે સાંભળી. બે કરુબો મધ્યેથી કરારકોશ પરના દયાસન ઉપરથી ઈશ્વર તેની સાથે બોલતા હતા. યહોવાહ તેની સાથે બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3941', '4', '8', '1', '¶ યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3942', '4', '8', '2', '“તું હારુનને કહે કે જ્યારે તું દીવા સળગાવે ત્યારે દીવા દીપવૃક્ષની આગળ તેનો પ્રકાશ પાડે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3943', '4', '8', '3', '¶ હારુને તે પ્રમાણે કર્યુ. જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે મુજબ તેણે દીપવૃક્ષની આગળ દીવા સળગાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3944', '4', '8', '4', 'દીપવૃક્ષ આ મુજબ બનાવવામાં આવ્યુ હતું; એટલે દીપવૃક્ષનું કામ ઘડેલા સોનાનું હતું. તેના પાયાથી તેનાં ફૂલો સુધી તે ઘડતર કામનું હતું. જે નમૂનો યહોવાહે મૂસાને બતાવ્યો હતો. તે પ્રમાણે તેણે દીપવૃક્ષ બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3945', '4', '8', '5', '¶ પછી, યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3946', '4', '8', '6', '“ઇઝરાયલ લોકોમાંથી લેવીઓને અલગ કરીને તેઓને શુદ્ધ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3947', '4', '8', '7', '¶ તેઓને શુદ્ધ કરવા તું આ મુજબ કર; તેઓના પર શુધ્ધિકરણના પાણીનો છંટકાવ કરવો. ત્યારબાદ તેઓ આખું શરીર મૂંડાવે અને પોતાના વસ્ત્ર ધોઈ નાખે તથા પોતાને સ્વચ્છ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3948', '4', '8', '8', 'ત્યારબાદ તેઓ એક વાછરડો તથા તેનું ખાદ્યાર્પણ એટલે તેલમિશ્રિત મેંદો લે. અને એક બીજો વાછરડો પાપાર્થાર્પણ માટે લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3949', '4', '8', '9', '¶ પછી બધા લેવીઓને મુલાકાતમંડપ આગળ રજૂ કર; અને ઇઝરાયલ લોકોની આખી જમાતને તું ભેગી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3950', '4', '8', '10', 'અને તું લેવીઓને યહોવાહની સમક્ષ લાવે ત્યારે ઇઝરાયલી લોકો પોતાના હાથ લેવીઓ પર મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3951', '4', '8', '11', 'પછી લેવીઓને તું યહોવાહ સમક્ષ રજૂ કર. અને લેવીઓ પર ઇઝરાયલપુત્રો પોતાના હાથ મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3952', '4', '8', '12', '¶ અને લેવીઓ પોતાના હાથ વાછરડાઓનાં માથાં પર મૂકે અને લેવીઓના પ્રાયશ્ચિત અર્થે એક બળદ પાપાર્થાર્પણ તરીકે અને બીજો દહનીયાર્પણ તરીકે યહોવાહને તું ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3953', '4', '8', '13', 'પછી હારુનની સામે તથા તેના દીકરાઓ સમક્ષ તું લેવીઓને ઊભા કર અને યહોવાહને સ્તુતિના અર્પણ તરીકે ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3954', '4', '8', '14', '¶ આ રીતે તું ઇઝરાયલપ્રજામાંથી લેવીઓને અલગ કર, જેથી લેવીઓ મારા પોતાના થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3955', '4', '8', '15', 'અને ત્યારપછી, લેવીઓ મુલાકાતમંડપની સેવાને લગતું કામ કરવા અંદર જાય. અને તારે લેવીઓને શુદ્ધ કરીને સ્તુત્યાર્પણ તરીકે મને અર્પણ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3956', '4', '8', '16', '¶ આ મુજબ કર, કેમ કે ઇઝરાયલપ્રજામાંથી તેઓ મને સંપૂર્ણ અપાયેલા છે. ઇઝરાયલમાંથી સર્વ પ્રથમજનિતો એટલે ગર્ભ ઊઘાડનારનાં બદલે મેં લેવીઓને મારા પોતાને માટે લીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3957', '4', '8', '17', 'કેમ કે ઇઝરાયલમાંથી પ્રથમજનિત માણસ તથા પશુ મારાં છે. જે દિવસે મેં મિસરના સર્વ પ્રથમજનિતનો નાશ કર્યો ત્યારે તે સર્વને મેં મારા માટે અલગ કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3958', '4', '8', '18', '¶ અને ઇઝરાયલના સર્વ પ્રથમજનિતને બદલે મેં લેવીઓને લીધાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3959', '4', '8', '19', 'ઇઝરાયલ લોકોમાંથી લેવીઓને મુલાકાતમંડપની સેવા કરવાં માટે તથા ઇઝરાયલ લોકોને પ્રાયશ્ચિત કરવા માટે મેં હારુનના તથા તેના દીકરાઓના હાથમાં સોંપ્યા છે. જેથી ઇઝરાયલ લોકો પવિત્રસ્થાનની પાસે આવે ત્યારે તેઓ મધ્યે કોઈ મરકી ન થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3960', '4', '8', '20', '¶ પછી મૂસા તથા હારુને તથા ઇઝરાયલ લોકોના સમગ્ર સભાએ આ મુજબ લેવીઓને કહ્યું; લેવીઓ વિષે જે સર્વ આજ્ઞા યહોવાહે મૂસાને આપી હતી તે મુજબ ઇઝરાયલના સમગ્ર સમાજે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3961', '4', '8', '21', 'લેવીઓએ પોતાને પાપથી શુદ્ધ કર્યા અને તેઓએ પોતાનાં વસ્ત્રો ધોયાં. અને હારુને તે સૌને અર્પણ તરીકે યહોવાહની આગળ રજૂ કર્યા. અને હારુને તેઓને શુદ્ધ કરવા માટે તેઓને સારુ પ્રાયશ્ચિત કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3962', '4', '8', '22', '¶ ત્યારબાદ લેવીઓ મુલાકાતમંડપમાં હારુન અને તેના દીકરાઓના હાથ નીચે સેવા કરવા ગયા. જેમ યહોવાહે લેવીઓ અંગે જે આજ્ઞાઓ મૂસાને જણાવી હતી તેમ તેઓએ તેઓને કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3963', '4', '8', '23', '¶ ફરીથી, યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3964', '4', '8', '24', '“લેવીઓની ફરજ આ છે. પચ્ચીસ વર્ષ કે તેથી વધુ ઉંમરના લેવીઓ મુલાકાતમંડપની અંદર જઈ સેવા શરૂ કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3965', '4', '8', '25', '¶ પચાસ વર્ષની ઉંમરે તેઓ સેવામાંથી નિવૃત્ત થાય અને સેવા કરવાનું બંધ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3966', '4', '8', '26', 'તેઓ મુલાકાતમંડપમાં કામ કરતા પોતાના ભાઈઓની સાથે સેવા કરે, પણ મુલાકાતમંડપની અંદર સેવા ન કરે, લેવીઓને સોંપેલી સેવા માટે આ વ્યવસ્થા વિષે તું તેઓને માહિતી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3967', '4', '9', '1', '¶ મિસર દેશમાંથી આવ્યા પછી બીજા વર્ષના પ્રથમ મહિનામાં સિનાઈના અરણ્યમાં યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3968', '4', '9', '2', '“ઇઝરાયલીઓ વર્ષના ઠરાવેલા સમયે પાસ્ખાપર્વ પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3969', '4', '9', '3', 'આ મહિનાને ચૌદમે દિવસે સાંજે નિયત સમયે પાસ્ખાપર્વ પાળો. એને લગતા બધા નિયમો અને વિધિઓ મુજબ તેનું પાલન કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3970', '4', '9', '4', 'તેથી, ઇઝરાયલીઓને મૂસાએ કહ્યું કે તમારે પાસ્ખાપર્વ પાળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3971', '4', '9', '5', 'અને પ્રથમ મહિનાના ચૌદમા દિવસે સાંજે સિનાઈના અરણ્યમાં તેઓએ પાસ્ખાપર્વ પાળ્યું. જે સર્વ આજ્ઞાઓ યહોવાહે મૂસાને આપી હતી તે મુજબ ઇઝરાયલીઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3972', '4', '9', '6', '¶ કેટલાક માણસો મૃતદેહના સ્પર્શથી અશુદ્ધ થયા હતા તેથી તેઓ તે દિવસે પાસ્ખાપર્વ પાળી ન શક્યા અને તેઓ તે દિવસે મૂસા અને હારુનની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3973', '4', '9', '7', 'તેઓએ મૂસાને કહ્યું કે, “અમે મૃતદેહના સ્પર્શથી અશુદ્ધ થયેલા છીએ. ઇઝરાયલીઓ તેને માટે નિયત સમયે યહોવાહને અર્પણ કરે છે. તો અમને શા માટે એવું કરવાની મનાઈ કરવામાં આવે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3974', '4', '9', '8', 'મૂસાએ તેઓને કહ્યું કે, “યહોવાહ તમારા વિષે શી આજ્ઞા આપે છે તે હું સાંભળું ત્યાં સુધી ઊભા રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3975', '4', '9', '9', '¶ યહોવાહે મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3976', '4', '9', '10', '“ઇઝરાયલપ્રજાને આ પ્રમાણે કહે કે, જો તમારામાંનો અથવા તમારા સંતાનોમાંનો કોઈ શબના સ્પર્શને કારણે અશુદ્ધ થયો હોય અથવા દૂર મુસાફરી કરતો હોય, તો પણ તે યહોવાહનું પાસ્ખાપર્વ પાળે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3977', '4', '9', '11', '¶ બીજા મહિનાના ચૌદમા દિવસે સાંજે તેઓ તે પર્વ પાળે અને બેખમીર રોટલી તથા કડવી ભાજી સાથે તે ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3978', '4', '9', '12', 'એમાંનું કશું તેઓ સવાર સુધી રહેવા દે નહિ, તેમ જ તેનું એકેય હાડકું ભાંગે નહિ. પાસ્ખાપર્વના સર્વ નિયમોનું પાલન તેઓ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3979', '4', '9', '13', '¶ પણ જો કોઈ માણસ શુદ્ધ હોવા છતાં અને મુસાફરીમાં હોવા ન છતાં પાસ્ખાપર્વ પાળવાનું ચૂકે તે પોતાનાં લોકોથી અલગ કરાય. કેમ કે, તેણે નિયત સમયે યહોવાહને અર્પણ કર્યું નહિ, તેથી તે માણસનું પાપ તેને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3980', '4', '9', '14', 'અને જો કોઈ પરદેશી તમારામાં રહેતો હોય અને તે યહોવાહને માટે પાસ્ખાપર્વ પાળવા ઇચ્છતો હોય તો તે પાસ્ખાના બધા નિયમો અને વિધિઓ પ્રમાણે તે પાળે. દેશના વતની તથા પરદેશી સૌને માટે સરખો જ નિયમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('3981', '4', '9', '15', '¶ મંડપ ઊભો કરવામાં આવ્યો તે જ દિવસે મેઘે મંડપ પર એટલે સાક્ષ્યમંડપ પર આચ્છાદન કર્યું. અને સાંજથી સવાર સુધી મંડપ ઉપર તેનો દેખાવ અગ્નિની જેમ ઝળહળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3982', '4', '9', '16', 'આ પ્રમાણે હંમેશા થતું મેઘ તેના પર આચ્છાદન કરતો અને રાત્રે તેનો દેખાવ અગ્નિની જ્વાળા જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3983', '4', '9', '17', 'અને જ્યારે મંડપ ઉપરથી મેઘ હઠી જતો ત્યારે ઇઝરાયલપ્રજા ચાલતી અને જે જગ્યાએ મેઘ થોભે ત્યાં તેઓ છાવણી કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3984', '4', '9', '18', '¶ યહોવાહની આજ્ઞા મુજબ ઇઝરાયલીઓ મુસાફરી કરતા અને તેઓની આજ્ઞા મુજબ તેઓ છાવણી કરતા. જયાં સુધી મંડપ ઉપર મેઘ થોભતો ત્યાં સુધી તેઓ છાવણીમાં રહેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3985', '4', '9', '19', 'અને જ્યારે મેઘ લાંબા સમય સુધી મંડપ પર રહેતો ત્યારે ઇઝરાયલ લોકો યહોવાહે સોંપેલી સેવા કરતા અને આગળ ચાલતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3986', '4', '9', '20', '¶ પરંતુ કેટલીક વખત મેઘ થોડા દિવસ માટે મુલાકાતમંડપ પર રહેતો ત્યારે યહોવાહની આજ્ઞા મુજબ તેઓ છાવણીમાં રહેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3987', '4', '9', '21', 'કેટલીક વખત મેઘ સાંજથી સવાર સુધી રહેતો અને જ્યારે સવારે મેઘ ઊપડી જતો ત્યારે તેઓ ચાલતા એટલે કે દિવસે કે રાત્રે મેઘ ઊપડતો ત્યારે તેઓ આગળ વધતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3988', '4', '9', '22', '¶ જ્યાં સુધી મેઘ પવિત્રમંડપ પર થોભી રહે ત્યાં સુધી એટલે કે બે દિવસ કે એક મહિનો કે એક વર્ષ માટે હોય, તોપણ ઇઝરાયલ લોકો છાવણીમાં રહેતા અને આગળ ચાલતાં નહિ. પણ જ્યારે તે ઊપડતો ત્યારે તેઓ ચાલતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3989', '4', '9', '23', 'યહોવાહની આજ્ઞા અનુસાર તેઓ છાવણી કરતા અને તેમની જ આજ્ઞા મુજબ તેઓ ચાલતા મૂસા દ્વારા તેઓને અપાયેલી આજ્ઞા મુજબ તેઓ યહોવાહને સોંપેલી સેવા કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3990', '4', '10', '1', '¶ યહોવાહ મૂસાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('3991', '4', '10', '2', '“તું પોતાને માટે ચાંદીનાં બે રણશિંગડાં બનાવ અને તે ઘડતર કામના બનાવ. અને તું પ્રજાને બોલાવવાના તથા છાવણીમાંથી ચાલી નીકળવાના કામમાં લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3992', '4', '10', '3', '¶ જે સમયે બન્ને રણશિંગડા વગાડવામાં આવે, ત્યારે સમગ્ર સમાજે મુલાકાતમંડપના પ્રવેશદ્વાર આગળ તમારી સમક્ષ એકત્ર થવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3993', '4', '10', '4', 'પરંતુ જો યાજક એક જ રણશિંગડું વગાડે તો આગેવાનો, ઇઝરાયલકુળના મુખ્ય પુરુષો તારી સમક્ષ એકઠા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3994', '4', '10', '5', 'જ્યારે તમે ભયસૂચક રણશિંગડું વગાડો ત્યારે પૂર્વ દિશામાં નાખેલી છાવણીઓએ કૂચ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3995', '4', '10', '6', '¶ બીજી વખતે રણશિંગડાં મોટા અવાજે વાગે, ત્યારે દક્ષિણ દિશામાંની છાવણીએ કૂચ કરવી. આમ મુકામ ઉઠાવવાના સંકેત તરીકે રણશિંગડું મોટા અવાજે વગાડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3996', '4', '10', '7', 'પણ ઇઝરાયલ સમાજને સભા માટે એકત્ર થવા જણાવવું હોય તો રણશિંગડું એકધારું વગાડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3997', '4', '10', '8', 'હારુનના વંશજોએ એટલે કે યાજકોએ જ રણશિંગડાં વગાડવાનાં છે. આ કાયમી કાનૂનનો અમલ તમારે પેઢી દરપેઢી કરવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3998', '4', '10', '9', '¶ અને જ્યારે તમે પોતાનાં દેશમાં તમારા પર જુલમ કરનારા દુશ્મનો સાથે યુદ્ધ કરવા જાઓ ત્યારે ભયસૂચક રણશિંગડાં વગાડો. યહોવાહ રણશિંગડાંનો અવાજ સાંભળશે, તમને યાદ કરશે અને તમને તમારા દુશ્મનોથી બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('3999', '4', '10', '10', '¶ વળી, તમારા ઉત્સવો વખતે, તમારા ઠરાવેલ પર્વોએ અને તમારા મહિનાઓના આરંભમાં તમે તમારા દહનીયાર્પણો તેમ જ શાંત્યર્પણો પર રણશિંગડું વગાડો. અને તેઓ તમારા ઈશ્વરની હજૂરમાં તમારે માટે સ્મરણાર્થે થશે. હું યહોવાહ તમારો ઈશ્વર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4000', '4', '10', '11', '¶ અને બીજા વર્ષના બીજા મહિનાના વીસમા દિવસે સાક્ષ્યોના મંડપ ઉપરથી મેઘ ઊપડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4001', '4', '10', '12', 'અને ઇઝરાયલપ્રજાએ સિનાઈના અરણ્યમાંથી પોતાની મુસાફરી શરૂ કરી અને મેઘ પારાનના અરણ્યમાં થોભ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4002', '4', '10', '13', 'મૂસાને યહોવાહ તરફથી અપાયેલી આજ્ઞા મુજબ તેઓએ પોતાની પ્રથમ યાત્રા શરૂ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4003', '4', '10', '14', 'અને યહૂદાપુત્રોની પહેલી છાવણીની ધજા પોતાનાં સૈન્ય મુજબ ચાલી નીકળી. અને તેના સૈન્યોનો આગેવાન આમ્મીનાદાબનો દીકરો નાહશોન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4004', '4', '10', '15', 'ઇસ્સાખારના દીકરાઓના કુળના સૈન્યનો આગેવાન સુઆરનો દીકરો નથાનએલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4005', '4', '10', '16', 'અને ઝબુલોનના દીકરાઓના કુળનો સૈન્યનો ઉપરી હેલોનનો દીકરો અલિયાબ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4006', '4', '10', '17', 'ત્યાર પછી મંડપ ઉપાડવામાં આવ્યો એટલે ગેર્શોનના દીકરા તથા મરારીના દીકરાઓ મંડપ ઊંચકીને ચાલી નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4007', '4', '10', '18', 'તે પછી, રુબેનની છાવણીની ધજા પોતાનાં સૈન્ય મુજબ ચાલી નીકળી. અને તેના સૈન્યનો ઊપરી શદેઉરનો દીકરો અલીસૂર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4008', '4', '10', '19', 'અને શિમયોનનો દીકરાના કુળના સૈન્યનો ઉપરી સૂરીશાદ્દાયનો દીકરો શલુમિયેલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4009', '4', '10', '20', 'અને ગાદના દીકરાઓના કુળના સૈન્યનો ઉપરી દુએલનો દીકરો એલિયાસાફ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4010', '4', '10', '21', '¶ અને કહાથીઓ પવિત્રસ્થાનમાંની સાધનસામગ્રી ઊંચકીને ચાલ્યા. તેઓ જઈ પહોંચે તે અગાઉ બીજાઓએ મંડપને ઊભો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4011', '4', '10', '22', 'પછી એફ્રાઇમના દીકરાઓની છાવણીની ધજા પોતાનાં સૈન્ય મુજબ ચાલી નીકળી અને તેના સૈન્ય પર આમ્મીહૂદનો દીકરો અલિશામા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4012', '4', '10', '23', 'અને મનાશ્શાના દીકરાઓના કુળના સૈન્યનો ઉપરી પદાહસૂરનો દીકરો ગમાલ્યેલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4013', '4', '10', '24', 'અને બિન્યામીનના દીકરાના કુળના સૈન્યનો ઉપરી ગિદિયોનીનો દીકરો અબીદાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4014', '4', '10', '25', '¶ પછી દાનના દીકરાઓની છાવણીની ધજા તેમનાં સૈન્ય મુજબ ચાલી નીકળી. બધી છાવણીઓના સૈન્યમાં તે સૌથી પાછળ હતી. અને તેનાં સૈન્યનો ઉપરી આમ્મીશાદ્દાયનો દીકરો અહીએઝેર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4015', '4', '10', '26', 'અને આશેરના દીકરાઓના કુળના સૈન્યનો ઉપરી ઓક્રાનનો દીકરા પાગિયેલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4016', '4', '10', '27', 'અને નફતાલીના દીકરાઓના કુળના સૈન્યનો ઉપરી એનાનનો દીકરો અહીરા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4017', '4', '10', '28', 'ઇઝરાયલપ્રજાના સૈન્યોની કૂચનો ક્રમ આ મુજબ હતો. અને તેઓએ કૂચ આરંભી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4018', '4', '10', '29', '¶ અને મૂસાના સસરા મિદ્યાની રેઉએલના દીકરા હોબાબ સાથે મૂસાએ વાત કરી. દુએલ એ મૂસાની પત્નીનો પિતા હતો. મૂસાએ હોબાબને કહ્યું કે, “જે જગ્યા વિષે યહોવાહે અમને કહ્યું છે ત્યાં જવા માટે આપણે મુસાફરી કરીએ છીએ. યહોવાહે કહ્યું છે કે, ‘હું તમને તે આપીશ.’ અમારી સાથે ચાલો અને અમે તમારું ભલું કરીશું. કેમ કે યહોવાહે ઇઝરાયલનું ભલું કરવાનું વચન આપ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4019', '4', '10', '30', 'પણ હોબાબે મૂસાને ઉત્તર આપ્યો કે, “હું તમારી સાથે નહિ આવું. હું તો મારા પોતાના દેશમાં મારાં સગાઓ પાસે જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4020', '4', '10', '31', '¶ મૂસાએ જવાબ આપ્યો કે, “કૃપા કરી અમને છોડીને ન જઈશ. કેમ કે અરણ્યમાં અમારે કેવી રીતે છાવણી કરવી તે તું જાણે છે અને તું અમારે માટે આંખોની ગરજ સારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4021', '4', '10', '32', 'અને જો તું અમારી સાથે આવશે તો એમ થશે કે, યહોવાહ અમારું જે કંઈ ભલું કરશે તેમ અમે તમારું ભલું કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4022', '4', '10', '33', '¶ અને તેઓએ યહોવાહના પર્વતથી નીકળી ત્રણ દિવસ યાત્રા કરી. તે ત્રણે દિવસ દરમ્યાન યહોવાહનો કરારકોશ તેમને માટે વિશ્રામસ્થાનની જગ્યા શોધવા તેઓની આગળ ચાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4023', '4', '10', '34', 'અને દિવસે તેઓ છાવણીમાંથી ચાલી નીકળતા. ત્યારે યહોવાહનો મેઘસ્તંભ તેઓના ઉપર રહેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4024', '4', '10', '35', '¶ અને જ્યારે કરારકોશ ચાલી નીકળતો ત્યારે એમ થતું કે, મૂસા કહેતો, “હે યહોવાહ, તમે ઊઠો અને તમારા શત્રુઓને વેરવિખેર કરી નાખો, અને તમારો તિરસ્કાર કરનારને દૂર કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4025', '4', '10', '36', 'અને જ્યારે કરારકોશ થોભતો ત્યારે મૂસા કહેતો કે, હે યહોવાહ, ઇઝરાયલના કરોડો પાસે તમે પાછા આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4026', '4', '11', '1', '¶ અને ઇઝરાયલીઓ યહોવાહના સાંભળતાં મુશ્કેલી વિષે ફરિયાદ કરી. યહોવાહ તે સાંભળીને તેઓના પર ગુસ્સે થયા. અને તેમનો અગ્નિ તેઓ મધ્યે પ્રગટ્યો; અને તેમણે છાવણીના સૌથી દૂરના છેડા સુધીના ભાગને બાળીને ભસ્મ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4027', '4', '11', '2', 'લોકોએ મૂસાને પોકાર કર્યો, તેથી તેણે લોકો માટે યહોવાહને પ્રાર્થના કરી અને અગ્નિ હોલવાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4028', '4', '11', '3', 'અને તે જગ્યાનું નામ તાબેરાહ પાડવામાં આવ્યું. કેમ કે, તેઓ મધ્યે યહોવાહનો અગ્નિ પ્રગટ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4029', '4', '11', '4', '¶ અને તેઓની સાથે મિશ્રિત થયેલા કેટલાક પરદેશીઓ અયોગ્ય વાસના કરવા લાગ્યા. અને ઇઝરાયલ લોકો ફરિયાદ કરી રડીને કહ્યું કે, “અમને ખાવાને માંસ કોણ આપશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4030', '4', '11', '5', 'જે માછલી મિસરમાં અમે મફતમાં ખાતા હતા તે હવે અમને યાદ આવે છે; વળી કાકડી, તડબૂચ, પ્યાજ અને લસણ પણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4031', '4', '11', '6', 'હાલ તો અમે નબળા પડી ગયા છીએ. ફક્ત આ માન્ના સિવાય બીજું કંઈ જ અમારી નજરે પડતું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4032', '4', '11', '7', '¶ માન્ના તો ધાણાના દાણા જેટલું હતું. તે ગુંદર જેવા ચીકણા પદાર્થ જેવું દેખાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4033', '4', '11', '8', 'લોકો છાવણીમાં ફરીને માન્ના વીણીને એકત્ર કરી લાવતા અને ઘંટીમાં દળી અથવા ખાંડણિયામાં ખાંડીને તથા તવામાં શેકીને તેની પૂરીઓ બનાવતા; અને તેનો સ્વાદ જૈતૂનના તેલ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4034', '4', '11', '9', '¶ અને રાત્રે છાવણીમાં ઝાકળ પડતું ત્યારે તેની સાથે માન્ના પણ પડતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4035', '4', '11', '10', 'અને મૂસાએ સર્વ લોકોને પોતપોતાના કુટુંબોમાં એટલે દરેક માણસને પોતાના તંબુના બારણા આગળ રડતાં સાંભળ્યા. અને યહોવાહ બહુ ગુસ્સે થયા મૂસાની નજરમાં ખોટું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4036', '4', '11', '11', '¶ મૂસાએ યહોવાહને કહ્યું, “તમે તમારા સેવકને શા માટે દુઃખી કર્યો? અને હું તમારી દૃષ્ટિમાં કેમ કૃપા ન પામ્યો કે તમે એ સર્વ લોકોનો બોજ મારા પર નાખો છો.?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4037', '4', '11', '12', 'શું આ સર્વ લોકો મારાં સંતાનો છે? શું મેં તેઓને જન્મ આપ્યો છે કે તમે મને કહો છો કે કોઈ પાળક પિતા પોતાની ગોદમાં ધાવણા બાળકને છાતીએ વળગાડી રાખે છે, તેમ જે દેશ વિષે મેં તેઓના પિતૃઓ આગળ સોગન ખાધા તેમાં તેઓને ઊંચકીને લઈ જા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4038', '4', '11', '13', '¶ આ સર્વ લોકોને આપવા માટે મને માંસ કયાંથી મળી શકે? કેમ કે તેઓ રડી રડીને મને કહે છે કે, “અમને માંસ આપો કે અમે ખાઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4039', '4', '11', '14', 'હું એકલો આ સર્વ લોકોનો બોજ સહન કરી શકતો નથી, કેમ કે તે બોજ મારા ગજા બહારનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4040', '4', '11', '15', 'જો તમે મારી સાથે આ રીતે વર્તો, ત્યારે તો, જો હું તમારી દૃષ્ટિમાં કૃપા પામ્યો હોઉં તો મને મારી નાખો કે મને મારું હિનતા જોવી ન પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4041', '4', '11', '16', '¶ પછી યહોવાહે મૂસાને કહ્યું, “ઇઝરાયલના વડીલોમાંના સિત્તેર પુરુષો કે જેઓને તું લોકોના વડીલો તથા ઉપરીઓ તરીકે ઓળખાવે છે. તેઓને મારી સમક્ષ એકત્ર કર. અને મુલાકાતમંડપની પાસે તેઓને લાવ. તેઓને ત્યાં તારી સાથે ઊભા રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4042', '4', '11', '17', 'હું નીચે ઊતરીને ત્યાં આવીશ અને તારી સાથે વાત કરીશ, મેં તને જે આત્મા આપ્યો છે તેમાંનો લઈને હું એ લોકો પર મૂકીશ. તેથી તેઓ પણ તારી સાથે લોકોનો ભાર ઊચકશે, તેથી તારે એકલાએ બોજ ઊંચકવો પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4043', '4', '11', '18', '¶ તું લોકોને કહે કે,; તમે કાલને સારુ પોતાને શુદ્ધ કરો યહોવાહની મુલાકાત માટે તૈયાર થાઓ. તમને માંસ મળશે, કેમ કે, તમે રડીને યહોવાહના કાનોમાં કહ્યું કે, “અમને ખાવાને માંસ કોણ આપશે? કેમ કે, મિસરમાં જ અમારા માટે સારું હતું.” એ માટે યહોવાહ તમને માંસ આપશે અને તમે ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4044', '4', '11', '19', 'એક દિવસ કે બે દિવસ નહિ, પાંચ, દશ કે વીસ દિવસ સુધીય નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4045', '4', '11', '20', 'પરંતુ એક આખા મહિના સુધી તમે તે ખાશો એટલે સુધી કે તે તમારાં નસકોરામાંથી પાછું નીકળશે. અને તેથી તમે કંટાળી જશો. કેમ કે યહોવાહ જે તમારી મધ્યે છે તેનો તમે ઇનકાર કર્યો છે અને તેમની આગળ રડીને કહ્યું છે કે “અમે મિસરમાંથી કેમ બહાર આવ્યા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4046', '4', '11', '21', '¶ પછી મૂસાએ કહ્યું, જે લોકોની સાથે હું છું તેઓ છ લાખ પાયદળ છે અને તમે કહ્યું છે કે, હું તેઓને એટલું બધું માંસ આપીશ કે, તેઓ એક આખા મહિના સુધી તે ખાશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('4047', '4', '11', '22', 'શું તેઓને પૂરતું થાય તે માટે ઘેટાંબકરાં તથા ઢોરઢાંકના ટોળાં કાપવામાં આવશે? કે તેઓને પૂરતું થાય તે માટે સમુદ્રનાં બધાં માછલાં એકત્ર કરવામાં આવશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4048', '4', '11', '23', 'યહોવાહે મૂસાને કહ્યું કે, “શું મારો હાથ એટલો ટૂંકો પડ્યો છે? મારું વચન તારા પ્રત્યે પૂરું થશે કે નહિ એ તું હવે જોઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4049', '4', '11', '24', '¶ પછી મૂસાએ બહાર આવીને યહોવાહનાં વચન લોકોને કહી સંભળાવ્યાં. અને લોકોના વડીલોમાંના સિત્તેર માણસોને તેણે એકત્ર કર્યા. અને તેઓને તંબુની આજુબાજુ ઊભા રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4050', '4', '11', '25', 'યહોવાહ મેઘમાંથી ઊતરી આવ્યા અને મૂસા સાથે બોલ્યા પછી મૂસાને જે આત્મા આપ્યો હતો તેમાંનો લઈ અને તે સિત્તેર વડીલો પર મૂક્યો. અને એમ થયું કે આત્મા તેઓ પર રહ્યો. ત્યાં સુધી તેઓએ પ્રબોધ કર્યો. પણ ત્યાર પછી તેઓએ એમ કર્યુ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4051', '4', '11', '26', '¶ પરંતુ છાવણીમાં બે પુરુષો રહી ગયા હતાં. એકનું નામ એલ્દાદ તથા બીજાનું મેદાદ હતું. અને તેઓના પર આત્મા રહ્યો. તેઓનાં નામ યાદીમાં લખાયેલાં હતાં, પણ બહાર નીકળીને તંબુ પાસે ગયા ન હતા અને છાવણીમાં તેઓ પ્રબોધ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4052', '4', '11', '27', 'અને એક યુવાને દોડી જઈને મૂસાને કહ્યું કે, “એલ્દાદ અને મેદાદ છાવણીમાં પ્રબોધ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4053', '4', '11', '28', '¶ નૂનનો પુત્ર યહોશુઆ, જે મૂસાની સેવામાં હતો તેઓમાંના પસંદ કરાયેલા એકે, મૂસાને કહ્યું કે, “મારા માલિક મૂસા, તેમને મના કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4054', '4', '11', '29', 'અને મૂસાએ તેને કહ્યું કે “શું મારી ખાતર તને તેમના પર અદેખાઈ આવે છે? હું ઇચ્છું છું કે યહોવાહના સર્વ લોકો પ્રબોધકો થાય કે યહોવાહ તેઓના ઉપર પોતાનો આત્મા મૂકે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4055', '4', '11', '30', 'પછી મૂસા તથા ઇઝરાયલના સિત્તેર આગેવાનો છાવણીમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4056', '4', '11', '31', '¶ પછી તરત યહોવાહ પાસેથી પવન આવ્યો અને તે સમુદ્ર તરફથી લાવરીઓને ઘસડી લાવ્યો. અને છાવણીની પાસે આ બાજુએ એક દિવસની મુસાફરી સુધી તથા બીજી બાજુએ એક દિવસની મુસાફરી સુધી તેઓને છાવણીની આસપાસ નાખી. અને તેઓ જમીનથી આશરે બત્રીસ હાથ ઊંચે તેઓ ઊડતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4057', '4', '11', '32', 'તેથી લોકોએ તે આખો દિવસ અને આખી રાત અને બીજો આખો દિવસ ઊભા રહી લાવરીઓને ભેગી કરી. ઓછામાં ઓછી લાવરીઓ એકઠી કરનારે દસ હોમેર જેટલી એકઠી કરી. અને તેઓએ તેને છાવણીની આસપાસ સર્વ ઠેકાણે તે પાથરી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4058', '4', '11', '33', '¶ પણ માંસ હજી તેઓના મોમાં જ હતું. અને તે ચવાયું પણ નહોતું એટલામાં તો તેઓના ઉપર યહોવાહનો કોપ સળગી ઊઠયો. અને લોકોને યહોવાહે મોટી મરકીથી માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4059', '4', '11', '34', 'તેથી તેઓએ એ જગ્યાનું નામ ‘કિબ્રોથ હાત્તાવાહ’ પાડ્યું કેમ કે જેઓએ અયોગ્ય વાસના કરી હતી તેઓને તેઓએ ત્યાં દફનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4060', '4', '11', '35', 'અને લોકો કિબ્રોથ હાત્તાવાહથી નીકળીને હસેરોથ ગયા અને તેઓ હસેરોથમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4061', '4', '12', '1', '¶ અને મૂસાએ એક કૂશી સ્ત્રી સાથે લગ્ન કર્યા હતાં. તેને લીધે મરિયમ અને હારુન મૂસાની વિરુદ્ધ બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4062', '4', '12', '2', 'તેઓએ કહ્યું, “શું યહોવાહ ફક્ત મૂસા મારફતે જ બોલ્યા છે? શું તેઓ આપણી મારફતે બોલ્યા નથી? “હવે યહોવાહે તેઓએ જે કહ્યું તે સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4063', '4', '12', '3', 'મૂસા ખૂબ નમ્ર હતો, પૃથ્વી પર નમ્ર તેના જેવો બીજો કોઈ ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4064', '4', '12', '4', '¶ યહોવાહે મૂસા, હારુન અને મરિયમને એકાએક કહ્યું; “તમે ત્રણે મુલાકાતમંડપની પાસે બહાર આવો.” અને તેઓ ત્રણે બહાર આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4065', '4', '12', '5', 'પછી યહોવાહ મેઘસ્તંભમાં ઊતર્યા. અને તેઓ તંબુના પ્રવેશદ્વાર આગળ ઊભા રહ્યા. તેમણે હારુનને અને મરિયમને બોલાવ્યાં. અને તેઓ બન્ને આગળ આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4066', '4', '12', '6', '¶ યહોવાહે કહ્યું, “હવે મારા શબ્દો સાંભળો. જ્યારે તમારી સાથે મારો પ્રબોધક હોય, તો હું પોતે સંદર્શનમાં તેને પ્રગટ થઈશ. અને સ્વપ્નમાં હું તેની સાથે બોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4067', '4', '12', '7', 'મારો સેવક મૂસા એવો નથી તે મારા આખા ઘરમાં વિશ્વાસુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4068', '4', '12', '8', 'હું મૂસા સાથે તો મુખોપમુખ બોલીશ, મર્મો વડે નહિ. તે મારું સ્વરૂપ જોશે. તો તમે મારા સેવક મૂસાની વિરુદ્ધ બોલતા કેમ બીધા નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4069', '4', '12', '9', '¶ પછી યહોવાહનો કોપ તેઓના પર સળગી ઊઠ્યો અને તે તેમની પાસેથી ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4070', '4', '12', '10', 'અને તંબુ પરથી મેઘ હઠી ગયો મરિયમ કુષ્ટરોગથી બરફ જેવી શ્વેત થઈ ગઈ. જ્યારે હારુને પાછા વળી મરિયમ તરફ જોયું, તો જુઓ તે કુષ્ઠરોગી થઈ ગયેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4071', '4', '12', '11', '¶ હારુને મૂસાને કહ્યું કે, “ઓ મારા માલિક, કૃપા કરીને અમારા પર આ દોષ ન મૂક. કેમ કે અમે મૂર્ખાઈ કરી અને પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4072', '4', '12', '12', 'પોતાની માતા જન્મ આપે તે વખતે જેનું અડધું શરીર ખવાઈ ગયું હોય એવી મૃત્યુ પામેલા જેવી તે ન થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4073', '4', '12', '13', '¶ તેથી, મૂસાએ યહોવાહને વિનંતી કરી. તેણે કહ્યું કે, ઓ ઈશ્વર, હું તમને વિનંતી કરું છું કે તેને સાજી કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4074', '4', '12', '14', 'યહોવાહે મૂસાને કહ્યું કે, “જો તેનો પિતા તેના મુખ પર થૂંકયો હોત, તો સાત દિવસ તે લાજત. તેથી સાત દિવસ તે છાવણીની બહાર રખાય. અને પછી તે પાછી આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4075', '4', '12', '15', 'આથી મરિયમને સાત દિવસ સુધી છાવણીની બહાર રાખવામાં આવી અને મરિયમને પાછી અંદર લાવવામાં આવી ત્યાં સુધી લોકોએ આગળ મુસાફરી કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4076', '4', '12', '16', '¶ પછી લોકો હસેરોથથી નીકળીને પારાનના અરણ્યમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4077', '4', '13', '1', '¶ પછી યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4078', '4', '13', '2', '“કનાન દેશ, જે હું ઇઝરાયલી લોકોને આપવાનો છું તેની જાસૂસી કરવા માટે તું થોડા માણસોને મોકલ. તેઓના પિતાના સર્વ કુળમાંથી એક એક પુરુષને મોકલ. તે દરેક તેઓ મધ્યે આગેવાન હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4079', '4', '13', '3', '¶ અને યહોવાહની આજ્ઞા અનુસાર પારાનના અરણ્યમાંથી મૂસાએ તેઓને મોકલ્યા. એ સર્વ પુરુષો ઇઝરાયલી લોકોના આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4080', '4', '13', '4', 'તેઓનાં નામ આ પ્રમાણે છે; રુબેનના કુળમાંથી, ઝાક્કૂરનો દીકરો શામ્મૂઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4081', '4', '13', '5', '¶ શિમયોનના કુળમાંથી હોરીનો દીકરો શાફાટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4082', '4', '13', '6', 'યહૂદાના કુળમાંથી, યફૂન્નેનો દીકરો કાલેબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4083', '4', '13', '7', 'ઇસ્સાખારના કુળમાંથી, યૂસફનો દીકરો ઈગાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4084', '4', '13', '8', 'એફ્રાઇમના કુળમાંથી, નૂનનો દીકરો હોશિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4085', '4', '13', '9', '¶ બિન્યામીનના કુળમાંથી, રાફુનો દીકરો પાલ્ટી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4086', '4', '13', '10', 'ઝબુલોનના કુળમાંથી, સોદીનો દીકરો ગાદીયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4087', '4', '13', '11', 'યૂસફના કુળમાંથી એટલે મનાશ્શા કુળમાંથી, સુસીનો દીકરો ગાદી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4088', '4', '13', '12', 'દાન કુળમાંથી, ગમાલીનો દીકરો આમ્મીએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4089', '4', '13', '13', '¶ આશેરના કુળમાંથી, મિખાએલનો દીકરો સથુર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4090', '4', '13', '14', 'નફતાલીના કુળમાંથી, વોફસીનો દીકરો નાહબી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4091', '4', '13', '15', 'ગાદના કુળમાંથી, માખીરનો દીકરો ગુએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4092', '4', '13', '16', 'જે પુરુષોને મૂસાએ દેશની જાસૂસી કરવા મોકલ્યા તેઓનાં નામ એ હતાં. મૂસાએ નૂનના દીકરા હોશિયાનું નામ બદલીને યહોશુઆ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4093', '4', '13', '17', '¶ મૂસાએ તેઓને કનાન દેશની જાસૂસી કરવા મોકલ્યા અને તેઓને કહ્યું કે, “તમે નેગેબની દક્ષિણમાં થઈને ઉચ્ચ પ્રદેશમાં જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4094', '4', '13', '18', 'તે દેશ કેવો છે તે જુઓ ત્યાં રહેનારા લોક બળવાન છે કે અબળ, થોડા છે કે ઘણાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4095', '4', '13', '19', 'જે દેશમાં તેઓ રહે છે તે કેવો છે સારો છે કે ખરાબ? તેઓ કેવા નગરોમાં રહે છે? શું તેઓ છાવણીઓ કે કિલ્લાઓમાં રહે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4096', '4', '13', '20', 'ત્યાંની જમીન ફળદ્રુપ છે કે ઉજ્જડ? વળી ત્યાં વૃક્ષો છે કે નહિ? તે જુઓ, નિર્ભય થઈને જાઓ અને તે દેશનું ફળ લેતા આવજો.” હવે તે સમય પ્રથમ દ્રાક્ષો પાકવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4097', '4', '13', '21', '¶ તેથી તેઓ ઊંચાણમાં ગયા અને જઈને સીનના અરણ્યથી રહોબ સુધી એટલે હમાથની ઘાટી સુધી દેશની જાસૂસી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4098', '4', '13', '22', 'તેઓ નેગેબમાંથી પસાર થયા અને હેબ્રોન પહોંચ્યા. ત્યાં અનાકપુત્રો અહીમાન, શેશાઈ અને તાલ્માય હતા. હેબ્રોન તો મિસરમાંના સોઆનથી સાત વર્ષ અગાઉ બંધાયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4099', '4', '13', '23', '¶ જ્યારે તેઓ એશ્કોલના નીચાણમાં પહોચ્યા. ત્યાં તેઓએ દ્રાક્ષવેલાની ઝૂમખા કાપી લીધી. બે માણસોની વચ્ચમાં દાંડા ઉપર લટકાવીને તેને ઊંચકી લીધી. પછી કેટલાંક દાડમ અને અંજીર પણ તેઓ લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4100', '4', '13', '24', 'જે દ્રાક્ષનું ઝૂમખું ઇઝરાયલીઓએ ત્યાંથી કાપ્યું તેના પરથી એ જગ્યાનું નામ એશ્કોલ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4101', '4', '13', '25', '¶ તે દેશની જાસૂસી કરીને તે લોકો ચાળીસ દિવસ પછી પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4102', '4', '13', '26', 'તેઓ ત્યાંથી મૂસા તથા હારુનની પાસે તથા ઇઝરાયલપુત્રોની આખી જમાત પાસે પારાનના અરણ્યમાં કાદેશમાં આવ્યા. અને તેઓને તથા આખી જમાતને તેઓએ જાણ કરી. અને તે દેશનાં ફળ તેઓને બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4103', '4', '13', '27', '¶ તેઓએ મૂસાને કહ્યું, “તેં અમને જે દેશમાં મોકલ્યા ત્યાં અમે ગયા, તે ખરેખર દૂધ તથા મધથી રેલછેલવાળો દેશ છે. અને આ તેનું ફળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4104', '4', '13', '28', 'તોપણ તે દેશનાં લોકો શક્તિશાળી છે તેઓનાં નગરો વિશાળ અને કિલ્લેબંધીવાળા છે. વળી અમે ત્યાં અનાકપુત્રોને પણ જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4105', '4', '13', '29', 'અમાલેકીઓ નેગેબમાં રહે છે. અને પહાડી પ્રદેશોમાં હિત્તીઓ, યબૂસીઓ અને અમોરીઓ રહે છે. અને કનાનીઓ સમુદ્ર પાસે અને યર્દનને કાંઠે રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4106', '4', '13', '30', '¶ પછી કાલેબે મૂસાની પાસે ઊભા રહેલા લોકોને શાંત પાડ્યા અને કહ્યું, ચાલો, આપણે હુમલો કરી તે દેશનો કબજો લઈએ, કેમ કે આપણે તેને જીતી શકવા માટે સમર્થ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4107', '4', '13', '31', 'પણ જે માણસો તેઓની સાથે ગયા હતા તેઓએ કહ્યું કે, “આપણે એ લોકો ઉપર હુમલો કરી શકતા નથી. કેમ કે તેઓ આપણા કરતાં વધુ બળવાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4108', '4', '13', '32', '¶ અને જે દેશની જાસૂસી તેઓએ કરી હતી, તે વિષે ઇઝરાયલ લોકોની પાસે તેઓ માઠો સંદેશો લાવ્યા.અને એમ કહ્યું કે, “જે દેશમાં અમે જાસૂસી કરવા માટે ફરી વળ્યા છીએ તે તેના વસનારાને ખાઈ જનાર દેશ છે ત્યાં અમે જોયેલા બધા માણસો બળવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4109', '4', '13', '33', 'ત્યાં અમે મહાકાય એટલે અનાકના વંશજોને પણ જોયા, તેઓની સામે અમે પોતાની દૃષ્ટિમાં તીડોના જેવા હતા. અને તેઓની નજરમાં અમે પણ એવા જ હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4110', '4', '14', '1', '¶ અને સમગ્ર સમાજે મોટે સાદે પોક મૂકી અને તે આખી રાત લોક રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4111', '4', '14', '2', 'અને સર્વ ઇઝરાયલીઓએ મૂસા અને હારુનની વિરુદ્ધ કચકચ કરી. સમગ્ર સમુદાયે તેઓને કહ્યું “આ અરણ્ય કરતાં તો અમે મિસરમાં જ મૃત્યુ પામ્યા હોત તો કેવું સારું થાત.!');
INSERT INTO `bible_verses_gu_irv` VALUES ('4112', '4', '14', '3', 'તલવારથી મરવાને યહોવાહ અમને આ દેશમાં શા માટે લાવ્યા છે? અમારી સ્ત્રીઓ તથા બાળકોને તેઓ પકડી લેશે. આના કરતાં તો મિસર પાછા જવું એ અમારે માટે વધારે સારું ન હોય?!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4113', '4', '14', '4', '¶ અને તેઓએ એકબીજાને કહ્યું કે, “ચાલો, આપણે કોઈને આગેવાન તરીકે પસંદ કરીએ અને પાછા મિસર જઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4114', '4', '14', '5', 'ત્યારે મૂસા તથા હારુન ઇઝરાયલ લોકોના ભેગા મળેલા સમગ્ર સમુદાય આગળ ઊંધા પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4115', '4', '14', '6', '¶ અને નૂનનો દીકરો યહોશુઆ તથા યફૂન્નેનો દીકરો કાલેબ જેઓ દેશની જાસૂસી કરનારાઓમાંનાં હતા. તેઓએ પોતાનાં વસ્ત્ર ફાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4116', '4', '14', '7', 'અને તેઓએ ઇઝરાયલપુત્રોના સમગ્ર સમુદાયને કહ્યું કે, “અમે જે દેશની જાસૂસી કરવા ગયા હતા તે ખૂબ ઉતમ દેશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4117', '4', '14', '8', 'જો યહોવાહ આપણા પર પ્રસન્ન હશે, તો તે આપણને તે દેશમાં લઈ જશે અને તે આપણને આપશે. તે તો દૂધ તથા મધથી રેલછેલવાળો દેશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4118', '4', '14', '9', '¶ પણ યહોવાહની વિરુદ્ધ તમે દંગો ન કરશો, તેમ જ દેશના લોકોથી તમે ડરશો નહિ, કેમ કે તેઓને આપણે ખોરાકની પેઠે ખાઈ જઈશું. તેઓનો આશ્રય તેઓની પાસેથી જતો રહ્યો છે, કેમ કે યહોવાહ આપણી સાથે છે તેઓથી ડરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4119', '4', '14', '10', 'પણ સમગ્ર સમાજે કહ્યું કે, તેઓને પથ્થરે મારો. અને મુલાકાતમંડપમાં સર્વ ઇઝરાયલપુત્રોને યહોવાહનું ગૌરવ દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4120', '4', '14', '11', '¶ અને યહોવાહે મૂસાને કહ્યું કે, “આ લોકો કયાં સુધી મને ધિક્કારશે? તેઓ મધ્યે જે સર્વ ચિહ્નો મેં કર્યા છે તે છતાં પણ તેઓ કયા સુધી મારા પર વિશ્વાસ રાખશે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4121', '4', '14', '12', 'હું મરકી ફેલાવીને તેમનો નાશ કરીશ અને તેઓને વતન વિનાના કરી નાખીશ. અને તેઓના કરતાં એક મોટી તથા બળવાન દેશજાતિ તારાથી ઉત્પન્ન કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4122', '4', '14', '13', '¶ પણ મૂસાએ યહોવાહને કહ્યું કે, જો તમે આમ કરશો, તો મિસરીઓ તે વાત સાંભળશે. કેમ કે, તમે તમારા પરાક્રમથી તેઓ મધ્યેથી આ લોકોને બહાર લાવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4123', '4', '14', '14', 'તેઓ આ દેશના રહેવાસીઓને કહેશે કે, તેઓએ સાભળ્યું છે કે, તમે યહોવાહ આ લોક મધ્યે છો. કેમ કે યહોવાહ તેઓને મુખ સમક્ષ દેખાય છે. અને તમારો મેઘ તમારા લોકની ઉપર થોભે છે. અને દિવસે મેઘસ્થંભમાં અને રાત્રે અગ્નિસ્થંભમાં તેઓની આગળ તમે ચાલો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4124', '4', '14', '15', '¶ હવે જો તમે આ લોકોને એક માણસની જેમ મારી નાખશો તો જે દેશજાતિઓએ તમારી કીર્તિ સાંભળી છે તેઓ કહેશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4125', '4', '14', '16', '‘યહોવાહે આ લોકોને જે દેશ આપવાના સોગન ખાધા હતા તેમાં તે તેઓને લાવી શક્યા નહિ, એટલે તેમણે તેઓને અરણ્યમાં મારી નાખ્યા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4126', '4', '14', '17', '¶ માટે હવે હું તમને વિનંતી કરું છું કે, તમારું સામર્થ્ય બતાવો. જેમ તમે કહ્યું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4127', '4', '14', '18', 'યહોવાહ ક્રોધ કરવામાં ધીમા તથા પુષ્કળ દયાળુ છો. અને અન્યાય તથા અપરાધોની ક્ષમા આપનાર છે. તથા કોઈ પણ પ્રકારે દોષિતને નિર્દોષ નહિ ઠરાવનાર અને પિતાઓના અન્યાયનો બદલો ત્રીજી તથા ચોથી પેઢીનાં બાળકો પાસેથી લેનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4128', '4', '14', '19', 'હું તમને વિનંતી કરું છું કે, તમારી દયાના માહાત્મય પ્રમાણે અને જેમ તમે મિસરથી માંડીને આજ પર્યંત તેઓને પાપની માફી આપી છે, તે પ્રમાણે તેઓને ક્ષમા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4129', '4', '14', '20', '¶ યહોવાહે કહ્યું કે, “તારા કહેવા મુજબ મેં તેઓને ક્ષમા કરી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4130', '4', '14', '21', 'પણ નિશ્ચે હું જીવતો છું. અને આખી પૃથ્વી યહોવાહના ગૌરવથી ભરપૂર થશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4131', '4', '14', '22', 'જે સર્વ લોકોએ મારું ગૌરવ અને મિસરમાં તથા અરણ્યમાં મારા ચમત્કારો જોયા છતાં દસ વખત મારું પારખું કર્યું છે અને મારી વાણી સાંભળી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4132', '4', '14', '23', '¶ મેં તેઓના પિતૃઓને જે દેશ આપવાનું વચન આપ્યું હતું તે તેઓ નહિ જ જોશે. તેમ જ મને તુચ્છકારનાર કોઈ પણ તે દેશને જોવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4133', '4', '14', '24', 'સિવાય મારો સેવક કાલેબ કેમ કે તેને જુદો આત્મા હતો. અને તે મારા માર્ગમાં સંપૂર્ણપણે ચાલ્યો છે. તે માટે જે દેશમાં એ ગયો છે તે દેશમાં હું તેને લઈ જઈશ અને તેના સંતાન તેનું વતન પ્રાપ્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4134', '4', '14', '25', 'હાલ અમાલેકીઓ અને કનાનીઓ મેદાનમાં વસે છે. તેથી કાલે તમે પાછા ફરો અને સૂફ સમુદ્રને રસ્તે પાછા અરણ્યમાં જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4135', '4', '14', '26', '¶ યહોવાહ મૂસા અને હારુનની સાથે બોલ્યા. તેમણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4136', '4', '14', '27', '“આ દુષ્ટ લોકો જે મારી વિરુદ્ધ કચકચ કરે છે તેઓનું હું ક્યાં સુધી સહન કરું? ઇઝરાયલી લોકોની કચકચ જે તેઓ મારી વિરુદ્ધ કરે છે તે સર્વ મેં સાંભળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4137', '4', '14', '28', '¶ યહોવાહ કહે છે કે, તેઓને કહે કે, ‘હું જીવિત છું,’ જેમ તમે મારા કાનોમાં બોલ્યા તેમ હું નક્કી કરીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4138', '4', '14', '29', 'અને તમારા મૃતદેહ આ અરણ્યમાં પડશે. જેઓએ મારા વિરુદ્ધ કચકચ કરી છે અને તમારામાંના જેઓની ગણતરી થઈ છે એટલે વીસ વર્ષની ઉંમરના અને તેથી વધારે ઉપરના તેઓની સંખ્યામાંના તમારા લોકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4139', '4', '14', '30', 'મેં તમને જે દેશમાં વસાવવાનું વચન આપ્યું હતું તેમાં જવા નહિ જ પામશે. ફક્ત યફૂન્નેનો દીકરો કાલેબ અને નૂનનો દીકરો યહોશુઆ જ તેમાં પ્રવેશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4140', '4', '14', '31', '¶ પણ તમારાં સંતાનો જેઓના વિષે તમે કહ્યું કે, તેઓ લૂંટરૂપ થઈ જશે. તેઓને હું અંદર લાવીશ. જે દેશનો તમે અસ્વીકાર કર્યો છે. તેનો તેઓ અનુભવ કરશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('4141', '4', '14', '32', 'પણ તમારા મૃતદેહો તો આ અરણ્યમાં પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4142', '4', '14', '33', 'અને ચાળીશ વર્ષ સુધી તમારા સંતાનો અરણ્યમાં ભટકશે. અને તમારા ગુનાઓનું ફળ ભોગવશે જ્યાં સુધી કે અરણ્યમાં તમારા મૃતદેહો નાશ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4143', '4', '14', '34', '¶ જેટલા દિવસમાં તમે તે દેશની જાસૂસી કરી એટલે ચાળીસ દિવસ તેઓની સંખ્યા મુજબ એક એક દિવસને બદલે એક એક વર્ષ લેખે એટલે ચાળીસ વર્ષ સુધી તમે તમારાં વ્યભિચારનું ફળ ભોગવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4144', '4', '14', '35', 'હું યહોવાહ બોલ્યો છું કે, નિશ્ચે આ દુષ્ટ પ્રજા જે મારી આગળ એકઠી થઈ છે તેઓને હું આ પ્રમાણે કરીશ. આ અરણ્યમાં તેઓનો અંત થશે અને અહીં તેઓ મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4145', '4', '14', '36', '¶ અને જે માણસોને મૂસાએ દેશની જાસૂસી કરવા માટે મોકલ્યા હતા. તેમાંના જેઓ પાછા આવ્યા અને દેશ વિષે ખરાબ સંદેશો લાવીને આખી પ્રજાની પાસે તેની વિરુદ્ધ કચકચ કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4146', '4', '14', '37', 'જે લોકો દેશ વિષે ખરાબ સંદેશો લાવ્યા તેઓ યહોવાહની આગળ મરકીથી માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4147', '4', '14', '38', 'પણ જેઓ દેશની જાસૂસી કરવા ગયા હતા તેઓમાંનો નૂનનો દીકરો યહોશુઆ તથા યફૂન્નેનો દીકરો કાલેબ જીવતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4148', '4', '14', '39', '¶ જ્યારે મૂસાએ આ સર્વ વાતો ઇઝરાયલી લોકોને કહી અને ત્યારે તેઓએ બહુ શોક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4149', '4', '14', '40', 'અને તેઓ વહેલી સવારે ઊઠયા અને પર્વતના શિખર પર જઈને કહ્યું કે, “જુઓ, આપણે અહીં છીએ. અને જે જગ્યા વિષે યહોવાહે વચન આપ્યું હતું ત્યાં આપણે જઈએ, કેમ કે આપણે પાપ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4150', '4', '14', '41', '¶ પણ મૂસાએ કહ્યું, તમે યહોવાહની આજ્ઞાનું ઉલ્લંઘન કેમ કરો છો? તમે સફળ થશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4151', '4', '14', '42', 'આગળ જશો નહિ, કેમ કે યહોવાહ તમારી મધ્યે નથી રખેને તમારા શત્રુઓ તમને હરાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4152', '4', '14', '43', 'પણ અમાલેકીઓ અને કનાનીઓ ત્યાં તમારી આગળ છે અને તમે તલવારથી મરશો કેમ કે તમે યહોવાહને અનુસરવાથી પાછા ફર્યા છો. તેથી તેઓ તમારી સાથે નહિ રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4153', '4', '14', '44', '¶ હવે તેઓ પર્વતના શિખર પર ચઢી ગયા. પરંતુ યહોવાહનો કરારકોશ અને મૂસા છાવણીમાંથી બહાર ન ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4154', '4', '14', '45', 'પછી અમાલેકીઓ અને કનાનીઓ જેઓ તે પર્વતોમાં રહેતા હતા તેઓ નીચે ઊતરી આવ્યા. અને તેઓએ ઇઝરાયલીઓ પર હુમલો કર્યો અને તેઓને હોર્મા સુધી નસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4155', '4', '15', '1', '¶ પછી યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4156', '4', '15', '2', 'ઇઝરાયલી લોકોને કહે કે, તમારા વસવાટ માટેનો જે દેશ યહોવાહ તમને આપે છે તેમાં જયારે તમે પ્રવેશો ત્યારે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4157', '4', '15', '3', 'અને જ્યારે તમે અર્પણ માટે ઐચ્છિકાર્પણ તરીકે તમારા નક્કી કરેલા પર્વોમાં યહોવાહને સારુ સુવાસને અર્થે ઘેટાંબકરાંનો કે અન્ય જાનવરોના હોમયજ્ઞ તથા દહનીયાર્પણ અથવા યજ્ઞ ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4158', '4', '15', '4', '¶ ત્યારે પોતાનું અર્પણ કરતી વખતે અર્પણ ચઢાવનારે એની સાથે પા હિન ચોથા ભાગના તેલથી મોહેલા એક દશાંશ એફાહ મેંદાનું ખાદ્યાર્પણ યહોવાહને અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4159', '4', '15', '5', 'અને દરેક હલવાનને સારુ દહનીયાર્પણ સાથે કે યજ્ઞ સાથે પા હિન દ્રાક્ષારસનું પેયાર્પણ તું તૈયાર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4160', '4', '15', '6', '¶ જો તું ઘેટાંનું અર્પણ ચઢાવે તો, એક તૃતીયાંશ હિન તેલથી મોહેલા બે દશાંશ એફાહ મેંદાનું ખાદ્યાપર્ણ તૈયાર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4161', '4', '15', '7', 'અને એક તૃતીયાંશ હિન દ્રાક્ષારસનું સુવાસિત પેયાર્પણ યહોવાહને ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4162', '4', '15', '8', '¶ અને જ્યારે તું દહનીયાર્પણ કે પ્રતિજ્ઞા પૂર્ણ કરવાના યજ્ઞને માટે અથવા યહોવાહને માટે શાંત્યર્પણોને સારુ બળદ તૈયાર કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4163', '4', '15', '9', 'ત્યારે તે બળદ સાથે અડધા હિન તેલથી મોહેલા ત્રણ દશાંશ એફાહ મેંદાનું ખાદ્યાર્પણ ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4164', '4', '15', '10', 'અને યહોવાહને માટે સુવાસિત પેયાર્પણ તરીકે અર્ધો હિન દ્રાક્ષારસ હોમયજ્ઞ તરીકે ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4165', '4', '15', '11', '¶ પ્રત્યેક બળદ વિષે, કે પ્રત્યેક ઘેટા વિષે કે પ્રત્યેક નર હલવાન વિષે, કે પ્રત્યેક બકરીના બચ્ચા વિષે આ પ્રમાણે કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4166', '4', '15', '12', 'પ્રત્યેક બલિદાન જે તું તૈયાર કરી અને અર્પણ કરે તેના સંબંધમાં અહીં દર્શાવ્યાં મુજબ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4167', '4', '15', '13', 'યહોવાહ પ્રત્યે સુવાસિત હોમયજ્ઞ ચઢાવવામાં જે સર્વ ઇઝરાયલના વતનીઓ છે, તેઓએ તે કાર્યો આ રીતે કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4168', '4', '15', '14', '¶ અને જો કોઈ પરદેશી તમારી સાથે રહેતો હોય, અથવા તમારા લોકની પેઢીનું જે કોઈ તમારી વચ્ચે રહેતું હોય અને જો તે યહોવાહને સારુ સુવાસિત હોમયજ્ઞ ચઢાવવા ઇચ્છે તો તે જેમ તમે કરો છો તે મુજબ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4169', '4', '15', '15', 'આ નિયમ તમારે માટે તથા તમારી સાથે રહેતા વિદેશીઓ માટે સમાન છે અને તે નિયમ સદાને માટે તમારા લોકના વંશજોને સારુ હોય. જેમ તમે છો તેમ યહોવાહ સમક્ષ વિદેશી પણ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4170', '4', '15', '16', 'તમારે સારુ તથા તમારી સાથે રહેતા વિદેશી માટે એક જ નિયમ તથા એક જ કાનૂન હોય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4171', '4', '15', '17', '¶ પછી યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4172', '4', '15', '18', 'ઇઝરાયલપુત્રોને એમ કહે કે, જે દેશમાં હું તમને લઈ જાઉં છું ત્યાં તમે આવો પછી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4173', '4', '15', '19', 'જ્યારે તમે એ દેશનું અનાજ ખાઓ ત્યારે તમારે યહોવાહને અર્પણ ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4174', '4', '15', '20', '¶ ઉચ્છાલીયાર્પણને માટે પ્રથમ બાંધેલા લોટની પૂરી ચઢાવવી. જેમ ખળીનું ઉચ્છાલીયાર્પણ કરો છો તેમ તમારે તેને ઉપર ઉઠાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4175', '4', '15', '21', 'તમે બાંધેલા લોટમાંથી પ્રથમ ભાગ તમારે યહોવાહ માટે ઉચ્છાલીયાર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4176', '4', '15', '22', '¶ જ્યારે તમે અજાણતામાં આવી સરતચૂક કરો અને મારા હસ્તક મૂસાને કહેલી આજ્ઞાઓનું પાલન ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4177', '4', '15', '23', 'એટલે જે સર્વ આજ્ઞાઓ યહોવાહે મૂસા મારફતે તમને આપી છે તે યહોવાહે જે દિવસે આજ્ઞા આપી ત્યારથી માંડીને પેઢી દરપેઢી પાલન નહિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4178', '4', '15', '24', 'અને જો આખા સમાજે અજાણતામાં ભૂલ કરી હોય, તો આખી પ્રજા યહોવાહને સુવાસને અર્થે દહનીયાર્પણ તરીકે એક વાછરડો અને તેની સાથે ખાદ્યાર્પણ તથા પેયાર્પણ શુધ્ધા વિધિ મુજબ ચઢાવે. આ સાથે પાપાર્થાર્પણ તરીકે એક બકરાનું પણ અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4179', '4', '15', '25', '¶ યાજક સમગ્ર ઇઝરાયલ સમાજ માટે પ્રાયશ્ચિત કરે અને તેઓને માફ કરવામાં આવશે. કેમ કે એ સરતચૂક હતી અને તેઓ પોતાનું અર્પણ એટલે તેમને માટે હોમયજ્ઞ તથા પોતાની ભૂલને લીધે પાપાર્થાર્પણ લાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4180', '4', '15', '26', 'તેથી સમગ્ર ઇઝરાયલ સમાજને અને તેમની સાથે વસતા વિદેશીઓને પણ માફ કરવામાં આવશે, કારણ કે સઘળા લોકથી અજાણતામાં એ પાપ થયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4181', '4', '15', '27', '¶ જો કોઈ વ્યક્તિ અજાણતામાં પાપ કરે, તો તેણે એક વર્ષની બકરી પાપાર્થાર્પણ તરીકે ચઢાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4182', '4', '15', '28', 'અને અજાણતામાં પાપ કરનારને યાજક યહોવાહ સમક્ષ પ્રાયશ્ચિત કરે તો તે વ્યક્તિને તેની ભૂલ માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4183', '4', '15', '29', 'અજાણતામાં પાપ કરનાર પ્રત્યેક માટે, એટલે કે ઇઝરાયલના વતની માટે અને તેઓ મધ્યે વસનાર વિદેશી માટે આ એક જ નિયમ રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4184', '4', '15', '30', '¶ પણ જો કોઈ વ્યક્તિ પછી તે ઇઝરાયલનાં વતની હોય કે વિદેશી હોય પણ જાણી જોઈને ઇરાદાપૂર્વક તે પાપ કરે તો તે મારું અપમાન કરે છે. તે માણસ પોતાના લોકોમાંથી અલગ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4185', '4', '15', '31', 'તેણે મારું વચન ગણકાર્યું નથી અને મારી આજ્ઞા તોડી છે. તેથી એ માણસનો સંપૂર્ણ બહિષ્કાર કરવો. તેનો અન્યાય તેના માથે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4186', '4', '15', '32', '¶ જ્યારે ઇઝરાયલી લોકો અરણ્યમાં હતા, ત્યારે તેઓએ એક માણસને વિશ્રામવારે લાકડાં વીણતા જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4187', '4', '15', '33', 'જેઓએ તેને જોયો તેઓ તેને મૂસા, હારુન અને સમગ્ર સમાજ પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4188', '4', '15', '34', 'તેઓએ તેને બંદીખાનામાં રાખ્યો કેમ કે તેઓને શું કરવું તે હજી નક્કી થયું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4189', '4', '15', '35', '¶ પછી યહોવાહે મૂસાને કહ્યું, “તે માણસ નક્કી માર્યો જાય. સમગ્ર સમાજ એને છાવણી બહાર લાવી પથ્થરે મારે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4190', '4', '15', '36', 'તેથી યહોવાહે મૂસાને આજ્ઞા કરી હતી તે મુજબ સમગ્ર સમાજ તેને છાવણીની બહાર લઈ ગયા અને પથ્થરે માર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4191', '4', '15', '37', '¶ વળી, યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4192', '4', '15', '38', '“ઇઝરાયલ લોકોને તું કહે અને આજ્ઞા કર કે, વંશપરંપરા પોતાના વસ્ત્રને કિનારીઓ લગાડે દરેક કિનારીઓની કોર પર ભૂરા રંગની પટ્ટીઓ કિનારી લગાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4193', '4', '15', '39', 'તે જોઈને તમને યહોવાહની સર્વ આજ્ઞાઓનું સ્મરણ થશે અને તમે એનું પાલન કરશો તથા તમારું અંતઃકરણ તથા તમારી પોતાની આંખો કે, જે ગણિકાઓની પાછળ ભટકી જવાની તમને ટેવ પડી છે તેઓની પાછળ ખેંચાશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4194', '4', '15', '40', '¶ જેથી તમે મારી સર્વ આજ્ઞાઓ પાળવાનું યાદ રાખો અને તમારા ઈશ્વરની આગળ પવિત્ર બનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4195', '4', '15', '41', 'હું યહોવાહ તમારો ઈશ્વર છું. કે જે તમને મિસર દેશમાંથી તમારો ઈશ્વર થવાને બહાર લાવ્યો છે. હું યહોવાહ તમારો ઈશ્વર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4196', '4', '16', '1', '¶ લેવીના દીકરા કહાથના દીકરા યિસ્હારનો દીકરો કોરા, અલિયાબના દીકરા દાથાન તથા અબિરામ તથા પેલેથનો દીકરો ઓન, એ રુબેનના વંશજોએ કેટલાક માણસોને ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4197', '4', '16', '2', 'અને તેઓ ઇઝરાયલ લોકોમાંના કેટલાક એટલે પ્રજાના બસો પચાસ આગેવાનો કે જેઓ સભા માટે નિમંત્રાયેલા નામાંકિત માણસો હતા તેઓને લઈને મૂસાની સામે ઊભા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4198', '4', '16', '3', 'મૂસા તથા હારુનની વિરુદ્ધ તેઓએ સભા બોલાવીને તેઓને કહ્યું, “તમે હવે હદ પાર કરો છો. આખી જમાત પવિત્ર છે, તેઓમાંનો દરેક યહોવાહ માટે મુકરર કરાયેલો છે અને યહોવાહ તેઓની મધ્યે છે. તમે પોતાને યહોવાહની જમાત કરતાં ઊંચા શા માટે કરો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4199', '4', '16', '4', '¶ જ્યારે મૂસાએ આ સાંભળ્યું ત્યારે તે ઊંધો પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4200', '4', '16', '5', 'તે કોરા તથા તેની આખી ટોળી સાથે બોલ્યો, તેણે કહ્યું, “સવારે યહોવાહ બતાવશે કે કોણ તેઓના છે અને કોણ યહોવાહ માટે મુકરર કરાયેલા છે. જેને તેઓ પસંદ કરશે તેને ઈશ્વર પોતાની પાસે બોલાવશે. યહોવાહ તેને પોતાની પાસે બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4201', '4', '16', '6', '¶ કોરા તથા તારી આખી ટોળી આ પ્રમાણે કરો. ધૂપપાત્ર લો');
INSERT INTO `bible_verses_gu_irv` VALUES ('4202', '4', '16', '7', 'આવતીકાલે અગ્નિ તથા ધૂપ લઈ યહોવાહની આગળ મૂકો. યહોવાહ જેને પસંદ કરશે, જે મુકરર થયેલ છે તે વ્યક્તિ પવિત્ર બનશે. હે લેવીના વંશજ તમે ઘણાં દૂર જતા રહ્યા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4203', '4', '16', '8', '¶ ફરીથી, મૂસાએ કોરાને કહ્યું, “ઓ લેવીના વંશજો, હવે સાંભળો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('4204', '4', '16', '9', 'ઇઝરાયલના ઈશ્વરે તમને પોતાની નજીક લાવવા માટે, તેમના મંડપની સેવા કરવા માટે અને તેમના લોકની સામે ઊભા રહીને તેમની સેવા કરવા માટે ઇઝરાયલ પ્રજામાંથી અલગ કર્યા છે શું એ તમને ઓછું લાગે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4205', '4', '16', '10', 'તેઓ તને તથા તારી સાથેના સર્વ ભાઈઓ એટલે લેવીના દીકરાઓને નજીક લાવ્યા છે, તમે હજી પણ યાજકપદ માગો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4206', '4', '16', '11', 'તેથી તું અને તારી આખી ટોળી યહોવાહની વિરુદ્ધ એકત્ર થયાં છો. તો તમે શા માટે હારુન વિષે ફરિયાદ કરે છો, કોણ યહોવાહની આજ્ઞા પાળે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4207', '4', '16', '12', '¶ પછી મૂસાએ અલિયાબના દીકરા દાથાનને અને અબિરામને બોલાવ્યા, પણ તેઓએ કહ્યું કે, “અમે ત્યાં નહિ આવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4208', '4', '16', '13', 'તમે અમને દૂધ તથા મધથી રેલછેલવાળો દેશમાંથી આ અરણ્યમાં મરવા માટે લઈ આવ્યા એટલું ઓછું છે કે તમે અમારા પર પાછા સત્તા ચલાવવા માગો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4209', '4', '16', '14', 'તદુપરાંત, તમે અમને દૂધ તથા મધથી રેલછેલવાળો દેશમાં નથી લાવ્યા અને તમે અમને ખેતરો કે દ્રાક્ષવાડીઓનો વારસો નથી આપ્યો. શું તમે અમને ખાલી વચન આપીને મૂર્ખ બનાવશો? અમે તમારી પાસે નહિ આવીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4210', '4', '16', '15', '¶ મૂસાને ઘણો ક્રોધ ચઢ્યો અને તેણે યહોવાહને કહ્યું, “તેઓના અર્પણનો સ્વીકાર કરશો નહિ. મેં તે લોકો પાસેથી એક ગધેડું પણ લીધું નથી અને તેઓમાંના કોઈનું કંઈ નુકસાન પણ કર્યુ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4211', '4', '16', '16', 'એટલે મૂસાએ કોરાને કહ્યું, “તું અને તારા સર્વ સાથીઓ એટલે તું, તેઓ અને હારુન આવતીકાલે યહોવાહની આગળ જજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4212', '4', '16', '17', 'તમારામાંનો પ્રત્યેક માણસ પોતાનું ધૂપપાત્ર લે તેમાં ધૂપ નાખે. પછી પ્રત્યેક માણસ પોતાનું ધૂપપાત્ર એટલે બસો પચાસ ધૂપપાત્રો યહોવાહ સમક્ષ લાવે. તું અને હારુન પોતપોતાનાં ધૂપપાત્ર લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4213', '4', '16', '18', '¶ તેથી તે પ્રત્યેક માણસે પોતાનું ધૂપપાત્ર લીધું, તેમાં અગ્નિ મૂક્યો તથા ધૂપ નાખ્યું અને મૂસા તથા હારુનની સાથે મુલાકાતમંડપના પ્રવેશદ્વાર આગળ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4214', '4', '16', '19', 'કોરાએ આખી જમાતને મૂસા તથા હારુન વિરુદ્ધ મુલાકાતમંડપના દ્વાર પાસે એકઠી કરી અને આખી જમાતને યહોવાહનું ગૌરવ દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4215', '4', '16', '20', '¶ પછી યહોવાહ મૂસા તથા હારુન સાથે બોલ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4216', '4', '16', '21', '“આ જમાત મધ્યેથી પોતાને અલગ કરો કે હું તેઓનો તરત જ નાશ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4217', '4', '16', '22', 'મૂસાએ તથા હારુને સાષ્ટાંગ પ્રણામ કર્યા અને કહ્યું, “ઈશ્વર, સર્વ માનવજાતના આત્માઓના ઈશ્વર, જો એક માણસ પાપ કરે તો શું તમે આખી જમાત પ્રત્યે કોપાયમાન થશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4218', '4', '16', '23', '¶ યહોવાહે મૂસાને ઉત્તર આપ્યો. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4219', '4', '16', '24', '“જમાત સાથે વાત કર. કહે કે, કોરા, દાથાન તથા અબિરામના તંબુઓથી દૂર જાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4220', '4', '16', '25', '¶ પછી મૂસા ઊઠીને દાથાન તથા અબિરામની પાસે ગયો; ઇઝરાયલના વડીલો તેની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4221', '4', '16', '26', 'મૂસાએ જમાત સાથે વાત કરીને કહ્યું કે, “હવે આ દુષ્ટ માણસોના તંબુઓ પાસેથી દૂર જાઓ અને એમની કોઈ વસ્તુને અડકશો નહિ. રખેને તેઓનાં બધાં પાપોને કારણે તમારો નાશ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4222', '4', '16', '27', 'તેથી જમાત કોરા, દાથાન તથા અબિરામના તંબુઓની દરેક બાજુએથી ચાલ્યા ગયા. દાથાન તથા અબિરામ પોતાની પત્નીઓ, દીકરાઓ તથા નાનાં બાળકો સાથે બહાર નીકળીને તંબુઓના પ્રવેશદ્વાર આગળ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4223', '4', '16', '28', '¶ પછી મૂસાએ કહ્યું, “આ દ્વારા તમને જાણશો કે યહોવાહે આ સર્વ કામ કરવા મને મોકલ્યો છે, કેમ કે એ કામો મેં મારી પોતાની જાતે કર્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4224', '4', '16', '29', 'જો આ લોકો બીજા બધા માણસોની જેમ કુદરતી રીતે મૃત્યુ પામે તો માનવું કે યહોવાહે મને મોકલ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4225', '4', '16', '30', 'પણ જો યહોવાહ કરે અને પૃથ્વી પોતાનું મુખ ઉઘાડીને તેઓને તથા તેઓની બધી જ વસ્તુઓને સ્વાહા કરી જાય અને તેઓ જીવતેજીવત મૃત્યુલોકમાં ગરક થઈ જાય તો તમારે જાણવું કે, એ માણસોએ યહોવાહને ધિક્કાર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4226', '4', '16', '31', '¶ મૂસાએ આ સર્વ વાતો બોલવાનું પૂરું કર્યું કે તરત જ તે લોકોના પગ નીચેની ધરતી ફાટી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4227', '4', '16', '32', 'પૃથ્વી પોતાનું મુખ ઉઘાડીને તેઓને તથા તેમનાં કુટુંબો અને કોરાના સર્વ માણસોને તથા તેઓની સર્વ માલમિલકતને સ્વાહા કરી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4228', '4', '16', '33', '¶ તેઓ અને તેઓનાં ઘરનાં સર્વ જીવતાં જ મૃત્યુલોકમાં પહોંચી ગયાં. પૃથ્વીએ તેઓને ઢાંકી દીધાં અને આ રીતે તેઓ સમુદાયમાંથી નાશ પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4229', '4', '16', '34', 'તેમની ચીસો સાંભળીને આસપાસ ઊભેલા બધા ઇઝરાયલીઓ નાસવા માંડયા. તેઓએ કહ્યું, “રખેને આપણને પણ ધરતી ગળી જાય!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4230', '4', '16', '35', 'પછી યહોવાહ પાસેથી અગ્નિ ધસી આવ્યો અને ધૂપ ચઢાવવા આવેલા અઢીસો માણસોને ભસ્મ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4231', '4', '16', '36', '¶ પછી યહોવાહ મૂસા સાથે બોલ્યા તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4232', '4', '16', '37', '“હારુન યાજકના દીકરા એલાઝાર સાથે વાત કર અને કહે કે, અગ્નિમાંથી ધૂપદાનીઓ લઈ લે, કેમ કે તે ધૂપ પવિત્ર છે, મારા માટે મુકરર થયેલ છે. તે કોલસા અને રાખ વિખેરી નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4233', '4', '16', '38', 'જેઓએ પાપ કરીને પોતાનો જીવ ગુમાવ્યો છે તે ધૂપપાત્ર લઈ લે. તેમને ટીપીને વેદીને ઢાંકવા માટે પતરાં બનાવવાં. તે પુરુષોએ તેઓનું અર્પણ મને કર્યું, તેથી તેઓ પવિત્ર છે, મારા માટે મુકરર કરેલ છે. તેઓ ઇઝરાયલી લોકોને માટે ચિહ્નરૂપ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4234', '4', '16', '39', 'તેઓએ જે પિત્તળનાં ધૂપપાત્રનું અર્પણ કર્યું હતું તે યાજક એલાઝારે લીધાં. મૂસા દ્વારા યહોવાહ જેમ બોલ્યા હતા તે મુજબ તેણે તેઓને ટીપીને વેદીને ઢાંકવા માટે આવરણ બનાવડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4235', '4', '16', '40', 'તે ઇઝરાયલીપુત્રોને માટે સ્મરણમાં રહે કે, જેથી કોઈ વ્યક્તિ એટલે હારુનના વંશજમાંની કોઈ પણ વ્યક્તિએ યહોવાહ સમક્ષ ધૂપ ચઢાવવાને આવવું નહિ. આ રીતે, તેના હાલ કોરા અને તેના સાથીઓ જેવા ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4236', '4', '16', '41', '¶ પરંતુ બીજે દિવસે આખી ઇઝરાયલી જમાતે મૂસા અને હારુનની વિરુદ્ધ ફરિયાદ કરી. તેઓએ કહ્યું કે, “તમે યહોવાહના લોકોને મારી નાખ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4237', '4', '16', '42', 'જ્યારે મૂસા અને હારુનની વિરુદ્ધ સમગ્ર સમાજ એકઠો થયો ત્યારે એમ થયું કે, તેઓએ મુલાકાતમંડપ તરફ જોયું તો એકાએક વાદળે તેના પર આચ્છાદન કર્યું. યહોવાહનું ગૌરવ દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4238', '4', '16', '43', 'અને મૂસા તથા હારુન મુલાકાતમંડપ આગળ જઈને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4239', '4', '16', '44', '¶ પછી યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4240', '4', '16', '45', '“આ જમાત આગળથી દૂર જાઓ જેથી હું તેઓનો તરત જ નાશ કરું.” એટલે મૂસા અને હારુન જમીન પર ઊંધા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4241', '4', '16', '46', 'મૂસાએ હારુનને કહ્યું, “ધૂપદાની લે, વેદીમાંથી અગ્નિ લે અને તેમાં નાખ, તેમાં ધૂપ નાખ, તરત જ તે જમાત પાસે લઈ જા અને તેમના પાપનું પ્રાયશ્ચિત કર, કેમ કે યહોવાહનો કોપ આવ્યો છે. મરકી શરૂ થઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4242', '4', '16', '47', '¶ આથી મૂસાના કહ્યા પ્રમાણે હારુને કર્યું. તે જમાતની વચ્ચે દોડી ગયો. લોકોમાં મરકી ફેલાવાનું શરુ થયું, તેથી તેણે ધૂપ નાખી લોકોને સારુ પ્રાયશ્ચિત કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4243', '4', '16', '48', 'હારુન મરેલા તથા જીવતાઓની વચ્ચે ઊભો રહ્યો; આ પ્રમાણે મરકી બંધ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4244', '4', '16', '49', '¶ કોરાની બાબતમાં જેઓ મૃત્યુ પામ્યાં હતાં તેઓ ઉપરાંત મરકીથી મર્યા તેઓની સંખ્યા ચૌદ હજાર સાતસો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4245', '4', '16', '50', 'હારુન મુલાકાતમંડપના પ્રવેશ દ્વાર આગળ મૂસા પાસે પાછો આવ્યો અને મરકી બંધ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4246', '4', '17', '1', '¶ યહોવાહ મૂસા સાથે બોલ્યા. તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4247', '4', '17', '2', '“તું ઇઝરાયલી લોકોને કહે કે તેઓની પાસેથી એટલે તેઓના પૂર્વજોના કુળદીઠ એક તે મુજબ લાકડીઓ લેવી એટલે તેઓના સર્વ આગેવાનો પાસેથી તેઓના પિતાઓનાં ઘર મુજબ બાર લાકડી લે અને દરેક માણસનું નામ તેની લાકડી પર લખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4248', '4', '17', '3', '¶ લેવીની લાકડી પર તું હારુનનું નામ લખ; કેમ કે તેઓના પૂર્વજોના કુળના દરેક આગેવાનને માટે એકેક લાકડી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4249', '4', '17', '4', 'કરારની સામેના મુલાકાતમંડપમાં કે જ્યાં હું તને મળું છું ત્યાં તારે આ લાકડીઓ મૂકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4250', '4', '17', '5', 'અને એવું થશે કે જે માણસને હું પસંદ કરીશ તેની લાકડીને અંકુર ફૂટી નીકળશે. આ રીતે હું ઇઝરાયલી લોકો જે તારી વિરુદ્ધ બોલે છે તેઓની ફરિયાદોને બંધ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4251', '4', '17', '6', '¶ તેથી મૂસાએ બધા ઇઝરાયલી લોકોને કહ્યું. બધા કુળના આગેવાનોએ પોતાની લાકડી તેને આપી, દરેક આગેવાન પાસેથી એક લાકડી, તેમનાં પિતૃઓના કુળો પ્રમાણે એકેક લાકડી, એમ કુલ બાર લાકડી. હારુનની લાકડી પણ તેઓની લાકડીઓ વચ્ચે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4252', '4', '17', '7', 'પછી મૂસાએ લાકડીઓ મુલાકાતમંડપની અંદરના સાક્ષ્યમંડપમાં યહોવાહની સમક્ષ મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4253', '4', '17', '8', '¶ બીજે દિવસે મૂસા સાક્ષ્યમંડપમાં ગયો ત્યારે જુઓ, હારુનની લાકડી જે લેવીના કુળને માટે હતી તે ફૂટી નીકળી હતી. તેને અંકુર ફૂટ્યા હતા, ફૂલો ખીલ્યાં હતા અને પાકી બદામો પણ લાગી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4254', '4', '17', '9', 'મૂસા યહોવાહની સમક્ષતામાંથી બધી લાકડીઓ ઇઝરાયલી પાસે બહાર લાવ્યો. દરેક માણસે પોતાની લાકડી શોધી અને લઈ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4255', '4', '17', '10', '¶ યહોવાહે મૂસાને કહ્યું, “હારુનની લાકડી સાક્ષ્યમંડપની સમક્ષ મૂક. બળવો કરનારા લોકો વિરુદ્ધ ચિહ્ન તરીકે મૂક, જેથી મારી વિરુદ્ધ તેમની આ ફરિયાદોનો અંત આવે અને તેમને મરવું પડે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4256', '4', '17', '11', 'યહોવાહે જેમ આજ્ઞા આપી હતી તે પ્રમાણે મૂસાએ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4257', '4', '17', '12', '¶ ઇઝરાયલી લોકોએ મૂસાને કહ્યું, “આપણે અહીં મરી જઈશું. અમે બધા નાશ પામીએ છીએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('4258', '4', '17', '13', 'જે કોઈ ઉપર જાય છે, એટલે યહોવાહના મંડપ પાસે જાય છે, તે માર્યો જાય છે. તો શું અમે બધા નાશ પામીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4259', '4', '18', '1', '¶ યહોવાહે હારુનને કહ્યું, “પવિત્રસ્થાન વિરુદ્ધ કરેલાં બધા પાપો માટે તું, તારા દીકરાઓ અને તારા પિતૃઓના કુટુંબો જવાબદાર છે. પણ તું અને તારી સાથે તારા દીકરાઓ યાજકપદની વિરુદ્ધ કરેલાં પાપો માટે જવાબદાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4260', '4', '18', '2', 'લેવી કુળના તારા ભાઈઓને, એટલે તારા પિતૃઓના કુળને, તારી પાસે લાવ કે જયારે તું અને તારા દીકરાઓ સાક્ષ્યમંડપની આગળ સેવા કરો ત્યારે તેઓ તમને મદદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4261', '4', '18', '3', '¶ તેઓ તારી તથા આખા મંડપની સેવા કરે. પણ, તેઓએ પવિત્રસ્થાનનાં પાત્રો કે વેદીની નજીક આવવું નહિ. કે તેઓ તથા તું માર્યા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4262', '4', '18', '4', 'તેઓ તમારી સાથે જોડાઈને મુલાકાતમંડપની સેવા કરશે, મંડપ સાથે જોડાયેલાં બધાં કાર્યો કરશે. પરદેશી તમારી પાસે આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4263', '4', '18', '5', 'અને તમે પવિત્રસ્થાન અને વેદીની સેવા કરો કે જેથી ઇઝરાયલ લોકો પર ફરી મારો કોપ આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4264', '4', '18', '6', '¶ જુઓ, મેં પોતે ઇઝરાયલના વંશજો મધ્યેથી તારા લેવી ભાઈઓને પસંદ કર્યા છે. મુલાકાતમંડપ સાથે જોડાયેલાં કાર્યો કરવા માટે તેઓ મને ભેટ તરીકે આપવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4265', '4', '18', '7', 'પરંતુ તું અને તારા દીકરાઓ વેદીને અને પડદાની અંદર પરમપવિત્રસ્થાનને લગતી યાજક તરીકેની બધી જ ફરજો બજાવો અને સેવા કરો. ભેટ તરીકે હું તમને યાજકપદ આપું છું. કોઈ પરદેશી પાસે આવે તે માર્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4266', '4', '18', '8', '¶ વળી યહોવાહે હારુનને કહ્યું, “જુઓ, મેં ઉચ્છાલીયાર્પણોની સેવા તને આપી છે, એટલે ઇઝરાયલી લોકો જે બધા પવિત્ર અર્પણો મને આપે છે. તેં મેં તમને તથા તમારા દીકરાઓને સદાના હક તરીકે આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4267', '4', '18', '9', 'અગ્નિમાં હોમવામાં આવેલા અર્પણનાં ભાગો સિવાય આ બધાં અતિ પવિત્ર અર્પણો તારાં ગણાશે. એટલે બધાં ખાદ્યાર્પણો, બધાં પાપાર્થાર્પણો અને બધાં દોષાર્થાર્પણો આ બધાં પવિત્ર અર્પણો જે મારે માટે રાખ્યાં છે અને મારા માટે લાવે તે તારાં અને તારા માટે પવિત્ર ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4268', '4', '18', '10', '¶ તે પરમપવિત્ર વસ્તુઓ તરીકે તારે અર્પણો ખાવાં. તમારામાંના દરેક પુરુષોએ પણ તેમાંથી ખાવું; તે તારે માટે પવિત્ર ગણવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4269', '4', '18', '11', 'આ બધાં અર્પણો તારાં છે: ઇઝરાયલના લોકો જે ઉચ્છાલીયાર્પણો ચઢાવે તે અને તેમની ભેટો સહિત, મેં તને, તારા દીકરાઓને તથા તારી દીકરીઓને સદાના હક તરીકે આપ્યાં છે. દરેક તારા ઘરમાં જે શુદ્ધ હોય તે આ અર્પણોમાંથી ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4270', '4', '18', '12', '¶ બધાં ઉત્તમ તેલ, બધો ઉત્તમ દ્રાક્ષારસ તથા અનાજ, જે પ્રથમફળ લોકોએ મને આપ્યું તે, આ બધી વસ્તુઓ મેં તને આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4271', '4', '18', '13', 'પોતાની ભૂમિની પ્રથમ પેદાશ તરીકે જે કંઈ મારી પાસે લાવે તે બધું તારું થશે. તારા કુટુંબમાં જે કોઈ શુદ્ધ હોય તે તેમાંથી ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4272', '4', '18', '14', '¶ ઇઝરાયલની સમર્પિત પ્રત્યેક વસ્તુ તારી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4273', '4', '18', '15', 'લોકો જે યહોવાહને અર્પણ કરે. માણસ તેમ જ પશુમાંથી પ્રથમજનિત પણ તારા થાય. પણ તારે પ્રત્યેક પ્રથમજનિત બાળકને તથા અશુદ્ધ પશુના પ્રથમ બચ્ચાંને ખરીદીને તારે તેમને મુકત કરવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4274', '4', '18', '16', 'તેઓમાંના જેઓને છોડાવી લેવાના હોય તેઓને એક મહિનાની ઉંમરથી તું તારા ઠરાવેલા મૂલ્યથી એટલે પવિત્રસ્થાનોના શેકેલ પ્રમાણે પાંચ શેકેલના નાણાંથી, જે વીસ ગેરહ જેટલું છે છોડાવી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4275', '4', '18', '17', '¶ પણ ગાયના પ્રથમજનિતને, ઘેટાંના પ્રથમજનિતને તથા બકરાના પ્રથમજનિતને તું ન ખરીદ. તેઓ પવિત્ર છે, મારા માટે અલગ કરેલા છે. તારે તેઓનું રક્ત વેદી પર છાંટવું અને મારા માટે સુવાસિત હોમયજ્ઞ તરીકે ચરબીનું અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4276', '4', '18', '18', 'તેઓનું માંસ તારું થાય. છાતીની જેમ અને જમણી જાંઘની જેમ તેઓનું માંસ તારું ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4277', '4', '18', '19', '¶ ઇઝરાયલી લોકો જે પવિત્ર વસ્તુઓ મારી આગળ અર્પણ કરે છે તેઓનાં સર્વ ઉચ્છાલીયાર્પણો તને તથા તારા દીકરા અને દીકરીઓને સદા હક તરીકે આપ્યાં છે. તે સદાને માટે તારી અને તારા વંશજોની સાથે મેં કરેલો મીઠાનો કરાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4278', '4', '18', '20', 'યહોવાહે હારુનને કહ્યું, “તેઓના દેશમાં તારે કંઈ વારસો ન હોય, કે લોકોની સંપત્તિ મધ્યે તારે કંઈ ભાગ ન હોય. ઇઝરાયલી લોકો મધ્યે તારો હિસ્સો અને તારો વારસો હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4279', '4', '18', '21', '¶ લેવીના વંશજો, જે મુલાકાતમંડપની સેવા કરે છે તેના બદલામાં, જુઓ, મેં તેઓને ઇઝરાયલમાં બધા દશાંશનો દશમો વારસો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4280', '4', '18', '22', 'હવે પછી ઇઝરાયલના લોકો મુલાકાતમંડપ પાસે આવે નહિ, રખેને આ પાપ માટે તેઓ જવાબદાર ગણાય અને માર્યા જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4281', '4', '18', '23', '¶ મુલાકાતમંડપની સેવા લેવીઓ જ કરે. તેને લગતા દરેક પાપને લીધે તે જવાબદાર ગણાય. તમારી પેઢી દરપેઢી આ સદાને માટે વિધિ થાય. અને ઇઝરાયલી લોકો મધ્યે તેઓને કોઈ વારસો ન મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4282', '4', '18', '24', 'ઇઝરાયલ લોકોનો દશમો ભાગ યહોવાહને અર્પણ કરવો. તે મેં લેવીઓને વારસા તરીકે આપ્યો છે. તેથી મેં તેઓને કહ્યું, તેઓને ઇઝરાયલી મધ્યે કંઈ વારસો નહિ મળે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4283', '4', '18', '25', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4284', '4', '18', '26', '“તું લેવીઓ સાથે વાત કરીને તેમને કહે કે, ‘યહોવાહે વારસા તરીકે આપેલો દશમો ભાગ જયારે તમે ઇઝરાયલી લોકો પાસેથી પ્રાપ્ત કરો, ત્યારે તમારે યહોવાહને દશમો ભાગ એટલે દશાંશનો દશમો ભાગ ઉચ્છાલીયાર્પણ તરીકે અર્પણ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4285', '4', '18', '27', 'તમારું ઉચ્છાલીયાર્પણ, ખળીના અનાજનો દસમો ભાગ તથા દ્રાક્ષકુંડની પેદાશનો દસમો ભાગ તમારા લાભમાં ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4286', '4', '18', '28', '¶ ઇઝરાયલી લોકો તરફથી તમને મળેલા દસમા ભાગમાંથી તમારે યહોવાહને ઉચ્છાલીયાર્પણ કરવાં. તેમાંથી તમે હારુન યાજકને ઉચ્છાલીયાર્પણ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4287', '4', '18', '29', 'જે સર્વ ભેટો તું પ્રાપ્ત કરે તેમાંથી, તારે દરેક ઉચ્છાલીયાર્પણ યહોવાહને અર્પણ કરવાં. જે પવિત્ર અને ઉત્તમ વસ્તુઓ તને આપવામાં આવી છે તેમાંથી તારે અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4288', '4', '18', '30', '¶ માટે તું તેઓને કહે, ‘તેમાંથી તેના ઉત્તમ ભાગનું જ્યારે તમે ઉચ્છાલીયાર્પણ કરો, ત્યારે તે ખળીની ઊપજ તથા દ્રાક્ષકુંડની ઊપજના અર્પણ જેટલું લેવીઓના લાભમાં ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4289', '4', '18', '31', 'તું તથા તારાં કુટુંબો બચેલી તારી ભેટો ગમે તે જગ્યાએ ખાઓ, કારણ કે મુલાકાતમંડપમાં કરેલી સેવાનો તે બદલો ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4290', '4', '18', '32', 'જે ઉત્તમ ભાગ તમે પ્રાપ્ત કર્યો તે તમે યહોવાહને ઉચ્છાલીયાર્પણ તરીકે ચઢાવો, તે ખાવાથી તથા પીવાથી તેનો દોષ તમને નહિ લાગે. પણ તમારે ઇઝરાયલ લોકોનાં પવિત્ર અર્પણોને અશુદ્ધ કરવાં નહિ, રખેને તમે માર્યા જાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4291', '4', '19', '1', '¶ યહોવાહે મૂસા તથા હારુન સાથે વાત કરી તેમણે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4292', '4', '19', '2', '“જે કાનૂન તથા નિયમ હું લોકોને ફરમાવું છે તે આ છે: ઇઝરાયલના લોકોને આ કાનૂનો જણાવો: ઇઝરાયલના લોકોને કહો કે, તેઓ ખોડખાંપણ વગરની અને જેના પર કદી ઝૂંસરી લાદવામાં આવી ન હોય તેવી લાલ વાછરડી તારી પાસે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4293', '4', '19', '3', '¶ લાલ વાછરડી એલાઝાર યાજકને આપ. તે તેને છાવણી બહાર લાવે અને કોઈ તેની સામે તે વાછરડીને મારી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4294', '4', '19', '4', 'એલાઝાર યાજક તેમાંથી થોડું રક્ત પોતાની આંગળી પર લે અને મુલાકાતમંડપની આગળની તરફ સાત વખત તેનો છંટકાવ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4295', '4', '19', '5', 'બીજો યાજક તેની નજર સમક્ષ તે વાછરડીનું દહન કરે. તે વ્યક્તિ વાછરડીના ચામડાનું, માંસનું, લોહીનું તેના છાણ સહિત દહન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4296', '4', '19', '6', 'ત્યારબાદ યાજક દેવદાર વૃક્ષનું લાકડું, ઝુફો અને કિરમજી રંગની દોરી આ બધું લઈને વાછરડીના દહન મધ્યે નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4297', '4', '19', '7', '¶ ત્યારબાદ તે પોતાનાં વસ્ત્રો ધોઈ નાખે અને પાણીમાં સ્નાન કરે. પછી છાવણીમાં આવે, સાંજ સુધી તે અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4298', '4', '19', '8', 'જેણે વાછરડીનું દહન કર્યું હોય તે પોતાનાં વસ્ત્રો ધોઈ નાખે અને પાણીમાં સ્નાન કરે. તે પણ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4299', '4', '19', '9', '¶ જે શુદ્ધ હોય તેવી વ્યક્તિ વાછરડીની રાખ ભેગી કરે, છાવણીની બહાર સ્વચ્છ જગ્યાએ તેની ઢગલી કરે. ઇઝરાયલ લોકોના સમુદાય માટે આ રાખને રાખી મૂકવી. પાપથી શુદ્ધ થવા માટે આ રાખનું તેઓ પાણીમાં મિશ્રણ કરે, તે પાપાર્થાપર્ણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4300', '4', '19', '10', 'જે કોઈએ વાછરડીની રાખ ભેગી કરી હોય તેણે પોતાનાં વસ્ત્રો ધોઈ નાખવાં. તે સાંજ સુધી અશુદ્ધ ગણાય. ઇઝરાયલના લોકો માટે અને તેઓની સાથે રહેતા પરદેશીઓ માટે તે હંમેશનો નિયમ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4301', '4', '19', '11', '¶ જે કોઈ મૃતદેહનો સ્પર્શ કરે તે સાત દિવસ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4302', '4', '19', '12', 'પછી તે વ્યક્તિ ત્રીજે દિવસે અને સાતમે દિવસે પોતાને શુદ્ધ કરે. પછી તે શુદ્ધ ગણાય. પણ જો તે ત્રીજે દિવસે અને સાતમે દિવસે પોતાને શુદ્ધ ન કરે, તો તે સાતમા દિવસે પણ શુદ્ધ ન ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4303', '4', '19', '13', 'જે કોઈ મૃત્યુ પામેલા વ્યક્તિનો એટલે કે, મૃત્યુ પામેલા માણસનાં શરીરનો સ્પર્શ કરે અને પોતાને શુદ્ધ ન કરે, તો તે યહોવાહના મુલાકાતમંડપને અશુદ્ધ કરે છે. તેને ઇઝરાયલમાંથી વંચિત કરાય કેમ કે તેના પર શુદ્ધિજળ છાંટવામાં આવ્યું નહોતું. તે અશુદ્ધ ગણાય; તેના પર હજી પોતાનું અશુદ્ધપણું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4304', '4', '19', '14', '¶ જ્યારે કોઈ માણસ તંબુમાં મૃત્યુ પામે ત્યારે તેના માટે આ નિયમ છે. પ્રત્યેક વ્યક્તિ જે તંબુમાં જાય અને પ્રત્યેક વ્યક્તિ જે તંબુમાં હોય તે સાત દિવસ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4305', '4', '19', '15', 'દરેક ખુલ્લું પાત્ર, જેના પર ઢાંકણ ન હોય તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4306', '4', '19', '16', 'જો કોઈ વ્યક્તિ તંબુની બહાર તલવારથી મારી નંખાયેલાનો, મૃતદેહનો, માણસનાં હાડકાંનો, કે કબરનો સ્પર્શ કરે તો તે વ્યક્તિ સાત દિવસ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4307', '4', '19', '17', '¶ અશુદ્ધ વ્યક્તિ માટે આ પ્રમાણે કર. પાપાર્થાર્પણના દહનની રાખ લઈને તેનું વાસણમાં ઝરાના પાણી સાથે મિશ્રણ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4308', '4', '19', '18', 'જે કોઈ શુદ્ધ હોય તેણે ઝુફો લઈને પાણીમાં બોળીને મંડપ ઉપર તથા તેમાંના બધાં પાત્રો ઉપર તથા ત્યાં જે બધા માણસો હતા તેઓ પર છાંટવું, જે વ્યક્તિએ હાડકાને, મૃત્યુ પામેલા વ્યક્તિને, મારી નાખવામાં આવેલા વ્યક્તિને કે કબરને સ્પર્શ કર્યો હોય તેની ઉપર પણ છાટવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4309', '4', '19', '19', 'શુદ્ધ માણસે અશુદ્ધ માણસ પર ત્રીજે દિવસે તથા સાતમે દિવસે પાણી છાંટવું. સાતમે દિવસે અશુદ્ધ માણસે પોતાને શુદ્ધ કરવો. તેણે પોતાનાં વસ્ત્રો ધોઈ નાખવાં અને પાણીમાં સ્નાન કરવું, એટલે સાંજે તે શુદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4310', '4', '19', '20', '¶ પણ જે કોઈ અશુદ્ધ હોવા છતાં પોતાને શુદ્ધ થવાનો ઇનકાર કર્યો હોય તો તે વ્યક્તિને સમુદાયમાંથી બહિષ્કૃત કરવો, કેમ કે, તેણે યહોવાહના પવિત્ર સ્થાનને અશુદ્ધ કર્યું છે. તેના પર શુદ્ધિનું પાણી છાંટવામાં આવ્યું નથી, તેથી તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4311', '4', '19', '21', 'આ તમારે માટે સદાનો નિયમ છે. પાણીનો છંટકાવ કરનાર વ્યક્તિ પોતાનાં વસ્ત્ર ધોઈ નાખે. વળી જે કોઈ શુદ્ધિના પાણીનો સ્પર્શ કરે તે પણ સાંજ સુધી અશુદ્ધ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4312', '4', '19', '22', 'અશુદ્ધ વ્યક્તિ કશાનો સ્પર્શ કરે તે સાંજ સુધી અશુદ્ધ ગણાય. તે વસ્તુને સ્પર્શ કરનાર વ્યક્તિ પણ સાંજ સુધી અશુદ્ધ ગણાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4313', '4', '20', '1', '¶ પહેલા મહિનામાં ઇઝરાયલ લોકોની આખી જમાત સીનના અરણ્યમાં આવી; તેઓ કાદેશમાં રહ્યા. ત્યાં મરિયમ મરણ પામી અને તેને ત્યાં દફનાવવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4314', '4', '20', '2', '¶ ત્યાં લોકો માટે પીવાનું પાણી નહોતું, તેથી તેઓ મૂસાની અને હારુનની વિરુદ્ધ એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4315', '4', '20', '3', 'લોકો મૂસા વિરુદ્ધ ફરિયાદ કરીને કહેવા લાગ્યા, “જ્યારે અમારા ભાઈઓ યહોવાહની સામે મરણ પામ્યા ત્યારે અમે પણ મરી ગયા હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('4316', '4', '20', '4', '¶ તમે યહોવાહના લોકોને આ અરણ્યમાં કેમ લાવ્યા છો, અમે તથા અમારાં જાનવરો મરી જઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4317', '4', '20', '5', 'આ ભયાનક જગ્યામાં લાવવાને તું અમને મિસરમાંથી કેમ બહાર લાવ્યો છે? અહીંતો દાણા, અંજીરો, દ્રાક્ષા કે દાડમો નથી. અને પીવા માટે પાણી પણ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4318', '4', '20', '6', '¶ મૂસા તથા હારુન સભા આગળથી નીકળી ગયા. તેઓ મુલાકાતમંડપના દ્વાર પાસે ગયા અને ઉંધા પડ્યા. ત્યાં તેઓની સમક્ષ યહોવાહનું ગૌરવ પ્રગટ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4319', '4', '20', '7', '¶ યહોવાહે મૂસા સાથે વાત કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4320', '4', '20', '8', '“લાકડી લે અને તું તથા તારો ભાઈ હારુન સમુદાયને એકત્ર કરો. તેઓની આંખો સમક્ષ ખડકને કહે કે તે પોતાનું પાણી આપે. તું ખડકમાંથી તેઓને સારુ પાણી વહેતું કર, તે તું જમાતને તથા જાનવરને પીવા માટે આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4321', '4', '20', '9', 'જેમ યહોવાહે મૂસાને આજ્ઞા કરી હતી તેમ મૂસાએ યહોવાહ આગળથી લાકડી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4322', '4', '20', '10', '¶ પછી મૂસાએ અને હારુને જમાતને ખડક આગળ ભેગી કરી. મૂસાએ તેઓને કહ્યું, “હવે, હે બળવાખોરો સાંભળો, શું અમે તમારે સારુ આ ખડકમાંથી પાણી બહાર કાઢીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4323', '4', '20', '11', 'પછી મૂસાએ પોતાનો હાથ ઊંચો કરીને પોતાની લાકડી ખડકને બે વાર મારી, પુષ્કળ પાણી બહાર વહી આવ્યું. આખી જમાતે પાણી પીધું અને તેઓનાં જાનવરોએ પણ પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4324', '4', '20', '12', '¶ પછી યહોવાહે મૂસાને અને હારુનને કહ્યું, કેમ કે તમે મારા પર ભરોસો ન કર્યો, કે ઇઝરાયલ લોકોની દ્રષ્ટિમાં મને પવિત્ર મનાવ્યો નહિ, માટે જે દેશ મેં આ સભાને આપ્યો છે તેમાં તમે તેઓને પહોંચાડશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4325', '4', '20', '13', 'આ જગ્યાનું નામ મરીબાહનું પાણી એવું પાડવામાં આવ્યું, કેમ કે ત્યાં ઇઝરાયલના લોકોએ યહોવાહ સાથે ઝઘડો કર્યો હતો, તેઓ મધ્યે તેમણે પોતાને પવિત્ર મનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4326', '4', '20', '14', '¶ મૂસાએ કાદેશથી અદોમના રાજા પાસે સંદેશાવાહકો મોકલ્યા: તારો ભાઈ ઇઝરાયલ એવું કહે છે: “જે સર્વ મુસીબતો અમારા પર આવી તે તું જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4327', '4', '20', '15', 'અમારા પિતૃઓ મિસરમાં ગયા અને મિસરમાં લાંબો સમય રહ્યા, મિસરીઓએ અમને તથા અમારા પિતૃઓને દુ:ખ આપ્યું તે પણ તું જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4328', '4', '20', '16', 'જ્યારે અમે યહોવાહને પોકાર કર્યો, ત્યારે યહોવાહે અમારો અવાજ સાંભળ્યો અને દૂતને મોકલીને અમને મિસરમાંથી બહાર લાવ્યા. જો, અમે તારા દેશની સરહદના કાદેશ શહેરમાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4329', '4', '20', '17', '¶ મહેરબાની કરીને અમને તારા દેશમાં થઈને જવા દે. અમે ખેતરમાં કે દ્રાક્ષવાડીમાં થઈને નહિ જઈએ, કે અમે તારા કૂવાઓનું પાણી નહિ પીએ. અમે રાજમાર્ગે થઈને જઈશું. તારી સરહદ પસાર કરતા સુધી અમે ડાબે કે જમણે હાથે નહિ ફરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4330', '4', '20', '18', '¶ પણ અદોમના રાજાએ તેને જવાબ આપ્યો, “તું અહીંથી જઈશ નહિ. જો તું એવું કરીશ, તો હું તારા પર હુમલો કરવા તલવાર લઈને આવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4331', '4', '20', '19', 'ત્યારે ઇઝરાયલના લોકોએ તેને કહ્યું, “અમે રાજમાર્ગે થઈને જઈશું. જો અમે કે અમારાં જાનવરો તારા કૂવાનું પીએ, તો અમે તેનું મૂલ્ય આપીશું. બીજું કશું નહિ તો અમને પગે ચાલીને પેલી બાજુ જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4332', '4', '20', '20', '¶ પણ અદોમ રાજાએ જવાબ આપ્યો, “તમે પાર જવા નહિ પામશે.” પછી અદોમ રાજા ઘણાં સૈનિકો તથા મજબૂત હાથ સાથે ઇઝરાયલ સામે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4333', '4', '20', '21', 'અદોમ રાજાએ ઇઝરાયલને પોતાની સરહદમાં થઈને જવા દેવાનો ઇનકાર કર્યો. એ કારણથી, ઇઝરાયલ લોકો અદોમના દેશમાંથી બીજી તરફ વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4334', '4', '20', '22', '¶ તેથી લોકોએ કાદેશથી મુસાફરી કરી અને ઇઝરાયલ લોકોની આખી જમાત હોર પર્વત આગળ આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4335', '4', '20', '23', 'હોર પર્વતમાં અદોમની સરહદ પાસે યહોવાહ મૂસા તથા હારુન સાથે બોલ્યા. તેમણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4336', '4', '20', '24', '“હારુન તેના પૂર્વજો સાથે ભળી જશે, કેમ કે જે દેશ મેં ઇઝરાયલ લોકોને આપ્યો છે તેમાં તે પ્રવેશ કરશે નહિ. કેમ કે તમે બન્નેએ મરીબાહનાં પાણી પાસે મારા વચન વિરુદ્ધ બળવો કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4337', '4', '20', '25', '¶ તું હારુન અને તેના દીકરા એલાઝારને લઈને તેઓને હોર પર્વત પર લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4338', '4', '20', '26', 'હારુનના યાજકપણાનાં વસ્ત્રો ઉતારી લઈને તેને તેના દીકરા એલાઝારને પહેરાવ. હારુન ત્યાં મરી જશે અને પોતાના પૂર્વજોની સાથે ભળી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4339', '4', '20', '27', '¶ યહોવાહે જેમ આજ્ઞા આપી હતી તેમ મૂસાએ કર્યું. આખી જમાતના દેખતાં તેઓ હોર પર્વત પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4340', '4', '20', '28', 'મૂસાએ હારુનનાં યાજકપદનાં વસ્ત્રો ઉતારીને તેના દીકરા એલાઝારને પહેરાવ્યાં. ત્યાં પર્વતનાં શિખર પર હારુન મરી ગયો. પછી મૂસા અને એલાઝાર નીચે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4341', '4', '20', '29', 'જ્યારે આખી જમાતે જોયું કે હારુન મરણ પામ્યો છે, ત્યારે આખી જમાતે હારુન માટે ત્રીસ દિવસ સુધી વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4342', '4', '21', '1', '¶ જ્યારે નેગેબમાં રહેતા કનાનીઓના રાજા અરાદે સાંભળ્યું કે ઇઝરાયલ અથારીમને માર્ગેથી મુસાફરી કરી રહ્યા છે, ત્યારે તેણે ઇઝરાયલ સામે લડાઈ કરીને તેમાંના કેટલાકને કેદ કરી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4343', '4', '21', '2', 'તેથી ઇઝરાયલે યહોવાહને વચન આપીને કહ્યું કે, “જો તમે અમને આ લોકો ઉપર વિજય આપશો, તો અમે તેઓનાં નગરોનો સંપૂર્ણ નાશ કરી નાખીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4344', '4', '21', '3', 'યહોવાહે ઇઝરાયલીઓની વિનંતી સાંભળીને તેઓને કનાનીઓ ઉપર વિજય અપાવ્યો. તેઓએ તેઓનો અને તેઓના નગરોનો સંપૂર્ણપણે નાશ કર્યો. અને તે જગ્યાનું નામ હોર્માહ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4345', '4', '21', '4', '¶ તેઓ હોર પર્વત તરફથી રાતા સમુદ્રને રસ્તે થઈને અદોમ દેશની ફરતે આગળ ગયા. રસ્તામાં લોકોનાં હૃદય ઘણાં નાહિંમત થઈ ગયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4346', '4', '21', '5', 'લોકો ઈશ્વર અને મૂસાની વિરુદ્ધ બોલવા લાગ્યા, “શા માટે અરણ્યમાં મરી જવાને તમે અમને મિસરમાંથી બહાર કાઢી લાવ્યા? અહીં રોટલી નથી, પાણી નથી, આ કંગાળ ભોજનથી તો અમે કંટાળી ગયા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4347', '4', '21', '6', '¶ ત્યારે યહોવાહે લોકોની વચ્ચે ઝેરી સાપો મોકલ્યા. એ સાપો લોકોને કરડ્યા; ઘણાં લોકો મરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4348', '4', '21', '7', 'તેથી લોકોએ મૂસા પાસે આવીને કહ્યું, “અમે પાપ કર્યું છે કેમ કે અમે તારી અને યહોવાહની વિરુદ્ધ બોલ્યા છીએ. યહોવાહને પ્રાર્થના કર કે તેઓ અમારી મધ્યેથી સાપો દૂર કરે.” તેથી મૂસાએ લોકો માટે પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4349', '4', '21', '8', '¶ યહોવાહે મૂસાને કહ્યું, “એક સાપ બનાવ અને તેને સ્તંભ પર મૂક. એટલે એમ થશે કે જે કોઈ ડંખાયેલું હોય તે, તેને જોઈને બચી જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4350', '4', '21', '9', 'તેથી મૂસાએ પિત્તળનો સાપ બનાવીને સ્તંભ પર મૂક્યો. જ્યારે કોઈ વ્યક્તિને સાપ કરડ્યો હોય અને જો તે પિત્તળના સાપ તરફ જુએ, તો તે બચી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4351', '4', '21', '10', '¶ ઇઝરાયલ લોકોએ આગળ મુસાફરી કરીને ઓબોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4352', '4', '21', '11', 'તેઓએ ઓબોથથી મુસાફરી કરીને ઈયે-અબારીમમાં છાવણી કરી તે અરણ્યમાં મોઆબની પૂર્વ તરફ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4353', '4', '21', '12', '¶ અને ત્યાંથી મુસાફરી કરીને તેઓએ ઝેરેદની ખીણ આગળ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4354', '4', '21', '13', 'ત્યાંથી તેઓએ મુસાફરી કરીને આર્નોન નદીની બીજી બાજુએ છાવણી કરી, જે અમોરીઓની સરહદ સુધી વિસ્તરેલા અરણ્યમાં છે, આર્નોન મોઆબીઓ અને અમોરીઓ વચ્ચેની સરહદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4355', '4', '21', '14', '¶ માટે યહોવાહના યુદ્ધોની યાદીમાં કહેલું છે, “સૂફામાં વાહેબ, તથા આર્નોનની ખીણો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4356', '4', '21', '15', 'આર નગરની તરફ ઢળતો, તથા મોઆબની સરહદ તરફ નીચે જતો ખીણોનો ઢોળાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4357', '4', '21', '16', '¶ ત્યાંથી તેઓ મુસાફરી કરીને બએર એટલે જે કૂવા સંબંધી યહોવાહે મૂસાને કહ્યું હતું કે, “તું લોકોને મારા માટે એકત્ર કર હું તેઓને પાણી આપીશ ત્યાં આવ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4358', '4', '21', '17', '¶ ત્યારે ઇઝરાયલે આ ગીત ગાયું: “હે કૂવા, તારાં ઝરણ ફોડ. તેને વિષે ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4359', '4', '21', '18', 'જે કૂવો અમારા અધિપતિઓએ ખોદ્યો, જે કૂવો નિયમસ્થાપકની આજ્ઞાથી લોકના આગેવાનોએ પોતાની લાકડીઓથી ખોદ્યો છે.” પછી અરણ્યથી તેઓએ મત્તાનાહ સુધી મુસાફરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4360', '4', '21', '19', '¶ મત્તાનાહથી તેઓ મુસાફરી કરીને નાહલીએલ ગયા અને નાહલીએલથી બામોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4361', '4', '21', '20', 'બામોથથી મોઆબીઓના દેશમાંની ખીણમાં પિસ્ગાહ પર્વતની તળેટીમાં અરણ્યમાં આવેલી ખીણ તરફ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4362', '4', '21', '21', '¶ પછી ઇઝરાયલે સંદેશાવાહકોને મોકલીને અમોરીઓના રાજા સીહોનને કહેવડાવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4363', '4', '21', '22', 'કૃપા કરીને અમને તારા દેશમાં થઈને જવા દે. અમે વળીને તારા ખેતરો કે દ્રાક્ષવાડીઓમાં થઈને નહિ જઈએ. અમે તારા કૂવાઓમાંથી પાણી નહિ પીએ. અમે તારી સરહદ પસાર કરીએ ત્યાં સુધી રાજમાર્ગે થઈને ચાલીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4364', '4', '21', '23', 'પણ રાજા સીહોને ઇઝરાયલને પોતાની સરહદમાં થઈને જવા દીધા નહિ. સીહોન રાજાએ પોતાના સૈન્યને એકત્ર કર્યું અને રણમાં ઇઝરાયલીઓ ઉપર હુમલો કર્યો. તે યાહાસ પહોંચી ગયો. ત્યાં તેઓએ ઇઝરાયલ સાથે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4365', '4', '21', '24', '¶ પણ ઇઝરાયલે સીહોનના સૈન્યનો તલવારની ધારથી સંહાર કર્યો અને આર્નોનથી યાબ્બોક નદી સુધી, આમ્મોન લોકોની સરહદ સુધીનો પ્રદેશ કબજે કરી લીધો. આમ્મોન લોકોની સરહદ કિલ્લાબંધ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4366', '4', '21', '25', 'ઇઝરાયલે હેશ્બોન અને તેની આસપાસનાં ગામો સહિત અમોરીઓનાં બધાં નગરો જીતી લીધાં અને તેમાં તેમણે રહેવાનું શરૂ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4367', '4', '21', '26', 'હેશ્બોન અમોરીઓના રાજા સીહોનનું નગર હતું, સીહોને અગાઉના મોઆબના રાજા સામે યુદ્ધ કરીને આર્નોન નદી સુધીનો તેનો બધો પ્રદેશ લઈ લીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4368', '4', '21', '27', '¶ માટે કહેવતો કહેનારા કહે છે, “તમે હેશ્બોનમાં આવો, સીહોનનું નગર ફરીથી બંધાય અને સ્થપાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4369', '4', '21', '28', 'હેશ્બોનમાંથી અગ્નિ, એટલે સીહોનના નગરમાંથી પ્રજ્વલિત અગ્નિ નીકળ્યો તેણે મોઆબના આરને, આર્નોન પર્વતના માલિકોને, ભસ્મ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4370', '4', '21', '29', 'હે મોઆબ, તને અફસોસ! કમોશના લોકો, તમારો નાશ થયો છે. તેણે પોતાના દીકરાઓને નાસી ગયેલા અને પોતાની દીકરીઓએ કેદીઓ તરીકે, અમોરીઓના રાજા સીહોનને સોંપી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4371', '4', '21', '30', 'પણ અમે સીહોનને જીતી લીધો છે. દીબોન સુધી હેશ્બોનનો વિનાશ થઈ ગયો છે. મેદબા પાસેના નોફાહ સુધી, અમે તેઓને હરાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4372', '4', '21', '31', '¶ આ રીતે ઇઝરાયલ અમોરીઓના દેશમાં વસ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4373', '4', '21', '32', 'મૂસાએ યાઝેર પર જાસૂસી કરવા માટે માણસો મોકલ્યા. તેઓએ તેમનાં ગામો લઈ લીધાં અને ત્યાં જે અમોરીઓ હતા તેઓને હાંકી કાઢ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4374', '4', '21', '33', '¶ પછી તેઓએ પાછા વળીને બાશાનના રસ્તેથી ગયા. બાશાનનો રાજા ઓગ અને તેનું આખું સૈન્ય તેઓની સાથે યુદ્ધ કરવા એડ્રેઇ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4375', '4', '21', '34', 'યહોવાહે મૂસાને કહ્યું, “તેનાથી બીતો નહિ, કેમ કે મેં તને તેના પર, તેના આખા સૈન્ય પર અને તેના દેશ પર વિજય આપ્યો છે. હેશ્બોનમાં રહેતા અમોરીઓના રાજા સીહોનની સાથે જેવું તેં કર્યું તેવું જ તેની સાથે કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4376', '4', '21', '35', 'માટે તેઓએ તેને, તેના દીકરાઓને અને તેના આખા સૈન્યને એટલે સુધી માર્યા કે તે લોકોમાંનું કોઈ પણ જીવતું બચ્યું નહિ. તેઓએ તેનો દેશ કબજે કરી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4377', '4', '22', '1', '¶ ઇઝરાયલી લોકોએ મુસાફરી કરીને મોઆબના મેદાનમાં યર્દન નદીની બીજી બાજુએ યરીખોની પાસે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4378', '4', '22', '2', '¶ ઇઝરાયલે અમોરીઓને જે કર્યું હતું તે મોઆબના રાજા સિપ્પોરના દીકરા બાલાકે જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4379', '4', '22', '3', 'તે લોકોને જોઈને મોઆબ ડરી ગયો કેમ કે તેઓ ઘણાં હતા, ઇઝરાયલ લોકોના કારણથી મોઆબ ત્રાસ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4380', '4', '22', '4', 'મોઆબ રાજાએ મિદ્યાનના આગેવાનોને કહ્યું, “જેમ કોઈ બળદ ખેતરમાંનું ઘાસ ખાય છે, તેમ આ સમુદાય આપણને ખાઈ જશે.” તે સમયે સિપ્પોરનો દીકરો બાલાક મોઆબનો રાજા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4381', '4', '22', '5', '¶ તેણે બેઓરના દીકરા બલામને બોલાવવા સારુ પથોર કે જે નદી પર છે, ત્યાં એટલે તેના લોકોના દેશમાં સંદેશાવાહકો મોકલીને કહેવડાવ્યું કે, “જુઓ, મિસરમાંથી એક દેશજાતિ આવી છે. તેઓએ પૃથ્વીની સપાટીને ઢાંકી દીધી છે અને તેઓએ મારી પાસે જ પડાવ નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4382', '4', '22', '6', 'કૃપા કરીને આવ અને મારા માટે આ રાષ્ટ્રને શાપ આપ, કેમ કે તેઓ મારા કરતાં વધારે બળવાન છે. કદાચ હું આ લોકોને હુમલો કરીને એવી રીતે મારું કે તેઓને દેશમાંથી હાંકી કાઢી શકું. હું જાણું છું કે જેને તું આશીર્વાદ આપે છે તે આશીર્વાદિત થાય છે અને જેને તું શાપ આપે છે તે શાપિત થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4383', '4', '22', '7', '¶ મોઆબના વડીલોએ તથા મિદ્યાનના વડીલોએ જાદુમંતરની દક્ષિણા લઈને બલામ પાસે આવીને તેને બાલાકનો સંદેશો કહી સંભળાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4384', '4', '22', '8', 'બલામે તેઓને કહ્યું, “આજ રાત અહીં રહો. યહોવાહ મને જે જણાવશે તે હું તમને કહીશ.” તેથી મોઆબના આગેવાનો બલામ સાથે રાત રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4385', '4', '22', '9', '¶ ઈશ્વરે બલામ પાસે આવીને પૂછ્યું, “તારી સાથે આ માણસો આવ્યા તે કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4386', '4', '22', '10', 'બલામે ઈશ્વરને જવાબ આપ્યો, “મોઆબના રાજા સિપ્પોરના દીકરા બાલાકે તેઓને મારી પાસે મોકલ્યા છે. તેણે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4387', '4', '22', '11', '‘જુઓ, જે પ્રજા મિસરમાંથી નીકળી આવી છે તેણે પૃથ્વીની સપાટીને ઢાંકી દીધી છે. હવે આવીને મારા માટે તેઓને શાપ આપ. કદાચ હું તેઓ સાથે યુદ્ધ કરીને તેઓને કાઢી મૂકું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4388', '4', '22', '12', '¶ ઈશ્વરે બલામને કહ્યું, “તારે તે માણસો સાથે જવું નહિ. તારે ઇઝરાયલ લોકોને શાપ આપવો નહિ કેમ કે તેઓ આશીર્વાદિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4389', '4', '22', '13', 'તેથી બલામે સવારે વહેલા ઊઠીને બાલાકના વડીલોને કહ્યું, “તમારા દેશમાં પાછા જાઓ કેમ કે, ઈશ્વર મને તમારી સાથે આવવાની મના કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4390', '4', '22', '14', 'તેથી મોઆબના વડીલો ત્યાંથી નીકળીને બાલાક પાસે પાછા ગયા. તેઓએ કહ્યું, “બલામે અમારી સાથે આવવાની ના પાડી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4391', '4', '22', '15', '¶ બાલાકે ફરીથી વધારે અને પહેલા સમૂહ કરતાં વધારે માનવંત વડીલોને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4392', '4', '22', '16', 'તેઓએ બલામ પાસે આવીને તેને કહ્યું, “સિપ્પોરના દીકરા બાલાકે આ મુજબ કહ્યું, ‘કૃપા કરીને તને મારી પાસે આવવાથી કોઈ રોકો નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4393', '4', '22', '17', 'કેમ કે હું તને મોટો બદલો આપીશ અને તારો ભારે આદર કરીશ, તું મને જે કહીશ તે હું કરીશ. માટે કૃપા કરી આવ અને મારે સારુ આ લોકોને શાપ આપ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4394', '4', '22', '18', '¶ બલામે બાલાકના માણસોને જવાબ આપ્યો, “જો બાલાક મહેલ ભરીને સોનું ચાંદી મને આપે તોપણ હું નાની કે મોટી કોઈ પણ બાબતમાં મારા યહોવાહ, મારા ઈશ્વરની આજ્ઞા વિરુદ્ધ કંઈ કરી શકું તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4395', '4', '22', '19', 'માટે હવે, કૃપા કરીને આજ રાત અહીં રોકાઈ જાઓ, કે જેથી યહોવાહે મને અગાઉ જે કહ્યું તે કરતાં બીજું શું કહે તે હું જાણી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4396', '4', '22', '20', 'રાત્રે ઈશ્વરે બલામ પાસે આવીને કહ્યું, “જો આ લોકો તને બોલાવવા આવ્યા હોય, તો તું ઊઠીને તેમની સાથે જા. પણ હું તને જે કરવાનું કહું તેટલું જ તું કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4397', '4', '22', '21', '¶ બલામ સવારે ઊઠીને પોતાની ગધેડી ઉપર જીન બાંધીને મોઆબના વડીલો સાથે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4398', '4', '22', '22', 'પણ તે ગયો, તેથી ઈશ્વરને ક્રોધ ચઢ્યો હતો. જ્યારે બલામ ગધેડી પર સવાર થઈને જતો હતો ત્યારે તેની સામે થવા માટે રસ્તામાં યહોવાહનો દૂત ઊભો રહ્યો, બલામના બે સેવકો પણ તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4399', '4', '22', '23', 'ગધેડીએ યહોવાહના દૂતને રસ્તામાં પોતાની તલવાર ખેંચીને ઊભેલો જોયો. તેથી ગધેડી પોતાનો રસ્તો બદલીને ખેતરમાં વળી ગઈ. બલામ ગધેડીને મારીને ફરી પછી રસ્તા પર લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4400', '4', '22', '24', '¶ પછી યહોવાહનો દૂત દ્રાક્ષવાડીઓની વચ્ચે રસ્તામાં ઊભો રહ્યો, તેની જમણી બાજુ અને બીજી બાજુ દીવાલ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4401', '4', '22', '25', 'ગધેડીએ યહોવાહના દૂતને ફરીથી જોયો. તે દીવાલ સામે ચાલી ગઈ અને બલામનો પગ દીવાલની સાથે પછડાયો. બલામે તેને ફરી મારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4402', '4', '22', '26', '¶ યહોવાહનો દૂત આગળ ગયો, બીજી સાંકડી જગ્યા જ્યાં ગધેડીને ડાબે કે જમણે ફરવાનો કોઈ રસ્તો ન હતો ત્યાં ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4403', '4', '22', '27', 'ગધેડી યહોવાહના દૂતને જોઈને બલામ સાથે નીચે બેસી પડી. બલામને ગુસ્સો આવ્યો અને તેણે ગધેડીને લાકડીથી મારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4404', '4', '22', '28', '¶ પછી યહોવાહે ગધેડીનું મુખ ખોલ્યું કે તે વાત કરી શકે. તેણે બલામને કહ્યું, “મેં તને શું કર્યું છે કે તેં મને ત્રણ વખત મારી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4405', '4', '22', '29', 'બલામે ગધેડીને જવાબ આપ્યો, “તે એટલા માટે, કેમ કે તેં મારી સાથે મૂર્ખતાભર્યું કામ કર્યું છે. જો મારા હાથમાં તલવાર હોત તો સારું. જો હોત તો, હમણાં જ હું તને મારી નાખત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4406', '4', '22', '30', 'ગધેડીએ બલામને પૂછ્યું, “શું હું તારી ગધેડી નથી? જેના પર તેં તારા પૂરા જીવનથી આજ સુધી સવારી કરી છે. તારી આગળ આવું કરવાની મને ક્યારેય આદત હતી?” બલામે કહ્યું, “ના.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4407', '4', '22', '31', '¶ પછી યહોવાહે બલામની આંખો ખોલી, તેણે યહોવાહના દૂતને પોતાની તલવાર હાથમાં લઈને રસ્તાની વચ્ચે ઊભેલો જોયો. બલામે માથું નમાવીને તેને સાષ્ટાંગ દંડ્વત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4408', '4', '22', '32', 'યહોવાહના દૂતે તેને કહ્યું, “તેં આ ગધેડીને ત્રણ વખત શા માટે મારી છે? જો, હું તારી આગળ શત્રુ તરીકે ઊભો રહ્યો કેમ કે મારી આગળ તારા કામો દુષ્ટ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4409', '4', '22', '33', 'ગધેડીએ મને જોયો એટલે તે ત્રણ વાર મારાથી દૂર ખસી ગઈ. જો તે ખસી ગઈ ના હોત તો મેં તને મારી નાખ્યો હોત અને ગધેડીનો જીવ બચાવ્યો હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4410', '4', '22', '34', '¶ બલામે યહોવાહના દૂતને કહ્યું, “મેં પાપ કર્યું છે. હું જાણતો ન હતો કે તું માર્ગમાં મારી સામે ઊભો છે. તો હવે, જો આ સફરથી તું નારાજ થયો છે, તો જ્યાંથી હું આવ્યો છું ત્યાં હું પાછો જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4411', '4', '22', '35', 'પણ યહોવાહના દૂતે બલામને કહ્યું, “આ માણસોની સાથે જા. પણ જે વાત હું તને કહું તે જ તારે કહેવી.” તેથી બલામ બાલાકના વડીલો સાથે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4412', '4', '22', '36', '¶ બાલાક રાજાએ જયારે સાંભળ્યું કે બલામ આવ્યો છે, ત્યારે તે તેને મળવા માટે મોઆબનું નગર જે આર્નોનની સરહદ પર આવેલું છે ત્યાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4413', '4', '22', '37', 'બાલાકે બલામને કહ્યું, “મેં તને બોલાવવા માણસો નહોતા મોકલ્યા? શા માટે તું મારી પાસે આવ્યો નહિ? શું હું તારો આદર કરવા સમર્થ ન હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4414', '4', '22', '38', '¶ ત્યારે બલામે બાલાકને જવાબ આપ્યો, “જો, હું તારી પાસે આવ્યો છું. શું મને કંઈ બોલવાનો અધિકાર છે? જે વચનો ઈશ્વરે મારા મુખમાં મૂક્યાં છે ફક્ત તે જ હું બોલીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4415', '4', '22', '39', 'બલામ બાલાક સાથે ગયો અને તેઓ કિર્યાથ-હુસોથ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4416', '4', '22', '40', 'પછી બાલાકે બળદો તથા ઘેટાંનો યજ્ઞ કર્યો અને તેણે બલામ તથા તેની સાથેના વડીલોને તેમાંથી થોડું માંસ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4417', '4', '22', '41', '¶ અને સવારે, બાલાક બલામને બઆલના ઉચ્ચસ્થાનોમાં લઈ ગયો. ત્યાંથી બલામ ઇઝરાયલીઓની છાવણીનો એક ભાગ જોઈ શકતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4418', '4', '23', '1', '¶ બલામે બાલાકને કહ્યું, “અહીં મારે માટે સાત વેદીઓ બાંધ અને સાત બળદ તથા સાત ઘેટાં તૈયાર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4419', '4', '23', '2', 'જેમ બલામે વિનંતી કરી હતી તેમ બાલાકે કર્યું. બાલાક તથા બલામે દરેક વેદી પર એક બળદ તથા એક ઘેટાંનું બલિદાન ચઢાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4420', '4', '23', '3', 'બલામે બાલાકને કહ્યું, “તું “તારા દહનીયાર્પણ પાસે ઊભો રહે અને હું જાઉ છું. કદાચ યહોવાહ મને મળવા આવશે. તેઓ જે કંઈ મને કહેશે તે હું તને કહીશ.” પછી તે એક ઉજ્જડ ટેકરી પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4421', '4', '23', '4', '¶ ઈશ્વર તેને મળ્યા અને બલામે યહોવાહને કહ્યું, “મેં સાત વેદીઓ બાંધી છે અને દરેક પર એક બળદ અને એક ઘેટાંનું બલિદાન ચઢાવ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4422', '4', '23', '5', 'પછી યહોવાહે બલામના મુખમાં વચન મૂક્યું અને કહ્યું, “તું બાલાક પાસે પાછો જા અને તેને કહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4423', '4', '23', '6', 'બલામ બાલાક પાસે પાછો ગયો. જુઓ તે તથા મોઆબના બધા વડીલો તેના દહનીયાર્પણની પાસે ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4424', '4', '23', '7', '¶ બલામે ભવિષ્યવાણી બોલીને કહ્યું, “મોઆબનો રાજા પૂર્વના પર્વતોમાંથી એટલે અરામથી બાલાક મને લાવ્યો છે. ‘તેણે કહ્યું, આવ, મારે માટે યાકૂબને શાપ દે.’ ‘આવ, ઇઝરાયલને તુચ્છકાર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('4425', '4', '23', '8', 'જેને ઈશ્વર શાપ આપતા નથી તેને હું કેવી રીતે શાપ આપું? યહોવાહ જેને તુચ્છકારતા નથી તેને હું કેવી રીતે તુચ્છકારું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4426', '4', '23', '9', 'કેમ કે ખડકોના શિખર પરથી હું તેને જોઈ શકું છું; ટેકરીઓ પરથી હું તેને જોઉં છું. જુઓ, ત્યાં એકલા રહેનારા લોકો છે અને પોતાની જાતને સાધારણ પ્રજા ગણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4427', '4', '23', '10', 'યાકૂબની ધૂળને કોણ ગણી શકે અથવા ઇઝરાયલના ચતુર્થાંશની કોણ ગણતરી કરી શકે? મારું મૃત્યુ ન્યાયી વ્યક્તિના જેવું થાઓ, અને મારા જીવનનો અંત પણ તેના જેવો થાઓ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4428', '4', '23', '11', 'બાલાકે બલામને કહ્યું, “આ તેં મારી સાથે શું કર્યું છે? મેં તને મારા દુશ્મનોને શાપ આપવા બોલાવ્યો, પણ જો, તેં તેઓને આશીર્વાદ આપ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4429', '4', '23', '12', 'બલામે જવાબ આપીને કહ્યું, “યહોવાહ મારા મુખમાં જે વચન મૂકે તે બોલવાને મારે સંભાળ ન રાખવી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4430', '4', '23', '13', '¶ ત્યાર પછી બાલાકે તેને કહ્યું, “કૃપા કરી મારી સાથે બીજી જગ્યાએ આવ કે જ્યાં તું તેઓને જોઈ શકે. તું ફક્ત તેઓના નજીકના ભાગને જોઈ શકશે, તેઓ બધાને તું નહિ દેખે. ત્યાંથી તું તેઓને મારા માટે શાપ દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4431', '4', '23', '14', 'તે બલામને પિસ્ગાહ પર્વતની શિખરે આવેલા સોફીમના ખેતરમાં લઈ ગયો, ત્યાં તેણે સાત વેદીઓ બાંધી. દરેક વેદી ઉપર એક બળદ અને એક ઘેટાંનું બલિદાન ચઢાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4432', '4', '23', '15', 'બલામે બાલાકને કહ્યું, “અહીં તારા દહનીયાર્પણ પાસે ઊભો રહે, હું યહોવાહને મળવા ત્યાં ઉપર જાઉ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4433', '4', '23', '16', '¶ યહોવાહ બલામને મળવા આવ્યા અને તેના મુખમાં વચન મૂક્યું. તેમણે કહ્યું, “બાલાક પાસે પાછો જા અને મારું વચન તેને આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4434', '4', '23', '17', 'બલામ તેની પાસે પાછો આવ્યો, તો જુઓ, તે તથા મોઆબના વડીલો તેની સાથે તેના દહનીયાર્પણ પાસે ઊભા હતા. ત્યારે બાલાકે તેને પૂછ્યું, “યહોવાહે તને શું કહ્યું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4435', '4', '23', '18', 'બલામે તેની ભવિષ્યવાણીની શરૂઆત કરી. તેને કહ્યું, “બાલાક ઊઠ, અને સાંભળ. હે સિપ્પોરના દીકરા, મને સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4436', '4', '23', '19', 'ઈશ્વર મનુષ્ય નથી કે તે જૂઠું બોલે, અથવા માણસ નથી કે તે પોતાનું મન બદલે. તે પોતાનું વચન પૂરું નહિ કરે? પોતાનું બોલવું પૂરું નહિ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4437', '4', '23', '20', 'જુઓ, આશીર્વાદ આપવાની આજ્ઞા મને મળી છે. ઈશ્વરે તેઓને આશીર્વાદ આપ્યો છે તે હું ફેરવી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4438', '4', '23', '21', 'તેઓએ યાકૂબમાં કઈ જ ખોટું જોયું નથી. કે ઇઝરાયલમાં મુશ્કેલી જોઈ નથી. યહોવાહ તેઓના ઈશ્વર તેઓની સાથે છે, અને તેઓની વચ્ચે રાજાનો જયજયકાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4439', '4', '23', '22', 'ઈશ્વર તેઓને મિસરમાંથી બહાર લાવ્યા છે, અને જંગલી બળદ જેવી તાકાત આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4440', '4', '23', '23', 'યાકૂબ વિરુદ્ધ કોઈ મંત્રતંત્ર નહિ ચાલે, ઇઝરાયલ પર કંઈ પણ મંત્રવિદ્યા ચાલશે નહિ. ઇઝરાયલ તથા યાકૂબ વિષે કહેવાશે કે, ‘જુઓ ઈશ્વરે કેવું કર્યું છે!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('4441', '4', '23', '24', 'જુઓ, લોકો સિંહણની જેમ ઊઠે છે, જેમ સિંહ બહાર નીકળીને હુમલો કરે છે. તે મારેલો શિકાર ખાય અને તેનું રક્ત પીવે નહિ ત્યાં સુધી તે સૂઈ જશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4442', '4', '23', '25', 'પછી બાલાકે બલામને કહ્યું, “તેઓને શાપ ન દે તેમ જ આશીર્વાદ પણ ન આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4443', '4', '23', '26', 'પણ બલામે બાલાકને જવાબ આપીને કહ્યું, “શું મેં તને કહ્યું ન હતું કે યહોવાહ મને જે કહેશે તે જ હું કહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4444', '4', '23', '27', 'બાલાકે બલામને જવાબ આપ્યો, “હવે આવ, હું તને બીજી જગ્યાએ લઈ જાઉં. કદાચ ઈશ્વર પ્રસન્ન થાય અને ત્યાંથી તું તેઓને મારે સારુ શાપ આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4445', '4', '23', '28', '¶ બાલાક બલામને પેઓર પર્વતના શિખર પર લઈ ગયો, જ્યાંથી અરણ્ય જોઈ શકાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4446', '4', '23', '29', 'બલામે બાલાકને કહ્યું, “અહીં મારે સારુ સાત વેદી બાંધી આપ અને સાત બળદ તથા સાત ઘેટાં તૈયાર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4447', '4', '23', '30', 'જેમ બલામે કહ્યું તેમ બાલાકે કર્યું, તેણે દરેક વેદી પર એક બળદ તથા એક ઘેટાંનું બલિદાન ચઢાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4448', '4', '24', '1', '¶ બલામે જોયું કે ઇઝરાયલને આશીર્વાદ આપવો તે યહોવાહને પસંદ પડ્યું છે, તેથી તે મંત્રવિદ્યા કરવા ગયો નહિ, પણ, તેણે અરણ્યની તરફ જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4449', '4', '24', '2', '¶ તેણે દ્રષ્ટિ કરીને જોયું તો ઇઝરાયલીઓએ પોતાના કુળ પ્રમાણે છાવણી નાખી હતી અને ઈશ્વરનો આત્મા તેના પર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4450', '4', '24', '3', 'તેણે ભવિષ્યવાણી કરીને કહ્યું, “બેઓરનો દીકરો બલામ કહે છે, જે માણસની આંખો વિશાળ રીતે ખુલ્લી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4451', '4', '24', '4', 'તે બોલે છે અને ઈશ્વરના શબ્દો સાંભળે છે. જે પોતાની ખુલ્લી આંખે ઊંધો પડીને સર્વસમર્થનું દર્શન પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4452', '4', '24', '5', 'હે યાકૂબ, તારા તંબુઓ, હે ઇઝરાયલ તારા મંડપ કેવા સુંદર છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('4453', '4', '24', '6', 'ખીણોની માફફ તેઓ પથરાયેલા છે, નદીકિનારે બગીચા જેવા, યહોવાહે રોપેલા અગરના છોડ જેવા, પાણી પાસેના દેવદાર વૃક્ષ જેવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4454', '4', '24', '7', 'તેની ડોલમાંથી પાણી વહેશે, ઘણાં પાણીઓમાં તેનું બીજ છે. તેઓનો રાજા અગાગ કરતાં મોટો થશે, તેઓનું રાજ્ય પ્રતાપી રાજ્ય બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4455', '4', '24', '8', 'ઈશ્વર તેઓને મિસરમાંથી કાઢી લાવે છે. તેનામાં જંગલી બળદના જેવી તાકાત છે. તે પોતાની વિરુદ્ધ થનાર પ્રજાઓને ખાઈ જશે. તે તેઓનાં હાડકાં ભાંગીને ટુકડા કરશે. તે પોતાના તીરોથી તેઓને વીંધી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4456', '4', '24', '9', 'તે સિંહ તથા સિંહણની માફક નીચે નમીને ઊંઘે છે. તેને ઉઠાડવાની હિંમત કોણ કરે? તને જે આશીર્વાદ આપે તે આશીર્વાદિત થાઓ; તને જે શાપ આપે તે શાપિત થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4457', '4', '24', '10', '¶ બાલાકને બલામ પર ખૂબ ગુસ્સો આવ્યો અને ગુસ્સામાં તેણે પોતાના હાથ મસળ્યા. બાલાકે બલામને કહ્યું, “મારા દુશ્મનોને શાપ આપવા માટે મેં તને બોલાવ્યો છે, પણ જો, તેં ત્રણ વાર તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4458', '4', '24', '11', 'તો અત્યારે મને છોડીને ઘરે જા. મેં કહ્યું હું તને મોટો બદલો આપીશ, પણ યહોવાહે તને તે બદલો પ્રાપ્ત કરવાથી વંચિત રાખ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4459', '4', '24', '12', '¶ બલામે બાલાકને જવાબ આપ્યો, “જે સંદેશાવાહકો તેં મારી પાસે મોકલ્યા હતા તેઓને પણ શું એવું નહોતું કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4460', '4', '24', '13', '‘જો બાલાક મને તેના મહેલનું સોનુંચાંદી આપે, તો પણ હું યહોવાહની આજ્ઞાની વિરુદ્ધ જઈને મારી મરજી પ્રમાણે સારું કે ખરાબ કંઈ જ કરી શકતો નથી. હું તો યહોવાહ જે કહે છે તે જ કરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('4461', '4', '24', '14', 'તો હવે, જો હું મારા લોકો પાસે જાઉ છું. પણ તે અગાઉ તને ચેતવણી આપું છું કે આ લોકો ભવિષ્યમાં તારા લોકો સાથે શું કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4462', '4', '24', '15', '¶ બલામે ભવિષ્યવાણી કરતાં કહ્યું, “બેઓરના દીકરા બલામ, જેની આંખો ખુલ્લી હતી તે કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4463', '4', '24', '16', 'જે ઈશ્વરની વાણી સાંભળે છે, જેને પરાત્પર ઈશ્વર પાસેથી ડહાપણ પ્રાપ્ત થયું છે, જે ખુલ્લી આંખો રાખીને સર્વસમર્થ ઈશ્વરનું દર્શન પામે છે, તે કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4464', '4', '24', '17', 'હું તેને જોઉં છું, પણ તે અત્યારે નહિ. હું તેને જોઉં છું, પણ પાસે નહિ. યાકૂબના વંશમાંથી એક તારો ઊગશે, ઇઝરાયલમાંથી રાજદંડ ઊભો થશે. તે મોઆબના આગેવાનોનો નાશ કરી નાખશે. અને શેથના બધા વંશજોનો તે નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4465', '4', '24', '18', 'અદોમ ઇઝરાયલનું વતન પ્રાપ્ત કરશે. અને સેઈર પણ તેનું વતન પ્રાપ્ત કરશે, તે બન્ને ઇઝરાયલના શત્રુઓ હતા, જેના પર ઇઝરાયલ વિજેતા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4466', '4', '24', '19', 'યાકૂબમાંથી એક રાજા નીકળશે જે આધિપત્ય ધારણ કરશે, તે નગરમાંથી બાકી રહેલા લોકોનો વિનાશ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4467', '4', '24', '20', 'પછી બલામે અમાલેકીઓ તરફ જોઈને ભવિષ્યવાણી કરીને કહ્યું, “અમાલેકી પહેલું મોટું રાજ્ય હતું, પણ તેનો છેલ્લો અંત વિનાશ હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4468', '4', '24', '21', 'અને બલામે કેનીઓ તરફ જોઈને ભવિષ્યવાણી કરીને કહ્યું, “તું જે જગ્યાએ રહે છે તે મજબૂત છે, અને તારા માળા ખડકોમાં બાંધેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4469', '4', '24', '22', 'તોપણ કાઈન વેરાન કરાયો છે જ્યારે આશ્શૂર તને કેદ કરીને દૂર લઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4470', '4', '24', '23', '¶ બલામે છેલ્લી ભવિષ્યવાણી કરતાં કહ્યું, “અરે! ઈશ્વર આ પ્રમાણે કરશે ત્યારે કોણ જીવતું બચશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4471', '4', '24', '24', 'કિત્તીમના કિનારા પરથી વહાણો આવશે; તેઓ આશ્શૂર પર હુમલો કરશે અને એબેરને કચડી નાખશે, પણ તેઓનો, અંતે વિનાશ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4472', '4', '24', '25', 'પછી બલામ ઊઠીને ચાલ્યો ગયો. તે પોતાને ઘરે પાછો ફર્યો અને બાલાક પણ પોતાના રસ્તે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4473', '4', '25', '1', '¶ ઇઝરાયલ શિટ્ટીમમાં રહેતા હતા ત્યારે પુરુષોએ મોઆબની સ્ત્રીઓ સાથે સૂવાનું શરૂ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4474', '4', '25', '2', 'કેમ કે મોઆબીઓ તે લોકોને પોતાના દેવોને બલિદાન અર્પણ કરવા આમંત્રણ આપતા હતા. તેથી લોકોએ ખાધું અને મોઆબીઓના દેવોની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4475', '4', '25', '3', 'ઇઝરાયલના માણસો બઆલ-પેઓરની પૂજામાં સામેલ થયા, એટલે યહોવાહ ઇઝરાયલ પર કોપાયમાન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4476', '4', '25', '4', '¶ યહોવાહે મૂસાને કહ્યું કે, “લોકોના બધા વડીલોને લઈને તેઓને મારી નાખ. અને દિવસે ખુલ્લી રીતે લોકોની સમક્ષ તેઓને મારી આગળ લટકાવ, જેથી ઇઝરાયલ પરથી મારો ગુસ્સો દૂર થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4477', '4', '25', '5', 'તેથી મૂસાએ ઇઝરાયલના વડીલોને કહ્યું, “તમારામાંનો દરેક પોતાના લોકોમાંથી જેણે બઆલ-પેઓરની પૂજા કરી હોય તેને મારી નાખે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4478', '4', '25', '6', '¶ ઇઝરાયલનો એક માણસ આવ્યો અને એક મિદ્યાની સ્ત્રીને તેના કુટુંબના સભ્યો વચ્ચે લઈ ગયો. મૂસાની નજર સમક્ષ અને ઇઝરાયલ લોકોનો આખો સમુદાય, જયારે મુલાકાતમંડપના પ્રવેશદ્વાર આગળ રડતો હતો તે સમયે આવું બન્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4479', '4', '25', '7', 'જયારે હારુન યાજકના દીકરા એલાઝારનો દીકરો ફીનહાસ તે જોઈને સમુદાયમાંથી ઊભો થયો અને પોતાના હાથમાં ભાલો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4480', '4', '25', '8', '¶ તે ઇઝરાયલી માણસની પાછળ તંબુમાં ગયો અને ભાલાનો ઘા કરીને તે ઇઝરાયલી માણસને અને સ્ત્રીના પેટને વીંધી નાખ્યાં. જે મરકી ઈશ્વરે ઇઝરાયલી લોકો પર મોકલી હતી તે બંધ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4481', '4', '25', '9', 'જેઓ મરકીથી મરણ પામ્યા હતો તેઓ સંખ્યામાં ચોવીસ હજાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4482', '4', '25', '10', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4483', '4', '25', '11', '“હારુન યાજકના દીકરા એલાઝારના દીકરા ફીનહાસે ઇઝરાયલ લોકો પરથી મારા રોષને શાંત કર્યો છે કેમ કે તે મારી પ્રત્યે ઝનૂની હતો. તેથી મારા ગુસ્સામાં મેં ઇઝરાયલી લોકોનો નાશ ન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4484', '4', '25', '12', '¶ તેથી કહે કે, ‘યહોવાહ કહે છે કે, જુઓ, હું ફીનહાસને મારો શાંતિનો કરાર આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4485', '4', '25', '13', 'તેના માટે તથા તેના પછી તેના વંશજોને માટે તે સદાના યાજકપદનો કરાર થશે, કેમ કે મારા માટે, એટલે પોતાના ઈશ્વર માટે આવેશી થયો છે. તેણે ઇઝરાયલના લોકો માટે પ્રાયશ્ચિત કર્યું હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4486', '4', '25', '14', '¶ જે ઇઝરાયલી માણસને મિદ્યાની સ્ત્રીની સાથે મારી નાખવામાં આવ્યો હતો તેનું નામ ઝિમ્રી હતું, તે શિમયોનીઓ મધ્યે પિતૃઓના કુટુંબનો આગેવાન સાલૂનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4487', '4', '25', '15', 'જે મિદ્યાની સ્ત્રીને મારી નાખવામાં આવી હતી તેનું નામ કીઝબી હતું, તે સૂરની દીકરી હતી, જે મિદ્યાનમાં કુટુંબનો અને કુળનો આગેવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4488', '4', '25', '16', '¶ પછી યહોવાહે મૂસા સાથે વાત કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4489', '4', '25', '17', '“મિદ્યાનીઓ સાથે દુશ્મનો જેવો વર્તાવ કર અને તેઓ પર હુમલો કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4490', '4', '25', '18', 'કેમ કે તેઓ કપટથી તમારી સાથે દુશ્મનો જેવા વ્યવહાર કરે છે. તેઓ પેઓરની બાબતમાં અને તેઓની બહેન એટલે મિદ્યાનના આગેવાનની દીકરી કીઝબી કે જેને પેઓરની બાબતમાં મરકીના દિવસે મારી નાખવામાં આવી હતી તેની બાબતમાં તમને ફસાવ્યા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4491', '4', '26', '1', '¶ મરકી બંધ થયા પછી યહોવાહે મૂસાને તથા હારુન યાજકના પુત્ર એલાઝારને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4492', '4', '26', '2', '“ઇઝરાયલી લોકોની આખી જમાતમાં જેઓ વીસ વર્ષના કે તેથી વધારે ઉંમરના હોય, એટલે કે જેઓ ઇઝરાયલ માટે યુદ્ધમાં જવાને સમર્થ હોય તેઓની તથા તેઓના પિતૃઓના કુટુંબોની ગણતરી કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4493', '4', '26', '3', '¶ યર્દન નદીને કિનારે યરીખોના, મોઆબના મેદાનમાં મૂસા તથા એલાઝાર યાજકે તેઓની સાથે વાત કરી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4494', '4', '26', '4', 'વીસ વર્ષ તથા તેથી વધારે ઉંમરના લોકોની ગણતરી કરો, જેમ યહોવાહે મૂસાને તથા ઇઝરાયલ લોકોને મિસરમાંથી બહાર આવ્યા હતા ત્યારે તેઓને આજ્ઞા આપી હતી તેમ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4495', '4', '26', '5', '¶ ઇઝરાયલનો જયેષ્ઠ દીકરો રુબેન હતો. તેના દીકરા હનોખથી હનોખીઓનું કુટુંબ. પાલ્લૂથી પાલ્લૂનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4496', '4', '26', '6', 'હેસ્રોનથી હેસ્રોનીઓનું કુટુંબ. કાર્મીથી કાર્મીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4497', '4', '26', '7', 'રુબેનના વંશજોનાં આટલાં કુળો હતાં, તેઓની સંખ્યા તેંતાલીસહજાર સાતસોત્રીસની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4498', '4', '26', '8', '¶ પાલ્લૂનો દીકરો અલિયાબ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4499', '4', '26', '9', 'અલિયાબના દીકરા: નમુએલ, દાથાન તથા અબિરામ હતા. દાથાન તથા અબિરામ જેઓ કોરાહને અનુસરતા હતા જ્યારે તેઓએ મૂસા તથા હારુનની સામે બંડ પોકારીને યહોવાહ સામે બળવો કર્યો તે એ જ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4500', '4', '26', '10', '¶ જયારે તેઓ મૃત્યુ પામ્યા ત્યારે પૃથ્વી પોતાનું મુખ ખોલીને તેઓને કોરાહ સહિત ગળી ગઈ. તે જ સમયે અગ્નિએ બસો પચાસ માણસોનો નાશ કરી નાખ્યો જેઓ ચિહ્નરૂપ થઈ પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4501', '4', '26', '11', 'તેમ છતાં કોરાહના વંશજો મૃત્યુ પામ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4502', '4', '26', '12', '¶ શિમયોનના વંશજોનાં કુટુંબો નીચે પ્રમાણે છે: નમુએલથી નમુએલીઓનું કુટુંબ. યામીનથી યામીનીઓનું કુટુંબ. યાખીનથી યાખીનીઓનું કુટુંબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4503', '4', '26', '13', 'ઝેરાહથી ઝેરાહીઓનું કુટુંબ. શાઉલથી શાઉલીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4504', '4', '26', '14', 'આ શિમયોનના વંશજોનાં કુટુંબો હતાં, જેઓ સંખ્યામાં બાવીસહજાર બસો માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4505', '4', '26', '15', '¶ ગાદના વંશજોનાં કુટુંબો આ હતાં એટલે. સફોનથી સફોનીઓનું કુટુંબ. હાગ્ગીથી હાગ્ગીઓનું કુટુંબ. શૂનીથી શૂનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4506', '4', '26', '16', 'ઓઝનીથી ઓઝનીઓનું કુટુંબ. એરીથી એરીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4507', '4', '26', '17', 'અરોદથી અરોદીઓનું કુટુંબ. આરએલીથી આરએલીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4508', '4', '26', '18', 'આ ગાદના વંશજોના કુટુંબો હતા જેઓની સંખ્યા ચાલીસહજાર પાંચસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4509', '4', '26', '19', '¶ એર તથા ઓનાન યહૂદાના દીકરા હતા, પણ આ માણસો કનાન દેશમાં મૃત્યુ પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4510', '4', '26', '20', 'યહૂદાના બીજા વંશજોનાં કુટુંબો આ હતાં એટલે: શેલાથી શેલાનીઓનું કુટુંબ. પેરેસથી પેરેસીઓનું કુટુંબ. ઝેરાહથી ઝેરાહીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4511', '4', '26', '21', 'પેરેસના વંશજો આ હતા એટલે: હેસ્રોનથી હેસ્રોનીઓનું કુટુંબ. હામૂલથી હામૂલીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4512', '4', '26', '22', 'આ યહૂદાના વંશજોનાં કુટુંબો હતા, જેઓની સંખ્યા છોતેરહજાર પાંચસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4513', '4', '26', '23', '¶ ઇસ્સાખારના વંશજોના કુટુંબો આ હતાં એટલે: તોલાથી તોલાઈઓનું કુટુંબ. પુવાહથી પૂનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4514', '4', '26', '24', 'યાશૂબથી યાશૂબીઓનું કુટુંબ. શિમ્રોનથી શિમ્રોનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4515', '4', '26', '25', 'આ ઇસ્સાખારના વંશજોના કુટુંબો હતા, જેઓની સંખ્યા ચોસઠહજાર ત્રણસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4516', '4', '26', '26', '¶ ઝબુલોનના વંશજોનાં કુટુંબો આ હતાં એટલે: સેરેદથી સેરેદીઓનું કુટુંબ. એલોનથી એલોનીઓનું કુટુંબ. યાહલેલથી યાહલેલીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4517', '4', '26', '27', 'આ ઝબુલોનીઓના વંશજોનાં કુટુંબો હતાં. જેઓની સંખ્યા સાઠહજાર પાંચસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4518', '4', '26', '28', '¶ યૂસફના વંશજો મનાશ્શા અને એફ્રાઇમ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4519', '4', '26', '29', 'મનાશ્શાના વંશજો આ હતા: માખીરથી માખીરીઓનું કુટુંબ માખીર ગિલ્યાદનો પિતા હતો, ગિલ્યાદથી ગિલ્યાદીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4520', '4', '26', '30', '¶ ગિલ્યાદનાં કુટુંબો આ હતાં: ઈએઝેરથી ઈએઝેરીઓનું કુટુંબ. હેલેકથી હેલેકીઓનું કુટુંબ, અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('4521', '4', '26', '31', 'આસ્રીએલથી આસ્રીએલીઓનું કુટુંબ. અને શખેમથી શખેમીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4522', '4', '26', '32', 'શમીદાથી શમીદાઈઓનું કુટુંબ. હેફેરથી હેફેરીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4523', '4', '26', '33', '¶ હેફેરના દીકરા સલોફહાદને દીકરા નહોતા, પણ ફક્ત દીકરીઓ જ હતી. તેની દીકરીઓનાં નામ માહલાહ, નૂહ, હોગ્લાહ, મિલ્કાહ તથા તિર્સા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4524', '4', '26', '34', 'આ મનાશ્શાનાં કુટુંબો હતાં, જેઓની સંખ્યા બાવનહજાર સાતસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4525', '4', '26', '35', '¶ એફ્રાઇમના વંશજોનાં કુટુંબો આ હતાં. શૂથેલાહથી શૂથેલાહીઓનું કુટુંબ. બેખેરથી બેખેરીઓનું કુટુંબ. તાહાનથી તાહાનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4526', '4', '26', '36', 'શૂથેલાહના વંશજો, એરાનથી એરાનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4527', '4', '26', '37', 'આ એફ્રાઇમના વંશજોનાં કુટુંબો હતાં. જેઓની સંખ્યા બત્રીસહજાર પાંચસો માણસોની હતી. યૂસફના વંશજો તેઓના કુટુંબોની ગણતરી પ્રમાણે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4528', '4', '26', '38', '¶ બિન્યામીનના વંશજોનાં કુટુંબો આ હતાં: બેલાથી બેલાઈઓનું કુટુંબ. આશ્બેલથી આશ્બેલીઓનું કુટુંબ. અહીરામથી અહીરામીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4529', '4', '26', '39', 'શૂફામથી શૂફામીઓનું કુટુંબ. હૂફામથી હૂફામીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4530', '4', '26', '40', 'બેલાના દીકરાઓ આર્દ તથા નામાન હતા. આર્દથી આર્દીઓનું કુટુંબ, નામાનથી નામાનીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4531', '4', '26', '41', 'આ બિન્યામીનના વંશજોનાં કુટુંબો હતાં. જેઓની સંખ્યા પિસ્તાળીસહજાર છસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4532', '4', '26', '42', '¶ દાનના કુટુંબોના વંશજો, શૂહામથી શૂહામીઓનું કુટુંબ. આ દાનના વંશજોનું કુટુંબ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4533', '4', '26', '43', 'શૂહામીઓના બધાં કુટુંબોની સંખ્યા ચોસઠહજાર ચારસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4534', '4', '26', '44', '¶ આશેરના વંશજોનાં કુટુંબો આ હતાં. યિમ્નાથી યિમ્નીઓનું કુટુંબ. યિશ્વીથી યિશ્વીઓનું કુટુંબ, બરિયાથી બરિયાઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4535', '4', '26', '45', 'બરિયાના વંશજોનાં કુટુંબો આ હતાં. હેબેરથી હેબેરીઓનું કુટુંબ. માલ્કીએલથી માલ્કીએલીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4536', '4', '26', '46', 'આશેરની દીકરીનું નામ સેરાહ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4537', '4', '26', '47', 'આ આશેરના વંશજોનાં કુટુંબો હતાં, જેઓની સંખ્યા તેપનહજાર ચારસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4538', '4', '26', '48', '¶ નફતાલીના વંશજોનાં કુટુંબો આ હતાં: યાહસએલથી યાહસએલીઓનું કુટુંબ, ગૂનીથી ગૂનીઓનું કુટુંબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4539', '4', '26', '49', 'યેસેરથી યેસેરીઓનું કુટુંબ, શિલ્લેમથી શિલ્લેમીઓનું કુટુંબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4540', '4', '26', '50', 'નફતાલીના વંશજોનાં કુટુંબો આ હતાં. જેઓની સંખ્યા પિસ્તાળીસહજાર ચારસો માણસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4541', '4', '26', '51', '¶ ઇઝરાયલ લોકો મધ્યેના માણસોની કુલ ગણતરી છ લાખ એક હજાર સાતસો ત્રીસની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4542', '4', '26', '52', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4543', '4', '26', '53', '“તેઓનાં નામોની સંખ્યા પ્રમાણે માણસોને આ દેશનો વારસો વહેંચી આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4544', '4', '26', '54', '¶ મોટા કુટુંબને વધારે વારસો આપવો, નાના કુટુંબને થોડો વારસો આપવો. દરેક કુટુંબના માણસોની ગણતરી પ્રમાણે તેમને વારસો આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4545', '4', '26', '55', 'ચિઠ્ઠી નાખીને દેશની વહેંચણી કરવી. દરેકને તેમના પિતૃઓનાં કુળો પ્રમાણે વારસો મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4546', '4', '26', '56', 'વધારે તથા થોડા કુટુંબોની વચ્ચે ચિઠ્ઠીઓ નાખીને વારસાની વહેંચણી કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4547', '4', '26', '57', '¶ લેવીઓનાં કુટુંબો: તેઓનાં કુટુંબો પ્રમાણે ગણતરી થઈ તે આ હતી: ગેર્શોનથી ગેર્શોનીઓનું કુટુંબ. કહાથથી કહાથીઓનું કુટુંબ. મરારીથી મરારીઓનું કુટુંબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4548', '4', '26', '58', 'લેવીઓનાં કુટુંબો નીચે મુજબ છે: લિબ્નીઓનું કુટુંબ. હેબ્રોનીઓનું કુટુંબ. માહલીઓનું કુટુંબ. મુશીઓનું કુટુંબ. તથા કોરાહીઓનું કુટુંબ. કહાથ આમ્રામનો પૂર્વજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4549', '4', '26', '59', 'આમ્રામની પત્નીનું નામ યોખેબેદ હતું, તે લેવીની દીકરી હતી, જે મિસરમાં લેવીને ઘરે જન્મી હતી. તેનાથી હારુન, મૂસા તથા તેમની બહેન મરિયમ જન્મ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4550', '4', '26', '60', '¶ હારુનની પત્નીએ નાદાબ તથા અબીહૂ, એલાઝાર તથા ઈથામારને જન્મ આપ્યો. આમ્રામ તેનો પતિ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4551', '4', '26', '61', 'નાદાબ તથા અબીહૂ યહોવાહ સમક્ષ અમાન્ય અગ્નિ ચઢાવતા મૃત્યુ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4552', '4', '26', '62', 'તેઓ મધ્યેના જેઓની ગણતરી થઈ તેઓ એટલે એક મહિનો તથા તેનાથી વધારે ઉંમરના પુરુષોની સંખ્યા તેવીસ હજારની હતી. પણ તેઓની ગણતરી ઇઝરાયલ લોકો વચ્ચે થઈ ન હતી, કેમ કે તેઓને ઇઝરાયલ લોકો મધ્યે વારસો મળ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4553', '4', '26', '63', '¶ મૂસા તથા એલાઝાર યાજકથી જેઓની ગણતરી થઈ તેઓ આ હતા. તેઓએ યર્દનને કિનારે યરીખો સામે મોઆબના મેદાનમાં ઇઝરાયલ લોકોની ગણતરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4554', '4', '26', '64', 'મૂસાએ તથા હારુન યાજકે સિનાઈ અરણ્યમાં ઇઝરાયલના વંશજોની ગણતરી કરી ત્યારે જેઓની ગણતરી થઈ હતી તેઓમાંનો એક પણ માણસ ત્યાં ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4555', '4', '26', '65', '¶ કેમ કે, યહોવાહે કહ્યું હતું કે આ બધા લોકો અરણ્યમાં મૃત્યુ પામશે. ફક્ત યફૂન્નેનો દીકરો કાલેબ તથા નૂનનો દીકરો યહોશુઆ સિવાય તેઓમાંનો એક પણ માણસ બચશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4556', '4', '27', '1', '¶ યૂસફના દીકરા મનાશ્શાના કુટુંબોમાંથી મનાશ્શાના દીકરા માખીરના દીકરા ગિલ્યાદના દીકરા હેફેરના દીકરા સલોફહાદની દીકરીઓ મૂસા પાસે આવી. તેની દીકરીઓના નામ આ પ્રમાણે હતા: માહલાહ, નૂહ, હોગ્લાહ, મિલ્કાહ તથા તિર્સા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4557', '4', '27', '2', '¶ તેઓએ મૂસાની, એલાઝાર યાજકની, વડીલોની તથા આખી જમાતની આગળ મુલાકાતમંડપના પ્રવેશદ્વાર આગળ ઊભી રહીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4558', '4', '27', '3', '“અમારો પિતા અરણ્યમાં મૃત્યુ પામ્યો. યહોવાહ વિરુદ્ધ ઊઠનાર કોરાહની ટોળીમાં તે ન હતા. તે તેના પોતાના પાપમાં મૃત્યુ પામ્યા; તેને કોઈ દીકરા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4559', '4', '27', '4', '¶ અમારા પિતાને દીકરો ન હોવાથી અમારા પિતાનું નામ કુટુંબમાંથી શા માટે દૂર કરાય? અમારા પિતાના ભાઈઓ મધ્યે અમને વારસો આપવામાં આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4560', '4', '27', '5', 'માટે મૂસા આ બાબત યહોવાહ સમક્ષ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4561', '4', '27', '6', '¶ અને યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4562', '4', '27', '7', '“સલોફહાદની દીકરીઓ સાચું બોલે છે. તું નિશ્ચે તે લોકોને તેમના પિતાના ભાઈઓની સાથે વારસાનો દેશ આપ; તેઓના પિતાનો વારસો તેઓને આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4563', '4', '27', '8', 'ઇઝરાયલ લોકોને સાથે વાત કરીને કહે, ‘જો કોઈ માણસ મૃત્યુ પામે અને તેને દીકરો ન હોય, તો તેની દીકરીને તેનો વારસો આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4564', '4', '27', '9', '¶ જો તેને દીકરી ના હોય, તો તું તેનો વારસો તેના ભાઈઓને આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4565', '4', '27', '10', 'જો તેને ભાઈઓ ના હોય, તો તેનો તેના પિતાના ભાઈઓને આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4566', '4', '27', '11', 'અને જો તેને કાકાઓ ન હોય, તો તેનો વારસો તેના નજીકના સગાને આપ, તે તેનો માલિક બને. યહોવાહે મૂસાને આજ્ઞા કરી હતી તે પ્રમાણે આ કાયદો ઇઝરાયલી લોકો માટે કાનૂન થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4567', '4', '27', '12', '¶ યહોવાહે મૂસાને કહ્યું, “તું અબારીમના પર્વત પર જા અને જે દેશ મેં ઇઝરાયલી લોકોને આપેલો છે તે જો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4568', '4', '27', '13', 'તે જોયા પછી તું પણ તારા ભાઈ હારુનની જેમ તારા લોકો સાથે ભળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4569', '4', '27', '14', 'કેમ કે સીનના અરણ્યમાં આખી જમાતની દ્રષ્ટિમાં ખડકમાંથી વહેતા પાણી પાસે કાદેશમાં મરીબાહનાં પાણી મને પવિત્ર માનવા વિષે તેં મારી આજ્ઞાની વિરુદ્ધ બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4570', '4', '27', '15', '¶ પછી મૂસાએ યહોવાહની સાથે વાત કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4571', '4', '27', '16', '“યહોવાહ, સર્વ માનવજાતના આત્માઓના ઈશ્વર, તે લોકો પર એક માણસને નિયુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4572', '4', '27', '17', 'કોઈ માણસ તેઓની આગળ બહાર જાય અને અંદર આવે, જે તેઓને બહાર ચલાવે અને અંદર લાવે, જેથી તમારા લોકો પાળક વગરનાં ઘેટાં જેવા ન રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4573', '4', '27', '18', '¶ યહોવાહે મૂસાને કહ્યું, “નૂનનો દીકરો યહોશુઆ, જેનામાં મારો આત્મા રહે છે, તેના પર તારો હાથ મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4574', '4', '27', '19', 'તું તેને એલાઝાર યાજક તથા આખી જમાત સમક્ષ ઊભો કર, તેઓના દેખતાં તેને તારો ઉત્તરાધિકારી નિયુક્ત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4575', '4', '27', '20', '¶ તારો કેટલોક અધિકાર તેના પર મૂક, જેથી ઇઝરાયલી લોકોની આખી જમાત તેની આજ્ઞા પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4576', '4', '27', '21', 'એલાઝાર યાજક પાસે તે ઊભો રહે, ઉરીમના નિર્ણય વડે યહોવાહની સમક્ષ તેને માટે પૂછે. તેના કહેવાથી તેઓ, એટલે તે તથા ઇઝરાયલી લોકોની આખી જમાત બહાર જાય અને અંદર આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4577', '4', '27', '22', '¶ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ તેણે કર્યું. તેણે યહોશુઆને લઈને એલાઝાર યાજક તથા સમગ્ર જમાતની સમક્ષ રજૂ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4578', '4', '27', '23', 'યહોવાહે જેમ કરવાનું કહ્યું હતું તેમ મૂસાએ તેનો હાથ તેના પર મૂકીને સોંપણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4579', '4', '28', '1', '¶ યહોવાહે મૂસા સાથે વાત કરતાં કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4580', '4', '28', '2', '“ઇઝરાયલ લોકોને આજ્ઞા કરીને તેઓને કહે, ‘તમારે નિશ્ચિત સમયે મારે સારુ બલિદાન ચઢાવવું, મારે સારુ સુવાસિત હોમયજ્ઞને સારુ મારું અન્ન તમે સંભાળીને તેમને યોગ્ય સમયે મને ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4581', '4', '28', '3', '¶ તારે તેઓને કહેવું, “આ હોમયજ્ઞ જે તમારે યહોવાહને ચઢાવવો. પ્રતિદિન તમારે એક વર્ષના ખોડખાંપણ વગરના નર હલવાનોનું દહનીયાર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4582', '4', '28', '4', 'એક હલવાન તમારે સવારે ચઢાવવું અને બીજું હલવાન સાંજે ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4583', '4', '28', '5', 'ખાદ્યાર્પણને સારુ એક દશાંશ એફાહ મેંદો, પા હિન કૂટીને કાઢેલો તેલથી મોહેલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4584', '4', '28', '6', '¶ તે રોજનું દહનીયાર્પણ છે જે યહોવાહની આજ્ઞા પ્રમાણે સુવાસને સારુ યહોવાહના હોમયજ્ઞ તરીકે સિનાઈ પર્વતમાં ઠરાવાયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4585', '4', '28', '7', 'પેયાર્પણ એક હલવાનને સારુ પા હિન દ્રાક્ષારસનું હોય. તમે યહોવાહને માટે પવિત્રસ્થાનમાં મધનું પેયાર્પણ રેડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4586', '4', '28', '8', 'બીજુ હલવાન તમે સાંજે ચઢાવો, સવારના ખાદ્યાર્પણની માફક અને સાંજના પેયાર્પણની માફક તમે તે ચઢાવો. આ સુવાસિત હોમયજ્ઞ યહોવાહને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4587', '4', '28', '9', '¶ “વિશ્રામવારને દિવસે તમારે ખોડખાંપણ વગરના એક વર્ષની ઉંમરના બે હલવાન ચઢાવવા, ખાદ્યાર્પણ તરીકે બે દશાંશ એફાહ મેંદાનો લોટ તેલમાં મોહેલો અને તેનું પેયાર્પણ ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4588', '4', '28', '10', 'દરેક વિશ્રામવારનું દહનીયાપર્ણ અને રોજનું દહનીયાર્પણ અને પેયાર્પણ ઉપરાંત એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4589', '4', '28', '11', '¶ દરેક મહિનાના પ્રથમ દિવસે તમે યહોવાહને દહનીયાર્પણ ચઢાવો. તમે ખોડખાંપણ વગરના બે વાછરડો, એક ઘેટો અને એક વર્ષની ઉંમરના સાત નર હલવાન ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4590', '4', '28', '12', 'પ્રત્યેક બળદને સારુ ત્રણ દશાંશ એફાહ તેલથી મોહેલો મેંદાનો લોટ ખાદ્યાર્પણ તરીકે અને એક ઘેટાંને સારુ બે દશાંશ એફાહ મેદાનો લોટ તેલથી મોહેલો ખાદ્યાર્પણ તરીકે ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4591', '4', '28', '13', 'અને પ્રત્યેક હલવાન માટે તેલમાં મોહેલો એક દશાંશ એફાહ ખાદ્યાર્પણ તરીકે ચઢાવો. આ દહનીયાર્પણ યહોવાહને સારુ સુવાસિત હોમયજ્ઞ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4592', '4', '28', '14', '¶ તેઓનાં પેયાર્પણ દરેક વાછરડા સાથે અડધો હિન, ઘેટાંની સાથે તૃતીયાંશ હિન અને હલવાન સાથે પા હિન દ્રાક્ષારસ હોય. વર્ષના પ્રત્યેક મહિનામાંના પ્રથમ દિવસનું આ દહનીયાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4593', '4', '28', '15', 'એક બકરો પાપાર્થાર્પણ તરીકે તમારે યહોવાહને ચઢાવવો. રોજના દહનીયાર્પણ અને તે સાથેના પેયાર્પણ ઉપરાંતનું આ અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4594', '4', '28', '16', '¶ પહેલા મહિનાને ચૌદમા દિવસે યહોવાહનું પાસ્ખાપર્વ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4595', '4', '28', '17', 'આ મહિનાને પંદરમે દિવસે પર્વ રાખવું. સાત દિવસ સુધી બેખમીરી રોટલી ખાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4596', '4', '28', '18', 'પ્રથમ દિવસે યહોવાહની સમક્ષ પવિત્ર સભા રાખવી. તે દિવસે રોજનું કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4597', '4', '28', '19', '¶ પણ તમારે યહોવાહને દહનીયાર્પણ એટલે હોમયજ્ઞ ચઢાવવું. તમે બે વાછરડા, એક ઘેટાં અને એક વર્ષની ઉંમરના ખોડખાંપણ વગરના સાત હલવાનો ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4598', '4', '28', '20', 'બળદની સાથે ત્રણ દશાંશ એફાહ તેલથી મોહેલો મેંદાનો લોટ અને ઘેટાંની સાથે બે દશાંશ એફાહ ખાદ્યાર્પણ તરીકે ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4599', '4', '28', '21', 'સાત હલવાનોમાંના દરેક હલવાન સાથે એક દશાંશ એફાહ મેંદાનો લોટ તેલથી મોહેલો તમારે ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4600', '4', '28', '22', 'તમારા પોતાના માટે પ્રાયશ્ચિત કરવા સારુ પાપાર્થાર્પણ તરીકે તમે એક બકરાનું અર્પણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4601', '4', '28', '23', '¶ સવારનું દહનીયાર્પણ કે જે નિયમિત દહનીયાર્પણ છે તે ઉપરાંત આ અર્પણો ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4602', '4', '28', '24', 'સાત દિવસ સુધી દરરોજ યહોવાહને માટે સુવાસિત હોમયજ્ઞનું અન્ન તમે ચઢાવો. રોજના દહનીયાર્પણ તથા પેયાર્પણ તરીકે તે ચઢાવવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4603', '4', '28', '25', 'સાતમા દિવસે યહોવાહના આદરમાં પવિત્રસભા કરવી અને તે દિવસે રોજનું કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4604', '4', '28', '26', '¶ પ્રથમ ફળના દિવસે, એટલે જયારે અઠવાડિયાનાં પર્વમાં તમે યહોવાહને નવું ખાદ્યાર્પણ ચઢાવો, ત્યારે પ્રથમ દિવસે, તમારે યહોવાહના આદરમાં પવિત્રસભા રાખવી, તે દિવસે તમારે રોજનું કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4605', '4', '28', '27', 'તમે યહોવાહને સુવાસને સારુ દહનીયાર્પણ ચઢાવો. એટલે તમારે બે વાછરડા, એક ઘેટાં તથા એક વર્ષના સાત નર હલવાનો ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4606', '4', '28', '28', 'તેઓનું ખાદ્યાર્પણ તેલથી મોહેલા મેંદાના ત્રણ દશાંશ એફાહ દરેક બળદને સારુ, બે દશાંશ ઘેટાંને સારુ ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4607', '4', '28', '29', '¶ તેલથી મોહેલો એક દશાંશ એફાહ મેંદો સાત હલવાનોમાંના દરેકને ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4608', '4', '28', '30', 'તમારા પોતાના પ્રાયશ્ચિતને માટે એક બકરો અર્પણ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4609', '4', '28', '31', 'રોજના દહનીયાર્પણ, ખાદ્યાર્પણ તથા પેયાર્પણ ઉપરાંત તમારે બલિદાન માટે ખામી વગરના પશુઓ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4610', '4', '29', '1', '¶ સાતમાં મહિનાના પ્રથમ દિવસે તમારે યહોવાહના આદરમાં પવિત્રસભા રાખવી. રોજનું નિયત કામ કરવું નહિ. તે દિવસ તમારે માટે રણશિંગડાં વગાડવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4611', '4', '29', '2', '¶ તે દિવસે તમે સુવાસને સારુ યહોવાહને દહનીયાર્પણ ચઢાવો. તમે ખામી વગરનો વાછરડો, એક ઘેટો, એક વર્ષની ઉંમરનાં સાત હલવાન ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4612', '4', '29', '3', '¶ તેઓનું ખાદ્યાર્પણ તેલથી મોહેલા મેંદાનું, વાછરડાની સાથે ત્રણ દશાંશ એફાહ અને ઘેટાંની સાથે બે દશાંશ એફાહ ચઢાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4613', '4', '29', '4', 'સાત હલવાનોમાંના દરેક હલવાનને સારુ એક એફાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4614', '4', '29', '5', 'પોતાના માટે પ્રાયશ્ચિત કરવા પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4615', '4', '29', '6', '¶ દરેક મહિનાને પહેલું દહનીયાર્પણ, તેનું ખાદ્યાર્પણ, રોજનું ખાદ્યાર્પણ તથા તેનાં પેયાર્પણો ચઢાવવાં. જ્યારે તું આ અર્પણો ચઢાવે ત્યારે યહોવાહને સારુ સુવાસિત હોમયજ્ઞ ચઢાવવાના વિધિ તું પાળજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4616', '4', '29', '7', '¶ સાતમા મહિનાને દસમે દિવસે યહોવાહના આદરમાં પવિત્રસભા રાખવી. તે દિવસે તમારે પોતાને નમ્ર કરવું અને કોઈ કામ ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4617', '4', '29', '8', 'તમારે યહોવાહને સુવાસિત દહનીયાર્પણ ચઢાવવો. તમે ખામી વગરનો એક વાછરડો, એક ઘેટો તથા એક વર્ષની ઉંમરના સાત નર હલવાનો ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4618', '4', '29', '9', '¶ તમારે વાછરડા સાથે ત્રણ દશાંશ એફાહ તેલથી મોહેલો મેંદો અને ઘેટા સાથે બે દશાંશ એફાહ મેંદો ચઢાવવો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4619', '4', '29', '10', 'એક દશાંશ એફાહ સાત હલવાનોમાંના દરેક હલવાન માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4620', '4', '29', '11', 'વળી પાપાર્થાર્પણ માટે તમારે એક બકરાનું બલિદાન આપવું. પ્રાયશ્ચિતના દિવસનું પાપાર્થાર્પણ વર્ષમાં એક વખત તે પ્રાયશ્ચિતના દિવસે અર્પણ કરવામાં આવતું અને પ્રતિદિન થતાં દહનીયાર્પણ, ખાદ્યાર્પણો અને પેયાર્પણો ઉપરાંતનું આ અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4621', '4', '29', '12', '¶ સાતમા મહિનાના પંદરમે દિવસે તમારે યહોવાહના આદરમાં પવિત્રસભા રાખવી. રોજનું નિયત કામ કરવું નહિ, સાત દિવસ સુધી યહોવાહને માટે પર્વ પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4622', '4', '29', '13', 'તે દિવસે તમે યહોવાહને માટે દહનીયાર્પણ, યહોવાહને સારુ સુવાસિત હોમયજ્ઞ ચઢાવો. તમારે ખામી વગરના તેર વાછરડા, બે ઘેટાં અને એક વર્ષની ઉંમરના ચૌદ નર હલવાન ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4623', '4', '29', '14', '¶ તેર બળદોમાંનાં દરેક બળદની સાથે તેઓનું ખાદ્યાર્પણ ત્રણ દશાંશ એફાહ તેલથી મોહેલા મેંદાનું ચઢાવવું, બે દશાંશ બે ઘેટામાંના દરેક ઘેટાંની સાથે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4624', '4', '29', '15', 'એક દશાંશ એફાહ ચૌદ હલવાનોમાંના દરેક હલવાન સાથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4625', '4', '29', '16', 'નિયમિત થતાં દહનીયાર્પણો, ખાદ્યાર્પણો તથા પેયાર્પણ ઉપરાંત પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4626', '4', '29', '17', '¶ સભાના બીજે દિવસે તમારે બાર વાછરડા, બે ઘેટાં તથા એક વર્ષની ઉંમરના ખોડખાંપણ વગરના ચૌદ નર હલવાનો ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4627', '4', '29', '18', 'તેઓનું ખાદ્યાર્પણ તથા તેઓનાં પેયાર્પણો બળદોને સારુ, ઘેટાઓને સારુ, હલવાનોને સારુ, તેઓની ગણતરી પ્રમાણે તથા વિધિ મુજબ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4628', '4', '29', '19', 'તદુપરાંત પ્રતિદિન થતાં દહનીયાર્પણ, તેઓનાં ખાદ્યાર્પણ તથા તેઓનાં પેયાર્પણ ઉપરાંત પાપાર્થાર્પણને માટે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4629', '4', '29', '20', '¶ સભાના ત્રીજા દિવસે અગિયાર બળદો, બે ઘેટા તથા એક વર્ષની ઉંમરના ખામી વગરના ચૌદ હલવાનો ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4630', '4', '29', '21', 'તથા તેની સાથે તેઓની ગણતરી પ્રમાણે તથા વિધિ પ્રમાણે તેઓનાં ખાદ્યાર્પણ તથા પેયાર્પણ બળદોને સારુ, ઘેટાઓને સારુ, હલવાનોને સારુ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4631', '4', '29', '22', 'પ્રતિદિન થતાં દહનીયાર્પણો, ખાદ્યાર્પણો અને પેયાર્પણ ઉપરાંત પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4632', '4', '29', '23', '¶ સભાના ચોથા દિવસે દસ બળદો, બે ઘેટા તથા એક વર્ષની ઉંમરના ખામી વગરના ચૌદ નર હલવાનો ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4633', '4', '29', '24', 'તેઓની ગણતરી તથા વિધિ પ્રમાણે તેઓના ખાદ્યાર્પણ તથા તેઓનાં પેયાર્પણ બળદોને સારુ, ઘેટાઓને સારુ તથા હલવાનોને સારુ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4634', '4', '29', '25', 'પ્રતિદિન થતાં દહનીયાર્પણ, ખાદ્યાર્પણ તથા પેયાર્પણો ઉપરાંત પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4635', '4', '29', '26', '¶ સભાના પાંચમા દિવસે નવ વાછરડા, બે ઘેટા અને એક વર્ષની ઉંમરના ખામી વગરના ચૌદ હલવાન ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4636', '4', '29', '27', 'તેઓની ગણતરી તથા વિધિ પ્રમાણે તેઓનું ખાદ્યાર્પણ તથા તેઓનાં પેયાર્પણો બળદોને સારુ, ઘેટાઓને સારુ તથા હલવાનોને સારુ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4637', '4', '29', '28', 'પ્રતિદિન થતાં દહનીયાર્પણ, તેઓનાં ખાદ્યાર્પણ તથા તેઓનાં પેયાર્પણો ઉપરાંત પાપાર્થાર્પણ માટે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4638', '4', '29', '29', '¶ સભાના છઠ્ઠા દિવસે આઠ વાછરડા, બે ઘેટા તથા એક વર્ષની ઉંમરના ખામી વગરના ચૌદ હલવાન ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4639', '4', '29', '30', 'તેઓની ગણતરી તથા વિધિ પ્રમાણે તેઓનાં ખાદ્યાર્પણ તથા પેયાર્પણો બળદોને સારુ, ઘેટાઓને સારુ તથા હલવાનોને સારુ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4640', '4', '29', '31', 'પ્રતિદિન થતાં દહનીયાર્પણ, તેઓનાં ખાદ્યાર્પણ તથા તેઓના પેયાર્પણો ઉપરાંત પાપાર્થાર્પણને માટે એક બકરો ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4641', '4', '29', '32', '¶ સભાના સાતમા દિવસે સાત વાછરડા, બે ઘેટા અને એક વર્ષની ઉંમરના ખામી વગરના ચૌદ હલવાન ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4642', '4', '29', '33', 'તેઓની ગણતરી તથા વિધિ પ્રમાણે ખાદ્યાર્પણ તથા પેયાર્પણો બળદોને સારુ, ઘેટાઓને સારુ તથા હલવાનોને સારુ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4643', '4', '29', '34', 'પ્રતિદિન થતાં દહનીયાર્પણ, ખાદ્યાર્પણ અને પેયાર્પણો ઉપરાંત પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4644', '4', '29', '35', '¶ આઠમા દિવસે તમારે બીજી પવિત્ર સભા રાખવી. તમારે બીજું કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4645', '4', '29', '36', 'તમારે યહોવાહને સુવાસિત હોમયજ્ઞ એટલે દહનીયાર્પણ ચઢાવવું. તારે એક બળદ, એક ઘેટો અને એક વર્ષની ઉંમરના ખામી વગરના સાત હલવાન ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4646', '4', '29', '37', '¶ તેઓની ગણતરી તથા વિધિ પ્રમાણે તેઓના ખાદ્યાર્પણ તથા તેઓના પેયાર્પણો બળદોને સારુ, ઘેટાઓને સારુ તથા હલવાનોને સારુ ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4647', '4', '29', '38', 'પ્રતિદિન થતાં દહનીયાર્પણ, ખાદ્યાર્પણ તથા પેયાર્પણો ઉપરાંત તમારે પાપાર્થાર્પણ તરીકે એક બકરો ચઢાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4648', '4', '29', '39', '¶ તમારાં આ દહનીયાર્પણો, ખાદ્યાર્પણો, પેયાર્પણો તથા શાંત્યર્પણો, તમારી પ્રતિજ્ઞાઓ તથા ઐચ્છિકાર્પણો તમારા ઠરાવેલા ઉત્સવોમાં યહોવાહને ચઢાવવાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4649', '4', '29', '40', 'યહોવાહે મૂસાને જે આજ્ઞા આપી હતી તે પ્રમાણે સર્વ બાબતો તેણે ઇઝરાયલી લોકોને કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4650', '4', '30', '1', '¶ મૂસાએ ઇઝરાયલી લોકોના કુળના આગેવાનોને કહ્યું, “યહોવાહે આજ્ઞા આપી તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4651', '4', '30', '2', 'જયારે કોઈ વ્યક્તિ યહોવાહ માટે, પોતાને માટે સમ ખાઈને વચન લે, તો તે પોતાનું વચન તોડે નહિ. તે તેના મુખ દ્વારા જે બોલ્યો હોય તે સર્વ કરવા માટે તેણે પોતાનું વચન પાળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4652', '4', '30', '3', '¶ જો કોઈ કુંવારી સ્ત્રી યહોવાહને નામે સંકલ્પ કરે, પોતાના પિતાના ઘરે રહીને, વચનથી પોતાને આધીન કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4653', '4', '30', '4', 'જે વચનો અને સંકલ્પો દ્વારા તેણે પોતાની આધીનતા દર્શાવી હોય તે વિષે જ્યારે તેના પિતાના સાંભળવામાં આવ્યું હોય, છતાં તેના પિતાએ કંઈ કહ્યું ન હોય, તો તેનો સંકલ્પ કાયમ રહે. જે વચનથી તેણે પોતાને આધીન કરેલી છે તે કાયમ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4654', '4', '30', '5', '¶ પણ તેના પિતા તે વિષે સાંભળીને તે દિવસે જો તેને મનાઈ કરે, તો જે સંકલ્પો તથા વચનો જે વડે તેણે પોતાની આધીનતા દર્શાવેલી છે તે કાયમ રહે. તેના પિતાએ તેને ના પાડી હોવાથી યહોવાહ તેને મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4655', '4', '30', '6', '¶ જ્યારે તેણે સંકલ્પો કર્યા હોય અથવા પોતાના હોઠોથી અવિચારી રીતે બોલીને પોતાને આધીન કરી હોય અને જો તે લગ્ન કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4656', '4', '30', '7', 'અને જો તેનો પતિ તે વિષે સાંભળીને તે દિવસે તેને મના ન કરે, તો તેના સંકલ્પો કાયમ રહે. જે વચન વડે તેણે પોતાને આધીન કરેલી હોય તે કાયમ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4657', '4', '30', '8', '¶ પણ તેનો પતિ તે વિષે સાંભળીને જો તે દિવસે તેને મના કરે, તો જે સંકલ્પ તેણે કર્યા છે, પોતાના હોઠોની અવિચારી વાતોથી તેણે પોતાની આધીનતા દર્શાવી છે, તે રદ કરે. તેથી યહોવાહ તેને મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4658', '4', '30', '9', '¶ પણ વિધવા અથવા છૂટાછેડા પામેલી સ્ત્રી માટે, દરેક સંપર્કથી તેણે પોતાની આધીનતા દર્શાવી તે પ્રતિજ્ઞા તેને માટે કાયમ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4659', '4', '30', '10', 'જો તે સ્ત્રીએ તેના પતિના ઘરમાં સંકલ્પ કર્યો હોય કે, સમથી પોતાને આધીન કરી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4660', '4', '30', '11', 'તેનો પતિ તે વિષે સાંભળીને તેને કશું કહે નહિ અને જો તે તેનો સંકલ્પ નાબૂદ કરે નહિ, તો તેના બધા સંકલ્પો કાયમ રહે. દરેક વચન જે વડે તેણે પોતાને આધીન કરી હોય તે કાયમ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4661', '4', '30', '12', '¶ પણ તેનો પતિ સાંભળે તે દિવસે જો તે નાબૂદ કરે, તો જે સંકલ્પો તથા વચનો તેના વિષે તેના મુખમાંથી નીકળ્યા છે તે કાયમ રહે નહિ. તેના પતિએ તેને નાબૂદ કર્યા છે. યહોવાહ તેને મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4662', '4', '30', '13', '¶ દરેક સંકલ્પ તથા આત્મકષ્ટ કરવા માટેના તેના બંધનકારક સમને તેનો પતિ માન્ય કે અમાન્ય કરી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4663', '4', '30', '14', 'પરંતુ જો તે તેને દિનપ્રતિદિન કંઈ જ ન કહે, તો જે સંકલ્પો તથા વચનો જે વડે તેણે પોતાને આધીન કરી હોય તે કાયમ રહે. તેણે તે કાયમ રાખ્યા છે કેમ કે તેણે તે સમયે તેને કંઈ જ કહ્યું નહિ કે તેણે તે વિષે સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4664', '4', '30', '15', '¶ પણ જો તેનો પતિ તે વિષે સાંભળીને લાંબા સમય સુધી તેની પત્નીના સંકલ્પ રદ ન કરે, તો તે સ્ત્રીનાં પાપ માટે તે જવાબદાર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4665', '4', '30', '16', 'પતિ તથા પત્ની વચ્ચે, તેમ જ પિતા તથા તેના નાનપણમાં તેના ઘરમાં રહેતી તેની દીકરી વચ્ચે યહોવાહે મૂસાને જે કાનૂનો જણાવ્યા તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4666', '4', '31', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4667', '4', '31', '2', '“ઇઝરાયલી લોકોનો બદલો તું મિદ્યાનીઓ પાસેથી લે. તેવું કર્યા પછી તું તારા લોકો સાથે ભળી જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4668', '4', '31', '3', '¶ તેથી મૂસાએ લોકોને કહ્યું, “તમારામાંથી કેટલાક માણસો શસ્ત્રસજજ થઈને યહોવાહ તરફથી મિદ્યાનીઓ પાસેથી બદલો લેવા મિદ્યાનીઓ ઉપર હુમલો કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4669', '4', '31', '4', 'ઇઝરાયલના પ્રત્યેક કુળમાંથી એક હજાર સૈનિકોને યુદ્ધમાં મોકલવા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4670', '4', '31', '5', 'ઇઝરાયલના હજારો પુરુષોમાંથી પ્રત્યેક કુળમાંથી એક હજાર પુરુષ મુજબ મૂસાએ બાર હજાર પુરુષોને શસ્ત્રસજજ કરીને યુદ્ધને માટે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4671', '4', '31', '6', '¶ પછી મૂસાએ દરેક કુળમાંથી હજાર પુરુષોને યુદ્ધમાં મોકલ્યા, એલાઝાર યાજકના દીકરા ફીનહાસને પવિત્રસ્થાનનાં પાત્રો તથા યુદ્ધનાદ કરવાના રણશિંગડાં લઈને યુદ્ધમાં મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4672', '4', '31', '7', 'યહોવાહે જેમ મૂસાને આજ્ઞા આપી હતી તેમ તેઓએ મિદ્યાનીઓ વિરુદ્ધ લડાઈ કરી. તેઓએ તમામ માણસોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4673', '4', '31', '8', 'યુદ્ધમાં માર્યા ગયેલા ઉપરાંત તેઓએ મિદ્યાનીઓના રાજા અવી, રેકેમ, સૂર, હૂર તથા રેબા એ પાંચ મિદ્યાની રાજાઓને મારી નાખ્યા. વળી તેઓએ બેઓરના દીકરા બલામને પણ તલવારથી મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4674', '4', '31', '9', '¶ ઇઝરાયલના સૈન્યએ મિદ્યાની સ્ત્રીઓને તથા તેઓનાં બાળકોને કેદ કરી લીધાં, તેઓનાં ઘેટાંબકરાં સહિત તમામ જાનવરોને તથા તેઓના બધા સરસામાનને લૂંટી લીધાં. આ બધું તેઓએ લૂંટ તરીકે આંચકી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4675', '4', '31', '10', 'જ્યાં તેઓ રહેતા હતા તે બધાં નગરોને તથા તેઓની બધી છાવણીઓને તેઓએ બાળી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4676', '4', '31', '11', '¶ તેઓએ કેદીઓ એટલે માણસ તથા પશુઓ બન્નેની લૂંટફાટ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4677', '4', '31', '12', 'તેઓ કેદીઓને તથા લૂંટ કરેલી વસ્તુઓને મૂસા, એલાઝાર યાજક તથા ઇઝરાયલ લોકોની જમાત પાસે લાવ્યા. આ બધું તેઓ મોઆબના મેદાનમાં યરીખોની સામે યર્દન નદીને કિનારે આવેલી છાવણીમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4678', '4', '31', '13', '¶ મૂસા, એલાઝાર યાજક તથા જમાતના આગેવાનો તેઓને મળવા માટે છાવણી બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4679', '4', '31', '14', 'પણ મૂસા સૈન્યના અધિકારી, સહસ્રાધિપતિ તથા શતાધિપતિ જેઓ યુદ્ધમાંથી આવ્યા હતા તેઓ પર ગુસ્સે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4680', '4', '31', '15', 'મૂસાએ તેઓને કહ્યું, “શું તમે બધી સ્ત્રીઓને જીવતી રહેવા દીધી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4681', '4', '31', '16', '¶ જુઓ, આ સ્ત્રીઓએ બલામની સલાહથી ઇઝરાયલી લોકો પાસે, પેઓરની બાબતમાં યહોવાહની વિરુદ્ધ પાપ કર્યું, તેથી યહોવાહની જમાત મધ્યે મરકી ચાલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4682', '4', '31', '17', 'તો હવે, બાળકો મધ્યેથી દરેક પુરુષને મારી નાખો, દરેક સ્ત્રી જે પુરુષ સાથે સૂઈ ગઈ હોય તેને મારી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4683', '4', '31', '18', '¶ પણ તમારા માટે દરેક જુવાન કન્યાઓ લો જે ક્યારેય કોઈ માણસ સાથે સૂઈ ગઈ ના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4684', '4', '31', '19', 'તમે સાત દિવસ સુધી છાવણીની બહાર એટલે ઇઝરાયલની છાવણીની બહાર રહો. તમારામાંના જે કોઈએ કોઈને મારી નાખ્યો હોય કે કોઈએ મરણ પામેલાનો સ્પર્શ કર્યો હોય, ત્રીજા દિવસે તથા સાતમા દિવસે તું તથા તારા કેદીઓ પોતાને શુદ્ધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4685', '4', '31', '20', 'તમારાં બધાં વસ્ત્ર, ચામડાની તથા બકરાના વાળથી બનેલી દરેક વસ્તુ તથા લાકડાની બનાવેલી દરેક વસ્તુથી પોતાને શુદ્ધ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4686', '4', '31', '21', '¶ જે સૈનિકો યુદ્ધમાં ગયા હતા તેઓને એલાઝાર યાજકે કહ્યું, “યહોવાહે મૂસાને જે નિયમ આપ્યો તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('4687', '4', '31', '22', 'સોનું, ચાંદી, કાંસું, લોખંડ, કલાઈ અને સીસું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4688', '4', '31', '23', 'જે દરેક વસ્તુ અગ્નિનો સામનો કરી શકે, તે તમે અગ્નિમાં નાખો અને તે શુદ્ધ થશે. શુદ્ધિના પાણી વડે તે વસ્તુઓ શુદ્ધ કરવામાં આવે. જે કંઈ અગ્નિમાં ટકી ન શકે તેને તમે પાણીથી શુદ્ધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4689', '4', '31', '24', 'અને સાતમા દિવસે તમે તમારા વસ્ત્રો ધોઈ નાખો, ત્યાર પછી તમે શુદ્ધ થશો. ત્યાર પછી તમે ઇઝરાયલની છાવણીમાં પાછા આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4690', '4', '31', '25', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4691', '4', '31', '26', '“તું, એલાઝાર યાજક, જમાતના પિતૃઓના કુળના આગેવાનો મળીને, જે માણસો તથા પશુઓ કે જેઓની લૂંટ કરવામાં આવી તેઓની ગણતરી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4692', '4', '31', '27', 'લૂંટના બે ભાગ પાડો. તેને જે સૈનિકો યુદ્ધમાં ગયા હતા તેઓ તથા બાકીની આખી જમાત વચ્ચે વહેંચો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4693', '4', '31', '28', '¶ જે સૈનિકો યુદ્ધમાં ગયા હતા તેઓ પાસેથી કર લઈને મને આપો. દરેક પાંચસો પશુઓમાંથી એક પશુ, એટલે માણસોમાંથી તથા જાનવરોમાંથી, ગધેડામાંથી, ઘેટાં કે બકરામાંથી લેવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4694', '4', '31', '29', 'તેઓના અડધામાંથી તે લો અને મારા માટે ઉચ્છાલીયાર્પણ તરીકે એલાઝાર યાજકને તે આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4695', '4', '31', '30', '¶ ઇઝરાયલી લોકોના અડધામાંથી, દર પચાસ વ્યક્તિમાંથી, ગધેડાંમાંથી, ઘેટા તથા બકરામાંથી તથા અન્ય જાનવરોમાંથી લેવાં. જે લેવીઓ યહોવાહના મંડપની સંભાળ લે છે તેઓને આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4696', '4', '31', '31', 'તેથી યહોવાહે આજ્ઞા કરી હતી તે પ્રમાણે મૂસાએ તથા યાજક એલાઝારે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4697', '4', '31', '32', '¶ સૈનિકોએ જે લૂંટ લીધી હતી તેની યાદી: છ લાખ પંચોતેર હજાર ઘેટાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4698', '4', '31', '33', 'બોતેર હજાર બળદો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4699', '4', '31', '34', 'એકસઠ હજાર ગધેડાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4700', '4', '31', '35', 'બત્રીસ હજાર સ્ત્રીઓ જે ક્યારેય કોઈ માણસ સાથે સૂઈ ગઈ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4701', '4', '31', '36', '¶ યુદ્ધમાં ગયેલા સૈનિકોને લૂંટમાંથી જે અડધો ભાગ મળ્યો તે ત્રણ લાખ સાડત્રીસ હજાર ઘેટાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4702', '4', '31', '37', 'ઘેટાંમાંથી યહોવાહનો ભાગ છસો પંચોતેર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4703', '4', '31', '38', 'છત્રીસ હજાર બસો બળદમાંથી યહોવાહનો કર બોતેર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4704', '4', '31', '39', '¶ ત્રીસ હજારને પાંચસો ગધેડાં; જેમાંથી યહોવાહનો ભાગ એકસઠ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4705', '4', '31', '40', 'જે માણસો સોળ હજાર હતા જેમાંથી યહોવાહનો કર બત્રીસ માણસોનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4706', '4', '31', '41', 'યહોવાહે મૂસાને આજ્ઞા આપી હતી તે પ્રમાણે મૂસાએ એ કર એટલે યહોવાહનું ઉચ્છાલીયાર્પણ એલાઝાર યાજકને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4707', '4', '31', '42', 'ઇઝરાયલી લોકોનો જે અડધો ભાગ મૂસાએ યુદ્ધમાં ગયેલા સૈનિકો પાસેથી લીધો હતો તે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4708', '4', '31', '43', 'જમાતનો અડધા ભાગમાં ત્રણ લાખ સાડત્રીસ હજાર પાંચસો ઘેટાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4709', '4', '31', '44', 'છત્રીસ હજાર બળદો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4710', '4', '31', '45', 'ત્રીસ હજાર પાંચસો ગધેડાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4711', '4', '31', '46', 'સોળ હજાર માણસો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4712', '4', '31', '47', '¶ જેમ યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ મૂસાએ ઇઝરાયલી લોકોના અડધા ભાગમાંથી દરેક પચાસ માણસમાંથી તથા પશુઓમાંથી એક લઈને યહોવાહના મંડપની સંભાળ રાખનાર લેવીઓને તે આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4713', '4', '31', '48', '¶ પછી સૈન્યના સેનાપતિઓ, સહસ્રાધિપતિઓ તથા શતાધિપતિઓ મૂસા પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4714', '4', '31', '49', 'તેઓએ મૂસાને કહ્યું, “જે સૈનિકો અમારા હાથ નીચે છે તેઓની તારા દાસોએ ગણતરી કરી છે, એક પણ માણસ ઓછો થયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4715', '4', '31', '50', '¶ અમારા માટે યહોવાહની આગળ પ્રાયશ્ચિત કરવાને સારુ દરેક માણસને જે મળ્યું તે અમે યહોવાહને સારુ અર્પણ કરવાને લાવ્યા છીએ, એટલે સોનાનાં ઘરેણાં, સાંકળા, બંગડીઓ, વીંટીઓ, બુટીઓ તથા હારો લાવ્યા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4716', '4', '31', '51', 'મૂસાએ તથા યાજક એલાઝાર યાજકે તેઓની પાસેથી સોનું તથા હાથે ઘડેલાં સર્વ પાત્રો લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4717', '4', '31', '52', '¶ ઉચ્છાલીયાર્પણનું સોનું સહસ્રાધિપતિઓ તથા શતાધિપતિઓ પાસેથી યહોવાહને ચઢાવ્યું તેનું વજન સોળ હજાર સાતસો પચાસ શેકેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4718', '4', '31', '53', 'દરેક સૈનિકે પોતપોતાને માટે લૂંટ લઈ લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4719', '4', '31', '54', 'મૂસા તથા એલાઝાર યાજક સહસ્રાધિપતિ તથા શતાધિપતિઓ પાસેથી સોનું લઈને યહોવાહ માટે ઇઝરાયલ લોકોના સ્મરણાર્થે મુલાકાતમંડપમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4720', '4', '32', '1', '¶ હવે રુબેનના તથા ગાદના વંશજો પાસે મોટી સંખ્યામાં જાનવરો હતાં. જયારે તેઓએ જોયું કે યાઝેરનો તથા ગિલ્યાદનો દેશ જાનવરો માટે અનુકૂળ જગ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4721', '4', '32', '2', 'તેથી રુબેન તથા ગાદના વંશજોએ મૂસા, એલાઝાર યાજક તથા સમાજના આગેવાનો પાસે આવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4722', '4', '32', '3', '“અટારોથ, દીબોન, યાઝેર, નિમ્રાહ, હેશ્બોન, એલઆલેહ, સબામ, નબો તથા બેઓન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4723', '4', '32', '4', '¶ એટલે ઇઝરાયલી લોકોની આગળ જે દેશ પર યહોવાહે હુમલો કર્યો તે દેશ જાનવરોના માટે ખૂબ અનુકૂળ છે. તારા દાસો પાસે પુષ્કળ પશુસંપત્તિ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4724', '4', '32', '5', 'તેઓએ કહ્યું, “જો અમે તારી દ્રષ્ટિમાં કૃપા પામ્યા હોય, તો અમને એટલે તારા દાસોને આ દેશ વતન તરીકે આપ. યર્દન પાર અમને લઈ ન જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4725', '4', '32', '6', '¶ મૂસાએ ગાદ તથા રુબેનના વંશજોને કહ્યું, “શું તમારા ભાઈઓ યુદ્ધમાં જાય છે ત્યારે તમે અહીં બેસી રહેશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4726', '4', '32', '7', 'ઇઝરાયલી લોકોને જે દેશ યહોવાહે આપ્યો છે તેમાં જવા માટે તેઓનાં હૃદય તમે કેમ નિરાશ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4727', '4', '32', '8', '¶ જ્યારે મેં તમારા પિતૃઓને કાદેશ બાર્નેઆથી દેશની જાસૂસી કરવા મોકલ્યા, ત્યારે તેઓએ એમ જ કર્યુ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4728', '4', '32', '9', 'જ્યારે તેઓએ એશ્કોલ ખીણમાં જઈને તે દેશ જોયો ત્યારે તેઓએ ઇઝરાયલી લોકોનાં હૃદય નિરાશ કરી નાખ્યાં કે જેથી તેઓ જે દેશ યહોવાહે તેઓને આપ્યો છે તેમાં પ્રવેશ કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4729', '4', '32', '10', '¶ આથી તે દિવસે યહોવાહ કોપાયમાન થયા. તેમણે સમ ખાઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4730', '4', '32', '11', '‘વીસ વર્ષના કે તેથી વધારે ઉંમરના જે માણસો મિસર દેશમાંથી બહાર આવ્યા તેઓમાંનો કોઈ પણ જે દેશ વિષે મેં ઇબ્રાહિમ, ઇસહાક તથા યાકૂબ આગળ સમ ખાધા તેને જોવા પામશે નહિ. કેમ કે તેઓ મારી પાછળ પૂરા મનથી ચાલ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4731', '4', '32', '12', 'કનિઝી યફૂન્નેનો દીકરો કાલેબ તથા નૂનનો દીકરો યહોશુઆ. ફક્ત કાલેબ તથા યહોશુઆ પૂરા મનથી મારી પાછળ ચાલ્યા હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4732', '4', '32', '13', '¶ તેથી ઇઝરાયલ ઉપર યહોવાહ કોપાયમાન થયા. તેમણે તેમને ચાલીસ વર્ષ સુધી, જે પેઢીએ યહોવાહની દ્રષ્ટિમાં ખોટું કર્યું હતું તે બધાનો નાશ થાય ત્યાં સુધી તેઓને અરણ્યમાં ચારે બાજુ ભટકાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4733', '4', '32', '14', 'જુઓ, તમે પાપી લોકો જેવા, તમારા પિતાઓની જગ્યાએ ઊભા થઈને, ઇઝરાયલ પ્રત્યે યહોવાહનો ગુસ્સો હજી પણ વધુ સળગાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4734', '4', '32', '15', 'જો તમે તેની પાછળથી ફરી જશો, તો તેઓ ફરીથી ઇઝરાયલને અરણ્યમાં ભટકતા મૂકી દેશે અને તમારાથી આ બધા લોકોનો નાશ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4735', '4', '32', '16', '¶ તેથી તેઓએ મૂસાની પાસે આવીને કહ્યું, “અહીં અમને અમારાં ઘેટાંબકરાં માટે વાડા અને અમારા કુટુંબો માટે નગરો બાંધવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4736', '4', '32', '17', 'ત્યાર બાદ અમે જાતે શસ્ત્રસજજ થઈને ઇઝરાયલી લોકોની આગળ રહી તેઓને તેઓની જગ્યાએ પહોંચાડતા સુધી લડીશું. પણ અમારા કુટુંબો આ દેશના રહેવાસીઓને લીધે કિલ્લેબંધીવાળા નગરોમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4737', '4', '32', '18', '¶ ઇઝરાયલી લોકોમાંનો દરેક પોતાનો વારસો ન પામે ત્યાં સુધી અમે પોતાના ઘરે પાછા ફરીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4738', '4', '32', '19', 'અમે યર્દન નદીને પેલે પારના દેશમાં તેઓની સાથે વારસો નહિ લઈએ, કેમ કે, યર્દન નદીને પૂર્વ કિનારે અમને વારસો મળી ચૂક્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4739', '4', '32', '20', '¶ મૂસાએ તેઓને કહ્યું, “જો તમે જે કહ્યું છે તે પ્રમાણે કરશો અને સજ્જ થઈને યહોવાહની આગળ તમે યુદ્ધ માટે જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4740', '4', '32', '21', 'જ્યાં સુધી યહોવાહ પોતાના શત્રુઓને પોતાની આગળથી કાઢી મૂકે ત્યાં સુધી તમે શસ્ત્રસજ્જિત માણસો યહોવાહની આગળથી યર્દન પાર જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4741', '4', '32', '22', 'તે દેશ યહોવાહના તાબામાં થાય. ત્યારપછી તમે પાછા આવજો. તમે યહોવાહ તથા ઇઝરાયલ પ્રત્યે નિર્દોષ ઠરશો. યહોવાહની આગળ આ દેશ તમારું વતન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4742', '4', '32', '23', '¶ પરંતુ જો તમે તે નહિ કર્યું હોય તો તમે યહોવાહની વિરુદ્ધનું પાપ કર્યું ગણાશે. નિશ્ચે તમારું પાપ તમને પકડી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4743', '4', '32', '24', 'તમારાં કુટુંબો માટે નગરો તથા તમારાં જાનવરો માટે વાડા બાંધો; પછી તમે જે કહ્યું છે તેમ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4744', '4', '32', '25', 'ગાદ તથા રુબેનના વંશજોએ મૂસાને કહ્યું, “અમારા માલિકની આજ્ઞા પ્રમાણે અમે તારા દાસો કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4745', '4', '32', '26', '¶ અમારાં બાળકો, અમારી સ્ત્રીઓ, અમારાં ઘેટાબકરાં સહિત અમારાં તમામ જાનવરો સહિત અહીં ગિલ્યાદના નગરોમાં રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4746', '4', '32', '27', 'પણ યુદ્ધને માટે સજ્જ થયેલો તારા બધા દાસો મારા માલિકના કહેવા પ્રમાણે યર્દન પાર યહોવાહની સમક્ષ લડાઈ કરવાને જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4747', '4', '32', '28', '¶ તેથી મૂસાએ એલાઝાર યાજક, નૂનનો દીકરો યહોશુઆ તથા ઇઝરાયલના કુળના કુટુંબોના આગેવાનોને સૂચના આપીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4748', '4', '32', '29', 'મૂસાએ તેઓને કહ્યું, “જો ગાદના તથા રુબેનના વંશજો યુદ્ધને સારુ હથિયાર સજીને દરેક માણસ યહોવાહની આગળ તમારી સાથે લડાઈ કરવાને યર્દનને પેલે પાર જાય, જો તે દેશ તમારા તાબામાં આવી જાય તો તમે તેઓને ગિલ્યાદનો દેશ વતન તરીકે આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4749', '4', '32', '30', 'પણ જો તેઓ શસ્ત્રસજ્જ થઈને તમારી સાથે યર્દનને પાર ન જાય તો તેઓને કનાન દેશમાં તમારી મધ્યે વતન મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4750', '4', '32', '31', '¶ ગાદના તથા રુબેનના વંશજોએ જવાબ આપીને કહ્યું, “જેમ યહોવાહે તારા દાસોને કહ્યું છે તે પ્રમાણે અમે કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4751', '4', '32', '32', 'અમે શસ્ત્રસજ્જ થઈને યહોવાહની આગળ યર્દન પાર કરીને કનાનના દેશમાં જઈશું, પણ યર્દન નદીના પૂર્વ કાંઠે અમારા વારસાની જમીન રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4752', '4', '32', '33', '¶ આથી મૂસાએ ગાદના તથા રુબેનના વંશજોને તથા યૂસફના દીકરા મનાશ્શાના અર્ધકુળને અમોરીઓના રાજા સીહોનનું રાજ્ય તથા બાશાનના રાજા ઓગનું રાજ્ય આપ્યું. તેણે તેઓને તે દેશ, તેની સરહદો સાથે તેના બધા નગરો તથા તે દેશની આજુબાજુનાં બધાં નગરો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4753', '4', '32', '34', '¶ ગાદના વંશજોએ દીબોન, અટારોથ, અરોએર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4754', '4', '32', '35', 'આટ્રોથ-શોફાન, યાઝેર, યોગ્બહાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4755', '4', '32', '36', 'બેથ-નિમ્રાહ તથા બેથ-હારાન એ કિલ્લાવાળા નગરો બાંધ્યા તથા ઘેટાંને માટે વાડા બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4756', '4', '32', '37', 'રુબેનના વંશજોએ હેશ્બોન, એલઆલેહ, કિર્યાથાઈમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4757', '4', '32', '38', 'નબો, બઆલ-મેઓન પછી તેઓના નામ બદલીને તથા સિબ્માહ બાંધ્યાં. જે નગરો તેઓએ બાંધ્યાં તેઓને તેઓએ બીજાં નામ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4758', '4', '32', '39', 'મનાશ્શાના દીકરા માખીરના વંશજોએ ગિલ્યાદ જઈને તેને જીતી લીધું અને તેમાં રહેતા અમોરીઓને કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4759', '4', '32', '40', '¶ મૂસાએ મનાશ્શાના દીકરા માખીરને ગિલ્યાદ આપ્યું અને તેના લોકો ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4760', '4', '32', '41', 'મનાશ્શાના દીકરા યાઈરે ત્યાં જઈને તેનાં નગરો કબજે કરી લીધાં અને તેઓને હાવ્વોથ-યાઈર એવું નામ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4761', '4', '32', '42', 'નોબાહે કનાથ જઈને તેનાં ગામો કબજે કરી લીધાં. અને તેના પોતાના નામ પરથી તેનું નામ નોબાહ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4762', '4', '33', '1', '¶ મૂસા અને હારુનની આગેવાની હેઠળ ઇઝરાયલી લોકો પોતાનાં સૈન્ય જૂથો સહિત મિસર દેશમાંથી બહાર આવ્યા પછી તે લોકોએ જે જે ઠેકાણે મુસાફરી કરી તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('4763', '4', '33', '2', 'જ્યાંથી તેઓ રવાના થયા અને જ્યાં ગયા તે સ્થળોનાં નામ મૂસાએ યહોવાહની આજ્ઞા અનુસાર નોંધી લીધાં હતાં. તેઓની મજલો પ્રમાણે તેઓની કૂચ આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4764', '4', '33', '3', '¶ તેઓ પહેલા મહિને, એટલે પહેલા મહિનાના પંદરમા દિવસે રામસેસથી રવાના થયા. પાસ્ખાપર્વ પછીની સવારે ઇઝરાયલી લોકો મિસરવાસીઓના દેખતાં જાહેરમાં નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4765', '4', '33', '4', 'જ્યારે મિસરવાસીઓ પોતાના પ્રથમજનિતો જેઓને યહોવાહે તેઓની મધ્યેથી મારી નાખ્યા તેઓને દફ્નાવતા હતા તે સમયે એવું બન્યું. યહોવાહે બતાવ્યું કે તેમના દેવો કરતા તે વધુ સામર્થ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4766', '4', '33', '5', '¶ ઇઝરાયલીઓએ રામસેસથી નીકળીને સુક્કોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4767', '4', '33', '6', 'તેઓએ સુક્કોથથી નીકળીને અરણ્ય કિનારે આવેલા એથામમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4768', '4', '33', '7', 'તેઓ એથામથી નીકળીને પાછા ફરીને બઆલ-સફોનની પાસે આવેલ પી-હાહીરોથ આવ્યા, ત્યાં તેઓએ મિગ્દોલની સામે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4769', '4', '33', '8', '¶ પછી પી-હાહીરોથથી નીકળીને સમુદ્ર મધ્યે થઈને તેઓ અરણ્યમાં ગયા. તેઓએ એથામના અરણ્યમાં ત્રણ દિવસ મુસાફરી કરીને મારાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4770', '4', '33', '9', 'તેઓ મારાહથી આગળ વધીને એલીમ આવ્યા. એલીમમાં પાણીના બાર ઝરા અને ખજૂરીનાં સિત્તેર વૃક્ષો હતાં. ત્યાં તેઓએ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4771', '4', '33', '10', 'તેઓએ એલીમથી નીકળીને લાલ સમુદ્ર પાસે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4772', '4', '33', '11', '¶ તેઓએ લાલ સમુદ્રથી નીકળીને સીનના અરણ્યમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4773', '4', '33', '12', 'તેઓએ સીનના અરણ્યમાંથી નીકળીને દોફકાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4774', '4', '33', '13', 'દોફકાહથી નીકળીને આલૂશમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4775', '4', '33', '14', 'તેઓએ આલૂશથી નીકળીને રફીદીમમાં છાવણી કરી. ત્યાં લોકોને માટે પીવાનું પાણી નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4776', '4', '33', '15', '¶ તેઓએ રફીદીમથી નીકળીને સિનાઈના અરણ્યમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4777', '4', '33', '16', 'તેઓએ સિનાઈના અરણ્યમાંથી નીકળીને કિબ્રોથ હાત્તાવાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4778', '4', '33', '17', 'તેઓએ કિબ્રોથ હાત્તાવાહથી નીકળીને હસેરોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4779', '4', '33', '18', 'તેઓએ હસેરોથથી નીકળીને રિથ્માહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4780', '4', '33', '19', '¶ રિથ્માહથી નીકળીને તેઓએ રિમ્મોનપેરેસમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4781', '4', '33', '20', 'રિમ્મોનપેરેસથી નીકળીને તેઓએ લિબ્નાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4782', '4', '33', '21', 'લિબ્નાહથી નીકળીને તેઓએ રિસ્સાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4783', '4', '33', '22', 'રિસ્સાહથી નીકળીને તેઓએ કહેલાથાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4784', '4', '33', '23', '¶ કહેલાથાહથી નીકળીને તેઓએ શેફેર પર્વત આગળ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4785', '4', '33', '24', 'શેફેર પર્વતથી નીકળીને તેઓએ હરાદાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4786', '4', '33', '25', 'હરાદાહથી નીકળીને તેમણે માકેહેલોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4787', '4', '33', '26', 'માકેહેલોથથી નીકળી તેઓએ તાહાથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4788', '4', '33', '27', '¶ તાહાથથી નીકળીને તેઓએ તેરાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4789', '4', '33', '28', 'તેરાહથી નીકળીને તેઓએ મિથ્કાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4790', '4', '33', '29', 'મિથ્કાહમાંથી નીકળીને તેઓએ હાશ્મોનાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4791', '4', '33', '30', 'હાશ્મોનાહથી નીકળીને તેઓએ મોસેરોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4792', '4', '33', '31', '¶ મોસેરોથથી નીકળીને તેઓએ બનીયાઅકાનમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4793', '4', '33', '32', 'બનીયાઅકાનથી નીકળીને તેઓએ હોર-હાગિદગાદમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4794', '4', '33', '33', 'હોર-હાગિદગાદથી નીકળીને તેઓએ યોટબાથાહમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4795', '4', '33', '34', 'યોટબાથાહથી નીકળીને તેઓએ આબ્રોનામાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4796', '4', '33', '35', '¶ આબ્રોનાથી નીકળીને તેઓએ એસ્યોન-ગેબેરમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4797', '4', '33', '36', 'એસ્યોન-ગેબેરથી નીકળીને તેઓએ કાદેશમાં એટલે કે સીનના અરણ્યમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4798', '4', '33', '37', 'કાદેશથી નીકળીને તેઓએ અદોમની સરહદે આવેલા હોર પર્વત આગળ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4799', '4', '33', '38', '¶ યહોવાહની આજ્ઞા પ્રમાણે હારુન યાજક હોર પર્વત ઉપર ગયો અને ઇઝરાયલી લોકોના મિસર દેશમાંથી બહાર આવ્યા પછી ચાળીસમાં વર્ષે, એટલે પાંચમા મહિનાના પ્રથમ દિવસે તે ત્યાં મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4800', '4', '33', '39', 'હારુન હોર પર્વત પર મરણ પામ્યો ત્યારે તે એકસો તેવીસ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4801', '4', '33', '40', '¶ કનાની દેશના નેગેબમાં રહેતા અરાદના કનાની રાજાએ ઇઝરાયલી લોકોના આવવા વિષે સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4802', '4', '33', '41', '¶ તેઓએ હોર પર્વતથી નીકળીને સાલ્મોનામાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4803', '4', '33', '42', 'સાલ્મોનાથી નીકળીને તેઓએ પૂનોનમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4804', '4', '33', '43', 'પૂનોનથી નીકળીને તેઓએ ઓબોથમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4805', '4', '33', '44', '¶ ઓબોથથી નીકળીને તેઓએ મોઆબીઓની સરહદમાં આવેલા ઈયે-અબારીમમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4806', '4', '33', '45', 'ઈયે-અબારીમથી નીકળીને તેઓએ દીબોનગાદમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4807', '4', '33', '46', 'દીબોનગાદથી નીકળીને તેઓએ આલ્મોન દિબ્લાથાઈમમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4808', '4', '33', '47', '¶ આલ્મોન દિબ્લાથાઈમમાંથી નીકળીને તેઓએ નબોની સામે આવેલા અબારીમના પર્વતો આગળ છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4809', '4', '33', '48', 'અબારીમના પર્વતોથી નીકળીને તેઓએ યરીખોની સામે યર્દન નદીના કિનારે આવેલા મોઆબના મેદાનોમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4810', '4', '33', '49', 'તેઓએ યર્દનને કિનારે, બેથ-યશીમોથથી આબેલ-શિટ્ટીમ સુધી મોઆબના મેદાનમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4811', '4', '33', '50', '¶ મોઆબના મેદાનોમાં યર્દનને કિનારે યરીખોની પાસે યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4812', '4', '33', '51', '“તું ઇઝરાયલી લોકોને કહે કે, ‘જયારે તમે યર્દન પાર કરીને કનાન દેશમાં જાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4813', '4', '33', '52', 'ત્યારે તમારે દેશના બધા રહેવાસીને તમારી આગળથી કાઢી મૂકવા. તમારે તેઓની બધી કોતરેલી મૂર્તિઓનો નાશ કરવો. તેઓની બધી ગાળેલી મૂર્તિઓનો તથા તેમના ઉચ્ચસ્થાનોનો તમારે નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4814', '4', '33', '53', '¶ તમારે તે દેશનો કબજો લેવો અને તેમાં વસવાટ કરવો, કેમ કે, તે દેશ મેં તમને વતનને સારુ આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4815', '4', '33', '54', 'તમારે ચિઠ્ઠી નાખીને તે દેશ તમારા કુળ પ્રમાણે વહેંચી લેવો. વધારે સંખ્યા ધરાવતા કુળને વધારે વિસ્તાર ધરાવતા દેશનો ભાગ અને ઓછી સંખ્યા ધરાવતા કુળને ઓછો વિસ્તાર ધરાવતા દેશનો ભાગ વહેંચી આપવો. દરેક કુળના નામની ચિઠ્ઠી જ્યાં પડે તે પ્રદેશ તેને મળે. તમારા પિતૃઓના કુળો પ્રમાણે દેશનો વારસો તમને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4816', '4', '33', '55', '¶ પણ જો તમે તે દેશના રહેવાસીઓને તમારી આગળથી હાંકી નહિ કાઢો, તો તેઓમાંના જેઓને તમે રહેવા દેશો તેઓ તમારી આંખમાં કણીરૂપ અને તમારા પડખામાં કાંટારૂપ થઈ પડશે. જે દેશમાં તમે વસો છો ત્યાં તેઓ તમારા જીવનો પર દુઃખ લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4817', '4', '33', '56', 'અને એવું થશે કે મેં તે લોકોની જે દશા કરવાનું ધાર્યું હતું તે હું તમારી સાથે કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4818', '4', '34', '1', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4819', '4', '34', '2', 'ઇઝરાયલી લોકોને આજ્ઞા કરીને કહે, જ્યારે તમે કનાનના દેશમાં પ્રવેશ કરશો, ત્યારે કનાન દેશ અને તેની સરહદો તમારી થશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4820', '4', '34', '3', 'તમારો દક્ષિણ ભાગ સીનના અરણ્યથી અદોમની સરહદ સુધી વિસ્તરશે. તમારી દક્ષિણ સરહદ ખારા સમુદ્રના પૂર્વના છેડાથી શરૂ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4821', '4', '34', '4', '¶ તમારી સરહદ વળીને આક્રાબ્બીમના ઢોળાવ તરફ સીનના અરણ્ય સુધી જાય. ત્યાંથી તે દક્ષિણમાં કાદેશ બાર્નેઆ સુધી અને આગળ હસારઆદ્દાર સુધી અને આગળ આસ્મોન સુધી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4822', '4', '34', '5', 'ત્યાંથી તે સરહદ આસ્મોનથી વળીને મિસરનાં ઝરણાં અને સમુદ્ર સુધી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4823', '4', '34', '6', '¶ મોટો સમુદ્ર તથા તેનો કિનારો તે તમારી પશ્ચિમ સરહદ હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4824', '4', '34', '7', '¶ તમારી ઉત્તરની સરહદ ભૂમધ્ય સમુદ્રથી શરૂ થઈ હોર પર્વત સુધી તેની સીમારેખા દોરવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4825', '4', '34', '8', 'ત્યાંથી હોર પર્વતથી લબો હમાથ સુધી અને આગળ સદાદ સુધી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4826', '4', '34', '9', 'ત્યાંથી તે સરહદ ઝિફ્રોન સુધી અને તેનો છેડો હસાર-એનાન સુધી પહોંચે. આ તમારી ઉત્તરની સરહદ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4827', '4', '34', '10', '¶ તમારી પૂર્વની સરહદ હસાર-એનાનથી શરૂ થઈ શફામ સુધી આંકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4828', '4', '34', '11', 'તે સરહદ શફામથી નીચે વળીને આયિનની પૂર્વે આવેલ રિબ્લાહ સુધી જશે. તે સરહદ ત્યાંથી કિન્નેરેથ સમુદ્ર સુધી પૂર્વ કિનારે પહોંચશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4829', '4', '34', '12', 'ત્યાંથી તે સરહદ ઊતરીને યર્દન કિનારે જાય અને આગળ વધી ખારા સમુદ્ર સુધી આવે. આ દેશ તેની ચારે દિશાની સરહદો પ્રમાણે તમારો થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4830', '4', '34', '13', '¶ મૂસાએ ઇઝરાયલી લોકોને આજ્ઞા કરીને કહ્યું “આ દેશ તમારે ચિઠ્ઠી નાખીને વહેંચી લેવો, યહોવાહે આ દેશ નવ કુળોને તથા અડધા કુળને આપવાની આજ્ઞા આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4831', '4', '34', '14', 'રુબેનના વંશજોને તેઓના પિતૃઓના કુળ પ્રમાણે, ગાદના વંશજોના કુળને તથા મનાશ્શાના અર્ધકુળને તેઓનો વારસો વહેંચી આપવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4832', '4', '34', '15', 'આ બે કુળોને તથા અડધા કુળને તેઓના દેશનો ભાગ યરીખોની આગળ યર્દન નદીની પૂર્વ તરફ એટલે સૂર્યની ઉગમણી દિશા તરફ મળ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4833', '4', '34', '16', '¶ યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4834', '4', '34', '17', '“જે માણસો તારા વારસા માટે આ દેશને વહેંચશે તેઓનાં નામ આ છે: એલાઝાર યાજક તથા નૂનનો દીકરો યહોશુઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4835', '4', '34', '18', 'તેઓના કુળ માટે દેશની વહેંચણી કરવા તારે દરેક કુળમાંથી એક આગેવાન પસંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4836', '4', '34', '19', '¶ તે માણસોનાં નામ આ પ્રમાણે છે: યહૂદાના કુળમાંથી યફૂન્નેનો દીકરો કાલેબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4837', '4', '34', '20', 'શિમયોનના વંશજોના કુળમાંથી આમ્મીહૂદનો દીકરો શમુએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4838', '4', '34', '21', '¶ બિન્યામીનના કુળમાંથી કિસ્લોનનો દીકરો અલીદાદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4839', '4', '34', '22', 'દાનના વંશજોના કુળનો આગેવાન, યોગ્લીનો દીકરો બુક્કી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4840', '4', '34', '23', 'યૂસફના વંશજોમાંથી, મનાશ્શાના વંશજોના કુળનો આગેવાન, એફોદનો દીકરો હાન્નીએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4841', '4', '34', '24', 'એફ્રાઇમના વંશજોના કુળનો આગેવાન, શિફટાનનો દીકરો કમુએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4842', '4', '34', '25', 'ઝબુલોનના વંશજોના કુળનો આગેવાન, પાનાખનો દીકરો અલીસાફાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4843', '4', '34', '26', 'ઇસ્સાખારના વંશજોના કુળનો આગેવાન, અઝઝાનનો દીકરો પાલ્ટીએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4844', '4', '34', '27', 'આશેરના વંશજોના કુળનો આગેવાન, શલોમીનો દીકરો અહિહુદ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4845', '4', '34', '28', 'નફતાલીના વંશજોના કુળનો આગેવાન, આમ્મીહૂદનો દીકરો પદાહએલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4846', '4', '34', '29', 'યહોવાહે આ માણસોને કનાન દેશના વારસાનો ભાગ ઇઝરાયલના દરેક કુળને વહેંચવાની આજ્ઞા આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4847', '4', '35', '1', '¶ મોઆબના મેદાનમાં યર્દનને કિનારે યરીખો પાસે યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4848', '4', '35', '2', '“તું ઇઝરાયલ લોકોને આજ્ઞા કર કે, તેઓના દેશનો કેટલોક ભાગ લેવીઓને આપે. તેઓ તેમને કેટલાંક નગરો અને આસપાસની ગૌચર જમીન આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4849', '4', '35', '3', '¶ આ નગરો લેવીઓને રહેવા માટે મળે. ગૌચરની જમીન તો તેમનાં અન્ય જાનવરો, ઉપરાંત ઘેટાંબકરાં માટે હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4850', '4', '35', '4', 'તમે લેવીઓને જે નગરો આપો તેની ગૌચરની જમીન નગરના કોટની ચારે બાજુએ એક હજાર હાથ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4851', '4', '35', '5', '¶ તમારે નગરની બહાર બે હજાર હાથ પૂર્વ તરફ, બે હજાર હાથ દક્ષિણ તરફ, બે હજાર હાથ પશ્ચિમ તરફ અને બે હજાર હાથ ઉત્તર તરફ માપવું. તેઓનાં નગરોનાં ગૌચર આ પ્રમાણે હોય. તે નગર મધ્યમાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4852', '4', '35', '6', '¶ જે છ નગરો તમે લેવીઓને આપો તે આશ્રયનગરો તરીકે હોય. જેણે હત્યા કરી હોય તે ત્યાં નાસી જઈ શકે માટે તારે તેઓને આપવાં. ઉપરાંત બીજાં બેતાળીસ નગરો પણ આપવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4853', '4', '35', '7', 'આમ, કુલ અડતાળીસ નગરો અને તેની આસપાસની ગૌચરની જમીન લેવીઓને આપવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4854', '4', '35', '8', '¶ ઇઝરાયલી લોકોનાં મોટા કુળો કે, જે કુળોની પાસે વધારે જમીન છે તે વધારે નગરો આપે. નાનાં કુળો થોડા નગરો આપે. દરેક કુળને જે ભાગ પ્રાપ્ત થયો છે તે પ્રમાણે લેવીઓને આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4855', '4', '35', '9', '¶ પછી યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4856', '4', '35', '10', '“તું ઇઝરાયલી લોકોને કહે, ‘જયારે તમે યર્દન પાર કરીને કનાન દેશમાં પ્રવેશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4857', '4', '35', '11', 'ત્યારે તમારે અમુક નગરોને તમારા માટે આશ્રયના નગરો તરીકે પસંદ કરવાં, જેમાં જે માણસે કોઈને અજાણતાં મારી નાખ્યો હોય તે આશ્રય લઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4858', '4', '35', '12', '¶ આ નગરો તમારા માટે બદલો લેનારના હાથમાંથી રક્ષણાર્થે થાય, મનુષ્યઘાતકને ઇનસાફને સારુ જમાતની આગળ ખડો કરવામાં ન આવે ત્યાં સુધી તે દોષી ન ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4859', '4', '35', '13', 'તેથી તમારે આશ્રયનાં નગરો તરીકે છ નગરો પસંદ કરવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4860', '4', '35', '14', '¶ ત્રણ નગરો યર્દન નદીની પાર આપવાં અને ત્રણ નગરો કનાન દેશમાં આપવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4861', '4', '35', '15', 'આ છ નગરો ઇઝરાયલી લોકો માટે, પરદેશીઓ માટે તથા તમારી મધ્યે રહેતા લોકો માટે આશ્રયનગરો ગણાશે. જેણે અજાણતા કોઈને મારી નાખ્યો હોય તે ત્યાં નાસી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4862', '4', '35', '16', '¶ પણ જો તે કોઈને લોખંડના સાધનથી એવી રીતે મારે કે તે મરી જાય, તો તે ખૂની ગણાશે, તે ખૂનીને દેહાંતદંડની સજા આપવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4863', '4', '35', '17', 'જેથી મોત નીપજવાનો સંભવ હોય, એવો પથ્થર લઈને તે તેને મારે કે, જેથી જો પેલાનું મોત નીપજે, તો તે ખૂની છે, તે ખૂનીને દેહાતદંડની સજા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4864', '4', '35', '18', 'જો દોષી માણસ તેના શિકારને મારી નાખવા માટે લાકડાંના હથિયારથી મારે, જો તે શિકાર મરી જાય, તો તે ખૂની ગણાય. તે ખૂનીને દેહાંતદંડની સજા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4865', '4', '35', '19', '¶ લોહીનો બદલો લેનાર, પોતે જ ખૂનીને મારી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4866', '4', '35', '20', 'તેથી જો તેણે તેને દ્વેષથી ધક્કો માર્યો હોય અથવા છુપાઇને તેના પર કંઈ ફેંક્યું હોય અને જો તે વ્યક્તિ મરી જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4867', '4', '35', '21', 'અથવા દ્વેષથી તેને તેના હાથથી મારીને નીચે ફેંકી દે અને જો તે વ્યક્તિ મરી જાય, તો જેણે તેને માર્યો છે તેને દેહાંતદંડની સજા મળે. લોહીનો બદલો લેનાર માણસ જ્યારે તે ખૂનીને મળે ત્યારે તે તેને મારી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4868', '4', '35', '22', '¶ પણ જો કોઈ માણસ દુશ્મનાવટ વગર તેની પર પ્રહાર કરે અથવા તેને રાહ જોયા વગર તેને મારી નાખવાના ઇરાદાથી તેના ઉપર કોઈ હથિયાર ફેંકે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4869', '4', '35', '23', 'અથવા કોઈ માણસનું મોત થાય એવો પથ્થર તેને ન દેખતાં તેણે તેના પર ફેંક્યો હોય, તેથી તેનું મોત નીપજ્યું હોય, પણ તે તેનો દુશ્મન ન હોય, તેમ જ તેનું નુકશાન કરવાનો તેનો ઇરાદો ન હોય. પણ કદાચ તે મરી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4870', '4', '35', '24', '¶ તો જમાત મારનાર તથા લોહીનું વેર લેનાર બન્ને વચ્ચે કાનૂનો પ્રમાણે ન્યાય કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4871', '4', '35', '25', 'જમાત મારનારને લોહીનો બદલો લેનારના હાથથી રક્ષણ કરે, જમાત તેને જે આશ્રયનગરમાં તે નાસી ગયો હોય ત્યાં પાછો લાવે. પવિત્ર તેલથી જે યાજકનો અભિષિક્ત થયો હોય તેનું મૃત્યુ થાય ત્યાં સુધી તે ત્યાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4872', '4', '35', '26', '¶ પણ જે આશ્રયનગરમાં દોષી માણસ નાસી ગયો હોય, તેની સરહદની બહાર તે સમયે તે જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4873', '4', '35', '27', 'લોહીનો બદલો લેનાર તેને આશ્રયનગરની સરહદ બહાર મળે, જો તે તેને મારી નાખે, તો લોહીનો બદલો લેનારને માથે ખૂનનો દોષ ગણાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4874', '4', '35', '28', 'કેમ કે મુખ્ય યાજકનું મૃત્યુ થાય ત્યાં સુધી દોષી માણસે આશ્રયનગરમાં જ રહેવું. મુખ્ય યાજકના મૃત્યુ પછી તે વ્યક્તિ પોતાના વતનના દેશમાં પાછો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4875', '4', '35', '29', '¶ આ કાનૂનો તમારી વંશપરંપરા તમારાં સર્વ રહેઠાણોમાં તમારો ઇનસાફ કરવાનો કાયદો થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4876', '4', '35', '30', 'જે કોઈ વ્યક્તિનું ખૂન કરે, ખૂની સાક્ષીઓને આધારે દેહાંતદંડ ભોગવે. ફક્ત એક જ સાક્ષીનો પુરાવો દેહાંતદંડ આપવા માટે પૂરતો ગણાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4877', '4', '35', '31', '¶ જે મનુષ્યઘાતકને ખૂનનો દોષ લાગ્યો હોય, તે ખૂનીનો જીવ તમારે કંઈ પણ મૂલ્ય આપીને લેવો નહિ. તેને મૃત્યુની સજા થવી જ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4878', '4', '35', '32', 'મુખ્ય યાજકનું મરણ થાય ત્યાં સુધી આશ્રયનગરમાં રક્ષણ લેનાર મનુષ્યઘાતક પાસેથી કોઈ પણ પ્રકારની રકમ લઈને તેને ઘરે પાછા ફરવા માટેની રજા આપી શકાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4879', '4', '35', '33', '¶ એ પ્રમાણે તમે જે દેશમાં રહો છો તેને ભ્રષ્ટ ન કરશો, કેમ કે રક્ત એ તો દેશને ભ્રષ્ટ કરે છે. કેમ કે દેશમાં વહેવડાવેલા લોહીનું પ્રાયશ્ચિત તે રક્ત વહેવડારના રક્ત સિવાય થઈ શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4880', '4', '35', '34', 'તમે જે દેશમાં રહો છો તેને તમે અશુદ્ધ ન કરો, કેમ કે હું તેમાં રહું છું. હું યહોવાહ, ઇઝરાયલી લોકો મધ્યે રહું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4881', '4', '36', '1', '¶ યૂસફના વંશજોના-કુટુંબોમાંના મનાશ્શાના દીકરા માખીરના દીકરા ગિલ્યાદના કુટુંબના પિતૃઓનાં ઘરના વડીલોએ પાસે આવીને મૂસાની આગળ; તથા ઇઝરાયલી લોકોના પિતૃઓના વડીલો એટલે અધિપતિઓની આગળ જઈને નમ્ર અરજ કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4882', '4', '36', '2', 'તેઓએ કહ્યું, “યહોવાહે મારા માલિકને આજ્ઞા કરી છે કે, ચિઠ્ઠી નાખીને ઇઝરાયલી લોકોને દેશનો ભાગ વહેંચી આપવો. યહોવાહ તરફથી તમને આજ્ઞા મળી છે કે અમારા ભાઈ સલોફહાદનો ભાગ તેની દીકરીઓને આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4883', '4', '36', '3', '¶ પરંતુ જો તેની દીકરીઓ ઇઝરાયલી લોકોમાંના કોઈ બીજા કુળના પુરુષો સાથે લગ્ન કરે, તો તેઓના દેશનો ભાગ અમારા પિતૃઓના ભાગમાંથી નાબૂદ કરવામાં આવશે. તો જે કુળની તેઓ થાય તેને તે ભાગ જોડી દેવામાં આવે. એમ કરવાથી અમારા વારસાના હિસ્સામાંથી તે નાબૂદ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4884', '4', '36', '4', 'જ્યારે ઇઝરાયલીઓનું જ્યુબિલી પર્વ આવશે, ત્યારે તેઓનો ભાગ તેઓ જે કુળની થઈ હશે તે કુળને તેના ભાગ સાથે જોડી દેવામાં આવશે. આ પ્રમાણે, તેઓનો ભાગ અમારા પિતૃઓના ભાગમાંથી લઈ લેવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4885', '4', '36', '5', '¶ મૂસાએ ઇઝરાયલી લોકોને યહોવાહના વચન પ્રમાણે આજ્ઞા આપી. તેણે કહ્યું, “યૂસફના વંશજોના કુળનું કહેવું વાજબી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4886', '4', '36', '6', 'સલોફહાદની દીકરીઓ વિષે યહોવાહ એવી આજ્ઞા કરે છે કે, ‘તેઓ જેને ઉત્તમ સમજે તેની સાથે લગ્ન કરવા દે, પણ ફક્ત તેઓ પોતાના જ પિતૃઓના કુળમાં લગ્ન કરે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4887', '4', '36', '7', '¶ ઇઝરાયલી લોકોનો ભાગ એક કુળમાંથી બીજા કુળમાં બદલી શકાશે નહિ. દરેક ઇઝરાયલી લોકો પોતાના પિતૃઓના કુળના ભાગને વળગી રહશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4888', '4', '36', '8', '¶ ઇઝરાયલી લોકોની મધ્યે વારસો પામેલી દરેક સ્ત્રી પોતાના પિતૃઓના કુટુંબમાંના કોઈની સાથે લગ્ન કરે. એટલા માટે કે ઇઝરાયલી લોકોમાંના દરેકને પોતાના પિતૃઓનો વારસો મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4889', '4', '36', '9', 'જેથી વારસાનો કોઈ પણ ભાગ એક કુળમાંથી બીજા કુળમાં જશે નહિ. ઇઝરાયલી લોકોના કુળમાંનો દરેક માણસ પોતાના વારસાને વળગી રહશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4890', '4', '36', '10', '¶ યહોવાહે મૂસાને આજ્ઞા આપી હતી તે પ્રમાણે સલોફહાદની દીકરીઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4891', '4', '36', '11', 'માહલાહ, તિર્સા, હોગ્લાહ, મિલ્કાહ તથા નૂહે એટલે સલોફહાદની દીકરીઓએ, મનાશ્શાના દીકરાઓ સાથે લગ્ન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4892', '4', '36', '12', 'તેઓએ યૂસફના દીકરા મનાશ્શાના કુટુંબમાં લગ્ન કર્યાં, તેઓનો વારસો તેઓના પિતૃઓના કુટુંબના કુળમાં કાયમ જળવાઈ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4893', '4', '36', '13', '¶ જે આજ્ઞાઓ તથા કાનૂનો યર્દન નદીને કિનારે મોઆબના મેદાનોમાં યરીખો સામે યહોવાહે મૂસાને ઇઝરાયલી લોકો માટે આપ્યા તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4894', '5', '1', '1', '¶ યર્દન પાર અરણ્યમાં, સૂફ સમુદ્રની સામેના અરાબાની ખીણ પ્રદેશમાં, પારાન, તોફેલ, લાબાન, હસેરોથ તથા દી-ઝાહાબ તેઓની નગરો આવેલાં હતા ત્યાં જે વચનો મૂસાએ ઇઝરાયલપુત્રોને કહી સંભળાવ્યાં તે નીચે મુજબ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4895', '5', '1', '2', 'સેઈર પર્વતને માર્ગે હોરેબથી કાદેશ બાર્નેઆ સુધીનું અંતર અગિયાર દિવસની મજલ જેટલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4896', '5', '1', '3', '¶ મિસર દેશ છોડ્યાના ચાળીસમા વર્ષના અગિયારમા મહિનાને પ્રથમ દિવસે એમ થયું કે, જે સર્વ આજ્ઞાઓ યહોવાહે મૂસાને આપી હતી, તે તેણે ઇઝરાયલી લોકોને કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4897', '5', '1', '4', 'એટલે અમોરીઓનો રાજા સીહોન જે હેશ્બોનમાં રહેતો હતો અને બાશાનનો રાજા ઓગ જે આશ્તારોથમાં એડ્રેઇ પાસે રહેતો હતો, તેઓનો ઈશ્વરે નાશ કર્યો ત્યાર પછી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4898', '5', '1', '5', '¶ યર્દન પાર મોઆબ દેશમાં મૂસાએ આ નિયમ પ્રગટ કરવાની શરૂઆત કરીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4899', '5', '1', '6', 'આપણા ઈશ્વર યહોવાહે હોરેબ પર આપણને કહ્યું હતું કે, તમને આ પર્વત પર ઘણો જ વખત વીતી ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4900', '5', '1', '7', '¶ તો હવે તમે પાછા ફરો, અને કૂચ કરીને અમોરીઓના પહાડી પ્રદેશમાં તથા તેની નજીકની સર્વ જગ્યાઓમાં એટલે અરાબા, પહાડીપ્રદેશમાં, નીચલાપ્રદેશમાં, નેગેબમાં તથા સમુદ્રકાંઠે, કનાનીઓના દેશમાં તથા લબાનોનમાં એટલે મોટી નદી ફ્રાત નદી સુધી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4901', '5', '1', '8', 'જુઓ, તમારી આગળ આ જે દેશ હું દર્શાવું છું; તેમાં પ્રવેશ કરો. એ દેશ વિષે યહોવાહે તમારા પૂર્વજો એટલે ઇબ્રાહિમ, ઇસહાક અને યાકૂબ આગળ પ્રતિજ્ઞા લીધી હતી કે હું તમને તથા તમારા વંશજોને તે દેશ આપીશ તેનું વતન પ્રાપ્ત કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4902', '5', '1', '9', '¶ “તે સમયે મેં તમને એવું કહ્યું હતું કે, હું પોતે એકલો તમારો બધાનો બોજો ઉપાડવાને શક્તિમાન નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4903', '5', '1', '10', 'તમારા યહોવાહે તમારો વિસ્તાર વધાર્યો છે, અને જુઓ, આજે તમારી સંખ્યા આકાશના તારાઓ જેટલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4904', '5', '1', '11', 'તમારા પૂર્વજોના ઈશ્વર યહોવાહે તમને આપેલા વચન પ્રમાણે તમે છો તેના કરતાં તમને હજારગણા વધારો અને આશીર્વાદ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4905', '5', '1', '12', '¶ પણ હું એકલો જાતે તમારી જવાબદારી, તમારી સમસ્યા તથા તમારા ઝઘડાનું નિરાકરણ શી રીતે કરી શકું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('4906', '5', '1', '13', 'માટે તમે પોતપોતાના કુળોમાંથી જ્ઞાની, બુદ્ધિમાન અને અનુભવી માણસોને પસંદ કરો. હું તેઓને તમારા અધિકારીઓ ઠરાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4907', '5', '1', '14', 'પછી તમે મને ઉત્તર આપ્યો હતો અને કહ્યું હતું કે, જે વાત તેં કહી છે તે પ્રમાણે કરવું તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4908', '5', '1', '15', '“તેથી તમારાં કુળોમાંના આગેવાનો જેઓ બુદ્ધિમાન અને અનુભવી પુરુષો હતા તેઓને લઈને મેં તમારા અધિકારીઓ ઠરાવ્યા. એટલે તમારાં કુળો પ્રમાણે હજાર-હજારના આગેવાનો તથા સો-સોના આગેવાનો, પચાસ-પચાસના આગેવાનો દસ-દસના આગેવાનો તથા અમલદારો ઠરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4909', '5', '1', '16', 'અને તે સમયે મેં તમારા ન્યાયીધીશોને એવી આજ્ઞા કરી હતી કે, તમારા ભાઈઓ વચ્ચેની તકરાર તમારે સાંભળવી. અને ભાઈ ભાઈની વચ્ચે તથા ભાઈ અને તેની સાથેના પરદેશી વચ્ચે તમારે નિષ્પક્ષ ન્યાય કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4910', '5', '1', '17', '¶ ન્યાય કરતી વખતે તમારે આંખની શરમ રાખવી નહિ; નાના તથા મોટા સૌનું સરખી રીતે સાંભળવું. માણસનું મોં જોઈને તમારે બીવું નહિ, કેમ કે ન્યાય કરવો એ ઈશ્વરનું કામ છે. જો કોઈ મુકદમો તમને અઘરો લાગે તો તે તમારે મારી પાસે લાવવો એટલે તે હું સંભાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4911', '5', '1', '18', 'અને તમારે શું કરવું તે સર્વ વિષે મેં તમને તે સમયે આજ્ઞા આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4912', '5', '1', '19', '¶ અને આપણે હોરેબ પર્વત છોડીને જે વિશાળ અને ભયંકર અરણ્ય તમે જોયું તે અરણ્ય, ઈશ્વર આપણા યહોવાહે આપેલી આજ્ઞા પ્રમાણે અમોરીઓના પર્વતીય પ્રદેશને રસ્તે ચાલતાં આપણે ઓળગ્યું. અને આપણે કાદેશ બાર્નેઆ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4913', '5', '1', '20', '¶ ત્યારે મેં તમને કહ્યું કે, “અમોરીઓનો જે પહાડી પ્રદેશ ઈશ્વર આપણા યહોવાહે આપણને આપવાનું વચન આપ્યું હતું, તેમાં તમે આવી પહોંચ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4914', '5', '1', '21', 'જુઓ, ઈશ્વર તમારા યહોવાહે તે દેશ તમારી આગળ મૂક્યો છે; ઈશ્વર તમારા પિતૃઓના યહોવાહે તમને કહ્યું તે પ્રમાણે આગળ વધીને તેનો કબજો લો. બીશો નહિ અને ગભરાશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4915', '5', '1', '22', '¶ અને તમે સર્વએ મારી પાસે આવીને કહ્યું કે, “આપણે માણસો મોકલીએ, એ માટે કે તેઓ આપણે વાસ્તે દેશની બાતમી કાઢે અને આપણે કયે રસ્તે આગળ જવું અને કયાં નગરો આપણા રસ્તામાં આવશે તે વિષે તેઓ પાછા આવીને આપણને ખબર આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4916', '5', '1', '23', 'અને એ સૂચના મને સારી લાગી; તેથી મેં દરેક કુળમાંથી એકેક માણસ એટલે તમારામાંથી બાર માણસો પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4917', '5', '1', '24', 'અને તેઓ પાછા ફરીને પર્વત પર ચઢ્યા અને એશ્કોલની ખીણમાં જઈને તેની જાસૂસી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4918', '5', '1', '25', 'અને તેઓ તે દેશનાં ફળ પોતાની સાથે લઈને આપણી પાસે આવ્યા. અને તેઓ એવી ખબર લાવ્યા કે, જે ભૂમિ આપણા ઈશ્વર યહોવાહ આપણને આપવાના છે તે ભૂમિ સારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4919', '5', '1', '26', '¶ “પણ તમે ત્યાં જવા નહિ ચાહતા ઈશ્વર તમારા યહોવાહની આજ્ઞાનો અનાદર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4920', '5', '1', '27', 'અને તમે લોકોએ તમારા તંબુમાં બબડાટ કરીને કહ્યું કે, ‘યહોવાહ આપણને ધિક્કારે છે, તેથી જ તેમણે આપણને મિસરમાંથી બહાર લાવીને અમોરીઓના હાથમાં સોંપી દીધા છે જેથી તેઓ આપણા સૌનો નાશ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4921', '5', '1', '28', 'હવે આગળ અમે કયાં જઈએ? “તે લોકો આપણા કરતાં કદમાં મોટા અને શક્તિશાળી છે; તેઓનાં નગરો મોટાં અને તેના કોટ ગગન જેટલા ઊંચા છે; અને વળી ત્યાં અનાકપુત્રો પણ અમારા જોવામાં આવ્યા છે. એવું કહીને અમારા ભાઈઓએ અમને ભયભીત કરી નાખ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4922', '5', '1', '29', '¶ ત્યારે મેં તમને કહ્યું કે, “ડરો નહિ અને તેઓથી બી ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4923', '5', '1', '30', 'તમારા ઈશ્વર યહોવાહ તમારી આગળ જશે અને તમે મિસરમાં હતા ત્યારે તમારા માટે જે પરાક્રમી કૃત્યો કર્યા હતા તેમ તે તમારા માટે લડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4924', '5', '1', '31', 'અરણ્યમાં પણ તમે જોયું તેમ જ આ જગ્યાએ આવ્યા ત્યાં સુધી જે માર્ગે તમે ગયા ત્યાં જેમ પિતા પોતાના દીકરાને ઊંચકી લે તેમ ઈશ્વર તમારા યહોવાહે તમને ઊંચકી લીધા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4925', '5', '1', '32', '¶ આ બધી બાબતોમાં પણ તમે તમારા ઈશ્વર ફક્ત યહોવાહ પર વિશ્વાસ કર્યો નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4926', '5', '1', '33', 'રસ્તે તમારા માટે તંબુ બાંધવાની જગ્યા શોધવા, કયા માર્ગે તમારે જવું તે બતાવવાને યહોવાહ રાત્રે અગ્નિરૂપે અને દિવસે મેઘરૂપે તમારી આગળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4927', '5', '1', '34', '¶ યહોવાહ તમારો અવાજ સાંભળીને કોપાયમાન થયા; તેમણે સમ ખાઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4928', '5', '1', '35', '“જે સારો દેશ તમારા પૂર્વજોને આપવાને મેં સમ ખાધા હતા, તે આ ખરાબ પેઢીના માણસોમાંથી એક પણ જોશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4929', '5', '1', '36', 'ફક્ત યફૂન્નેનો દીકરો કાલેબ તે દેશ જોશે. જે ભૂમિમાં તે ફર્યો છે તે હું તેને તથા તેના સંતાનોને આપીશ, કેમ કે તે સંપૂર્ણપણે યહોવાહને અનુસર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4930', '5', '1', '37', '¶ વળી તમારા લીધે યહોવાહે મારા પર પણ ગુસ્સે થઈને કહ્યું કે, “તું પણ તેમાં પ્રવેશ કરશે નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4931', '5', '1', '38', 'નૂનનો દીકરો યહોશુઆ જે તારી આગળ તારા ચાકર તરીકે ઊભો છે તે તેમાં પ્રવેશ કરશે; તું તેને હિંમત આપ, કેમ કે તે ઇઝરાયલને તેનો વારસો અપાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4932', '5', '1', '39', '¶ વળી તમારાં બાળકો જેના વિષે તમે કહ્યું કે, તેઓ ભક્ષ થઈ જશે, જેઓને આજે સારા અને ખરાબની સમજ નથી તેઓ તેમાં પ્રવેશ કરશે. તેઓને હું તે આપીશ અને તેઓ તેનું વતન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4933', '5', '1', '40', 'પણ તમે પાછા ફરો અને અરણ્યમાં લાલ સમુદ્રના માર્ગે થઈને ચાલો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4934', '5', '1', '41', '¶ ત્યારે તમે મને જવાબ આપ્યો કે, “અમે યહોવાહની વિરુદ્ધ પાપ કર્યું છે, અમે ઉપર ચઢીને આપણા ઈશ્વર યહોવાહે આપણને આપેલી બધી આજ્ઞા પ્રમાણે યુદ્ધ કરીશું.” તમારામાંનો દરેક માણસ પોતપોતાનાં યુદ્ધશસ્ત્ર ધારણ કરીને પર્વતીય પ્રદેશ ઉપર હુમલો કરવા જવાને તૈયાર થઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4935', '5', '1', '42', 'યહોવાહે મને કહ્યું, “તેઓને કહે કે, ‘હુમલો કરશો નહિ, તેમ યુદ્ધ પણ કરશો નહિ, રખેને તમે તમારા શત્રુઓથી પરાજિત થાઓ, કેમ કે હું તમારી સાથે નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4936', '5', '1', '43', '¶ એમ મેં તમને કહ્યું, પણ તમે સાંભળ્યું નહિ. તમે યહોવાહની આજ્ઞાની વિરુદ્ધ બળવો કર્યો; તમે આવેશમાં આવીને પર્વતીય પ્રદેશ ઉપર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4937', '5', '1', '44', 'પહાડી પ્રદેશમાં રહેતા અમોરીઓ તમારી વિરુદ્ધ બહાર નીકળી આવ્યા અને મધમાખીઓની જેમ તમારી પાછળ લાગ્યા, સેઈરમાં છેક હોર્મા સુધી તમને મારીને હાર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4938', '5', '1', '45', '¶ તમે પાછા ફરીને યહોવાહની આગળ રડ્યા; પણ યહોવાહે તમારો અવાજ સાંભળ્યો નહિ, તમારી દરકાર કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4939', '5', '1', '46', 'આથી ઘણાં દિવસો તમે કાદેશમાં રહ્યા, એટલે કે બધા દિવસો તમે ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4940', '5', '2', '1', '¶ પછી યહોવાહે મૂસા સાથે આ પ્રમાણે વાત કર્યું. યહોવાહે મને કહ્યું હતું તે મુજબ અમે પાછા ફરીને લાલ સમુદ્રને માર્ગે અરણ્યમાં ચાલ્યા. ઘણાં દિવસો સુધી અમે સેઈર પર્વતની આસપાસ ફરતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4941', '5', '2', '2', 'પછી યહોવાહે મને કહ્યું, કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4942', '5', '2', '3', '“આ પર્વતની આસપાસ તમે લાંબો સમય ફર્યા છો, હવે ઉત્તર તરફ પાછા વળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4943', '5', '2', '4', '¶ લોકોને આજ્ઞા કરીને કહે, તમે સેઈરમાં રહેનારા તમારા ભાઈઓ, એટલે કે એસાવના વંશજોની હદમાં થઈને પસાર થવાના છો. તેઓ તમારાથી ડરી જશે. માટે તમે કાળજી રાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4944', '5', '2', '5', 'તેઓની સાથે યુદ્ધ કરશો નહિ, કેમ કે તેઓના દેશમાંથી હું તમને કંઈપણ આપીશ નહિ, પગ મૂકવા જેટલું પણ આપીશ નહિ. કેમ કે મેં સેઈર પર્વત એસાવને વતન તરીકે આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4945', '5', '2', '6', '¶ નાણાં આપીને તેઓની પાસેથી ખોરાક ખરીદો, જેથી તમે ખાઈ શકો; પાણી પણ નાણાં આપીને ખરીદો, જેથી તમે પી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4946', '5', '2', '7', 'કેમ કે ઈશ્વર તમારા યહોવાહે તમારા હાથનાં બધાં જ કાર્યોમાં તમને આશીર્વાદ આપ્યો છે, આ મોટા અરણ્યમાં તમારું ચાલવું તેમણે જાણ્યું છે. કેમ કે આ ચાળીસ વર્ષ ઈશ્વર તમારા યહોવાહ તમારી સાથે રહ્યા, તમને કશાની ખોટ પડી નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4947', '5', '2', '8', '¶ જેથી અમે આપણા સેઈરવાસી ભાઈઓ એટલે કે એસાવના વંશજોના દેશમાંથી પસાર થયા, અરાબાના માર્ગે થઈને એલાથ તથા એસ્યોન-ગેબેરથી ગયા. અને અમે પાછા વળીને મોઆબના અરણ્યના માર્ગે ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4948', '5', '2', '9', '¶ યહોવાહે મને કહ્યું કે, “મોઆબને સતાવશો નહિ, તેમની સાથે યુદ્ધમાં લડશો નહિ. કેમ કે, તેઓના દેશમાંથી હું તમને વતન આપીશ નહિ, કેમ કે, આર તો મેં લોતના વંશજોને વતન તરીકે આપ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4949', '5', '2', '10', '¶ અગાઉ એમીઓ ત્યાં રહેતા હતા. તેઓની વસ્તી ઘણી હતી અને તેઓ અનાકીઓ જેવા ઊંચા તથા કદાવર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4950', '5', '2', '11', 'અનાકીઓની જેમ તેઓ પણ રફાઇમીઓ ગણાય છે; પણ મોઆબીઓ તેઓને એમીઓ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4951', '5', '2', '12', '¶ અગાઉ હોરીઓ પણ સેઈરમાં રહેતા હતા, પણ એસાવપુત્રો તેઓની જગ્યાએ આવ્યા. તેઓ પોતાની આગળથી તેઓનો નાશ કરીને તેઓની જગ્યાએ વસ્યા. જેમ ઇઝરાયલે જે દેશ યહોવાહે તેઓને વતનને માટે આપ્યો તેને કર્યું હતું તેમ જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4952', '5', '2', '13', '¶ “હવે ઊઠો અને ઝેરેદનું નાળું ઊતરો.” તેથી આપણે ઝેરેદનું નાળું ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4953', '5', '2', '14', 'આપણે કાદેશ બાર્નેઆથી નીકળીને ઝેરેદનું નાળું ઊતર્યા ત્યાં સુધીમાં આડત્રીસ વર્ષ પસાર થયા. તે સમયે લડવૈયા માણસોની આખી પેઢી, યહોવાહે તેઓને પ્રતિજ્ઞાપૂર્વક કહ્યું હતું તે પ્રમાણે નાશ પામી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4954', '5', '2', '15', 'વળી તેઓ બધા નાશ પામે ત્યાં સુધી છાવણી મધ્યેથી તેઓનો નાશ કરવા સારુ યહોવાહનો હાથ તેઓની વિરુદ્ધ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4955', '5', '2', '16', '¶ હવે લોકોમાંથી સર્વ લડવૈયાઓ નાશ પામ્યા તથા મરી ગયા ત્યાર પછી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4956', '5', '2', '17', 'યહોવાહે મને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4957', '5', '2', '18', 'તું આજે આર એટલે કે મોઆબની સરહદ પાર કરવાનો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4958', '5', '2', '19', 'અને જયારે તું આમ્મોનપુત્રોની નજીક આવે ત્યારે તેઓને સતાવીશ નહિ કે તેઓની સાથે લડીશ પણ નહિ; કારણ કે, હું તમને આમ્મોનપુત્રોના દેશમાંથી વતન આપવાનો નથી. કેમ કે મેં તે પ્રદેશ વતન તરીકે લોતપુત્રોને આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4959', '5', '2', '20', '¶ તે પણ રફાઈઓનો દેશ ગણાય છે; અગાઉ રફાઈઓ તેમાં રહેતા હતા. જો કે આમ્મોનીઓ તેઓને ઝામઝુમીઓ એવું નામ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4960', '5', '2', '21', 'તે લોક પણ અનાકીઓની જેમ બળવાન તથા કદાવર હતા. તેઓની સંખ્યા ઘણી હતી; પરંતુ યહોવાહે આમ્મોનીઓ આગળથી તેઓનો નાશ કર્યો અને તેઓ તેઓના વતનમાં દાખલ થઈને તેઓની જગ્યાએ વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4961', '5', '2', '22', 'જેમ હોરીઓનો નાશ કરીને યહોવાહે સેઈરવાસી એસાવપુત્રો માટે કર્યું હતું તેમ જ; અને તેઓએ તેઓનું વતન લઈ લીધું. અને તેઓની જગ્યાએ તેઓ આજ સુધી વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4962', '5', '2', '23', '¶ અને આવ્વીઓ જેઓ ગાઝા સુધીના ગામોમાં રહેતા હતા, તેઓનો કાફતોરીઓએ કાફતોરીમમાંથી ધસી આવીને નાશ કર્યો અને તેઓની જગ્યાએ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4963', '5', '2', '24', '¶ “હવે તમે ઊઠો, આગળ ચાલો અને આર્નોનની ખીણ ઓળંગો; જુઓ, મેં હેશ્બોનના રાજા અમોરી સીહોનને તેમ જ તેના દેશને તમારા હાથમાં સોંપી દીધો છે. તેનું વતન જીતવાનું શરૂ કરો અને તેની સાથે યુદ્ધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4964', '5', '2', '25', 'હું આજથી આકાશ નીચેની સર્વ પ્રજાઓ પર તમારો ડર તથા ધાક એવો બેસાડીશ કે તેઓ તમારી ખ્યાતી સાંભળી ધ્રૂજશે અને તીવ્ર વેદનાથી દુઃખી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4965', '5', '2', '26', '¶ અને કદેમોથના અરણ્યમાંથી મેં હેશ્બોનના રાજા સીહોન પાસે સંદેશવાહકો મોકલ્યા કે, તેઓ શાંતિનો સંદેશો લઈને કહે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4966', '5', '2', '27', '“અમને તારા દેશમાં થઈને જવા દે; અમે રસ્તે જ ચાલીશું; ડાબે કે જમણે હાથે વળીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4967', '5', '2', '28', '¶ ખાવાને માટે અન્ન અમને પૈસા લઈને વેચાતું આપજે જેથી અમે ખાઈએ; પીવાને પાણી પણ તું મને પૈસા લઈને આપજે જેથી હું પીવું; ફક્ત તારા દેશમાંથી થઈને અમને પગે ચાલીને જવા દે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4968', '5', '2', '29', 'જ્યાં સુધી અમે યર્દન નદી ઓળંગીને અમારા ઈશ્વર યહોવાહ અમને જે દેશ આપવાના છે ત્યાં પહોંચીએ ત્યાં સુધી જેમ સેઈરમાં વસતા એસાવપુત્રો તથા આરમાં વસતા મોઆબીઓ મારી સાથે વર્ત્યા તેમ તું અમારી સાથે વર્તજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4969', '5', '2', '30', '¶ પરંતુ હેશ્બોનના રાજા સીહોને આપણને પોતાના દેશમાં થઈને જવા દેવાની ના પાડી; કેમ કે ઈશ્વર તમારા યહોવાહ તેનું મન કઠણ અને હૃદય હઠીલું કર્યું હતું કે તે તેને તારા હાથમાં સોંપે, જેમ આજે છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4970', '5', '2', '31', 'અને યહોવાહે મને કહ્યું, ‘જો મેં સીહોનને તથા તેના દેશને તને સ્વાધીન કરવાનો આરંભ કર્યો છે. વતન પ્રાપ્ત કરવાનું શરૂ કર કે જેથી તું તે દેશનો વારસો પામે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4971', '5', '2', '32', '¶ “ત્યારે સીહોન તથા તેના સર્વ લોક યાહાસ આગળ આપણી સામે લડાઈ કરવાને બહાર નીકળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4972', '5', '2', '33', 'પરંતુ આપણા ઈશ્વર યહોવાહે તેને આપણને સ્વાધીન કરી દીધો. અને આપણે તેને તથા તેના પુત્રોને તથા તેના સર્વ લોકોને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4973', '5', '2', '34', '¶ આપણે તેનાં સર્વ નગરો જીતી લીધા. અને વસ્તીવાળાં સર્વ નગરોનો, તેઓની સ્ત્રીઓ તથા બાળકો શુદ્ધા તેઓનો પૂરો નાશ કર્યો. કોઈને પણ જીવતા રહેવા દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4974', '5', '2', '35', 'ફક્ત જે નગરો આપણે જીતી લીધાં હતાં તેમની લૂંટ સાથે આપણે પોતાને સારુ જાનવરો લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4975', '5', '2', '36', '¶ આર્નોનની ખીણની સરહદ પર આવેલા અરોએર તથા ખીણની અંદરના નગરથી માંડીને ગિલ્યાદ સુધી એક પણ નગર એવું મજબૂત નહોતું કે આપણાથી જિતાય નહિ. ઈશ્વર આપણા યહોવાહે આપણા સર્વ શત્રુઓ પર વિજય આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4976', '5', '2', '37', 'ફક્ત આમ્મોનપુત્રોના દેશની નજીક તથા યાબ્બોક નદીના કાંઠા પરનો આખો પ્રદેશ, પર્વતીય પ્રદેશના નગરો તથા જે જગ્યા વિષે આપણા ઈશ્વર યહોવાહે આપણને મના કરી હતી ત્યાં આપણે ગયા જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4977', '5', '3', '1', '¶ ત્યારબાદ આપણે પાછા વળીને બાશાનના માર્ગે આગળ વધ્યા. બાશાનનો રાજા ઓગ પોતે તથા તેના સર્વ લોક એડ્રેઇ આગળ આપણી સામે યુદ્ધ કરવા માટે નીકળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4978', '5', '3', '2', 'યહોવાહે મને કહ્યું, “તેનાથી તું બીશ નહિ; કારણ કે, મેં તેને તેના સર્વ લોકને અને તેના દેશને તારા હાથમાં સોંપ્યા છે. અને અમોરીનો રાજા સીહોન જે હેશ્બોનમાં રહેતો હતો તેને તેં જેવું કર્યું તેવુ જ તેને પણ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4979', '5', '3', '3', '¶ તેથી ઈશ્વર આપણા યહોવાહે બાશાનના રાજા ઓગ અને તેના સર્વ લોકને આપણા હાથમાં સોંપી દીધા. આપણે તેઓને પરાજિત કર્યા. તેઓમાંનું કોઈ પણ જીવતું રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4980', '5', '3', '4', 'તે સમયે આપણે તેઓનાં સર્વ નગરો જીતી લીધા. એટલે તેઓની પાસેથી જીતી લીધું ના હોય એવું એક પણ નગર ન હતું. સાઠ નગરો તથા આર્ગોબનો આખો પ્રદેશ એટલે કે બાશાનમાં ઓગનું રાજ્ય આપણે જીતી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4981', '5', '3', '5', '¶ આ બધાં નગરોના રક્ષણ માટે ઊંચા કોટ, દરવાજા તથા ભૂંગળો હતાં. તે ઉપરાંત, કોટ વગરનાં બીજા અનેક ગામો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4982', '5', '3', '6', 'અને આપણે હેશ્બોનના રાજા સીહોનને કર્યુ હતું તેમ તેઓનો પૂરો નાશ કર્યો. વસ્તીવાળાં સર્વ નગરો, તેઓની સ્ત્રીઓ અને બાળકોનો સંપૂર્ણ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4983', '5', '3', '7', 'પરંતુ સર્વ જાનવરો તથા નગરોની લૂંટ આપણે પોતાને માટે લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4984', '5', '3', '8', '¶ તે સમયે આપણે યર્દન પાર અમોરીઓના બન્ને રાજાઓના હાથમાંથી આર્નોનની ખીણથી હેર્મોન પર્વત સુધીનો દેશ કબજે કરી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4985', '5', '3', '9', 'સિદોનીઓ હેર્મોન પર્વતને સીર્યોન કહે છે અને અમોરીઓ તેને સનીર કહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('4986', '5', '3', '10', 'સપાટ પ્રદેશનાં બધાં નગરો, આખું ગિલ્યાદ, આખું બાશાન તથા બાશાનમાં ઓગના રાજ્યનાં સાલખા અને એડ્રેઇ નગરો આપણે જીતી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4987', '5', '3', '11', '¶ કેમ કે રફાઈઓમાંનાં બચેલામાંથી બાશાનનો રાજા ઓગ એકલો જ બાકી રહ્યો હતો; જુઓ, તેનો પલંગ લોખંડનો હતો. શું તે રાબ્બામાં નથી કે જ્યાં આમ્મોનપુત્રો રહે છે? માણસનાં હાથના માપ પ્રમાણે તેની લંબાઈ નવ હાથ અને પહોળાઈ ચાર હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4988', '5', '3', '12', '¶ અને તે સમયે જે દેશને અમે કબજે કર્યો હતો, તે આર્નોનની ખીણના અરોએરથી ગિલ્યાદના પર્વતીય પ્રદેશનો અડધો ભાગ તથા તેનાં નગરો મેં રુબેનીઓને અને ગાદીઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4989', '5', '3', '13', 'ગિલ્યાદનો બાકીનો ભાગ તથા ઓગનું રાજ્ય એટલે આખું બાશાન મેં મનાશ્શાના અર્ધકુળને આપ્યું. આર્ગોબનો આખો પ્રદેશ, આખું બાશાન આપ્યું. તે રફાઈઓનો દેશ કહેવાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4990', '5', '3', '14', '¶ મનાશ્શાના વંશજ યાઈરે ગશૂરીઓ અને માખાથીઓની સરહદ સુધીનો આખો આર્ગોબનો પ્રદેશ જીતી લીધો. તેણે પોતાના નામ ઉપરથી બાશાનને, હાવ્વોથ યાઈર એ નામ આપ્યું, તે આજ સુધી ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4991', '5', '3', '15', '¶ મેં માખીરને ગિલ્યાદ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4992', '5', '3', '16', 'રુબેનીઓને અને ગાદીઓને મેં ગિલ્યાદથી માંડીને આર્નોનની ખીણ સુધીનો પ્રદેશ જે પ્રદેશની સરહદ તે ખીણની વચ્ચે આવેલી હતી તે, યાબ્બોક નદી જે આમ્મોનપુત્રોની સરહદ છે ત્યાં સુધીનો પ્રદેશ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4993', '5', '3', '17', '¶ અરાબામાં પશ્ચિમે યર્દન નદી તથા તેની સીમા પણ, કિન્નેરેથથી અરાબાના સમુદ્ર એટલે કે ખારા સમુદ્રની પૂર્વમાં પિસ્ગાહ પર્વતના ઢોળાવ તળે આવેલી છે, ત્યાં સુધીનો પ્રદેશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4994', '5', '3', '18', '¶ તે સમયે મેં તમને આજ્ઞા આપીને કહ્યું હતું કે, “ઈશ્વર તમારા યહોવાહે આ દેશ તમને વતન કરી લેવા માટે આપ્યો છે. તમે તથા બધા યોદ્ધાઓ હથિયાર સજીને તમારા ભાઈઓની એટલે ઇઝરાયલના લોકોની આગળ પેલી બાજુ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4995', '5', '3', '19', '¶ પણ તમારી પત્નીઓ, તમારાં બાળકો તથા તમારાં જાનવર હું જાણું છું કે તમારી પાસે ઘણાં જાનવર છે, જે નગરો મેં તમને આપ્યાં છે તેમાં તેઓ રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('4996', '5', '3', '20', 'જ્યાં સુધી કે જેમ તમને તેમ તમારા ભાઈઓને યહોવાહે જે દેશ ઈશ્વર તમારા યહોવાહ તેઓને યર્દનને પેલી બાજુ આપવાના છે તેનું વતન તેઓ પણ પામે ત્યાં સુધી આરામ આપ્યો. ત્યાર પછી તમે બધા પોતપોતાનાં વતન તમને આપ્યાં છે તેમાં પાછા આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4997', '5', '3', '21', '¶ મેં યહોશુઆને આજ્ઞા આપીને કહ્યું કે, “યહોવાહે આ બે રાજાઓને જે બધું કર્યું, તે તારી આંખોએ તેં જોયું છે, તે જ પ્રમાણે જે સર્વ રાજ્યોમાં તું જશે તેઓને યહોવાહ એવું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('4998', '5', '3', '22', 'તમે તેઓથી બીશો નહિ, કેમ કે, ઈશ્વર તમારા યહોવાહ એકલા જ તમારા માટે લડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('4999', '5', '3', '23', '¶ તે સમયે મેં યહોવાહને આગ્રહપૂર્વક વિનંતી કરીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5000', '5', '3', '24', '“હે પ્રભુ યહોવાહ, તમે તમારા દાસોને તમારી મહાનતા તથા તમારો બળવાન હાથ બતાવ્યો છે; કેમ કે આકાશમાં કે પૃથ્વી પર એવા કયા દેવ છે કે જે તમારા જેવાં કામો તથા તમારા જેવા ચમત્કારો કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5001', '5', '3', '25', 'કૃપા કરીને મને પેલી બાજુ જવા દો, યર્દનની પેલી બાજુનો સારો દેશ, સારો પર્વતીય પ્રદેશ તથા લબાનોન પણ મને જોવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5002', '5', '3', '26', '¶ પરંતુ તમારે કારણે યહોવાહ મારા પર ગુસ્સે થયા હતા તેમણે મારી અરજ સાંભળી નહિ. અને મને કહ્યું, “તારા માટે આટલું જ બસ છે, આ બાબત વિષે કદી મારી આગળ બોલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5003', '5', '3', '27', 'પિસ્ગાહ પર્વતના શિખર પર ચઢ, તારી આંખો ઊંચી કરીને પશ્ચિમબાજુ, ઉત્તરબાજુ, દક્ષિણબાજુ તથા પૂર્વબાજુ જો તારી આંખોથી જોઈ લે, તું આ યર્દનની પાર જવા પામવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5004', '5', '3', '28', '¶ યહોશુઆને આદેશ આપ; તેને હિંમત તથા બળ આપ, કેમ કે, તે આ લોકોને પેલી પાર લઈ જશે અને જે દેશ તું જોવાનો છે તેનો વારસો તે તેઓને અપાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5005', '5', '3', '29', 'એ પ્રમાણે આપણે બેથ-પેઓરની સામેની ખીણમાં મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5006', '5', '4', '1', '¶ હવે, હે ઇઝરાયલ, જે કાયદાઓ અને નિયમો હું તમને શીખવું છું તે ધ્યાનથી સાંભળો અને તેનું પાલન કરો; એ માટે કે તમે જીવતા રહો અને તમારા પિતૃઓના ઈશ્વર યહોવાહ જે દેશ તમને આપે છે, તેમાં પ્રવેશ કરો અને તેને કબજે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5007', '5', '4', '2', 'હું તમને જે આજ્ઞા આપું છું તેમાં તમારે કંઈ વધારો કે ઘટાડો કરવો નહિ. એ માટે કે ઈશ્વર તમારા યહોવાહની જે આજ્ઞાઓ હું તમને ફરમાવું તે તમે પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5008', '5', '4', '3', '¶ બઆલપેઓરના લીધે યહોવાહે જે કંઈ કર્યું તે તમારી નજરે તમે જોયું છે; કેમ કે જે બધા માણસો બઆલ-પેઓરને અનુસરતા હતા, તેઓના ઈશ્વર તમારા યહોવાહે તમારી મધ્યેથી નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5009', '5', '4', '4', 'પણ તમે જેઓ ઈશ્વર તમારા યહોવાહને આધીન રહ્યા તેઓ આજે જીવતા રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5010', '5', '4', '5', '¶ જુઓ, જેમ ઈશ્વર મારા યહોવાહે મને આજ્ઞા આપી તે પ્રમાણે મેં તમને કાનૂનો અને નિયમો શીખવ્યા છે, કે જેથી જે દેશનું વતન પ્રાપ્ત કરવા માટે તમે તેમાં પ્રવેશ કરો છો તેમાં તમે એ પ્રમાણે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5011', '5', '4', '6', 'માટે તે પાળીને તેને અમલમાં લાવો; તેથી લોકોની દ્રષ્ટિમાં તમે જ્ઞાની તથા સમજદાર ગણાશો, જેઓ સર્વ આ કાનૂનો વિષે સાંભળશે તેઓ કહેશે કે, “ખરેખર, આ મહાન દેશજાતિ જ્ઞાની અને સમજદાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5012', '5', '4', '7', '¶ કેમ કે એવી કઈ મોટી દેશજાતિ છે કે જેની સાથે કોઈ ઈશ્વર નજીક છે, જેમ ઈશ્વર આપણા યહોવાહને જયારે આપણે પોકારીએ છીએ ત્યારે તે આપણી સાથે સંબંધ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5013', '5', '4', '8', 'બીજી કઈ એવી મહાન જાતિ છે કે તેઓની પાસે આ બધા નિયમો જેને આજે હું તમારી આગળ પ્રગટ કરું છું તેના જેવા ન્યાયી નિયમો તથા કાનૂનો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5014', '5', '4', '9', '¶ ફક્ત પોતાના વિષે સાવધ રહો અને ધ્યાનથી તમારા આત્માની કાળજી રાખો, કે જેથી તમારી આંખે જે જોયું છે તે તું ભૂલી જાઓ નહિ અને તમારા જીવનના સર્વ દિવસો પર્યંત તમારા હૃદયમાંથી તે દૂર થાય નહિ. પણ, તમારા સંતાનને અને તમારા સંતાનના સંતાનને શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5015', '5', '4', '10', 'તમે હોરેબમાં તમારા ઈશ્વર યહોવાહ સમક્ષ ઊભા રહ્યા હતા તે દિવસે યહોવાહે મને કહ્યું કે, “લોકોને મારી સમક્ષ ભેગા કર. હું તેઓને મારાં વચનો કહી સંભળાવીશ અને જે સર્વ દિવસો સુધી તેઓ પૃથ્વી પર જીવે ત્યાં સુધી મારો ડર રાખતા શીખે અને પોતાનાં સંતાનોને પણ તે શીખવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5016', '5', '4', '11', '¶ તેથી તમે આવીને પર્વતની તળેટી નજીક ઊભા રહ્યા અને પર્વત અગ્નિથી બળતો હતો અને જ્વાળાઓ આકાશ સુધી પહોંચતી હતી. ત્યારે વાદળ તથા ઘોર અંધકાર સર્વત્ર વ્યાપી ગયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5017', '5', '4', '12', 'તે વખતે યહોવાહ અગ્નિ મધ્યેથી તમારી સાથે બોલ્યા; તમે તેમના શબ્દોનો અવાજ સાંભળ્યો, પણ તમે કોઈ આકાર જોયો નહિ, તમે ફક્ત અવાજ સાંભળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5018', '5', '4', '13', '¶ તેમણે તમને પોતાનો કરાર જાહેર કર્યો એટલે કે દસ નિયમોનું પાલન કરવાની આજ્ઞા ઈશ્વરે તમને આપી. અને એ નિયમો બે શિલાપાટીઓ પર લખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5019', '5', '4', '14', 'તે સમયે યહોવાહે તમને કાયદાઓ તથા કાનૂનો શીખવવાનું મને ફરમાવ્યું, એ સારું કે પેલી પાર જે દેશમાં તમે વતન પ્રાપ્ત કરવા જાઓ છો તેમાં તમે તે પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5020', '5', '4', '15', '¶ “માટે પોતાના વિષે સાવધ રહેજો, જે દિવસે તમે હોરેબમાં યહોવાહને અગ્નિ મધ્યેથી તમારી સાથે બોલતા સાંભળ્યા તે દિવસે તમે કોઈ આકાર જોયો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5021', '5', '4', '16', 'માટે સાવધ રહો કે રખેને તમે ભ્રષ્ટ થઈને કોઈ પ્રકારના આકારની નર કે નારીની પ્રતિમા બનાવો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5022', '5', '4', '17', 'પૃથ્વી પર ચાલનારા કોઈ પશુની કે આકાશમાં ઊડતા પક્ષીની પ્રતિમા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5023', '5', '4', '18', 'અથવા પૃથ્વી તળેના પાણીમાંની કોઈ માછલીની પ્રતિમા બનાવીને તમે ભ્રષ્ટ થશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5024', '5', '4', '19', '¶ સાવધ રહો રખેને જયારે તમે આકાશ તરફ નજર કરો ત્યારે સૂર્ય, ચંદ્ર, તારા એટલે આખું ગગનમંડળ જેઓને ઈશ્વર તમારા યહોવાહે આકાશ નીચેના સર્વ લોકોને વહેંચી આપ્યાં છે. તેઓને જોઈને તમે આકર્ષાઈને તેમની સેવાપૂજા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5025', '5', '4', '20', 'પરંતુ યહોવાહ તમને મિસરમાં ધગધગતા લોખંડ ઓગળવાનું ભઠ્ઠીમાંથી બહાર કાઢી લાવ્યા છે. જેથી જેમ આજે છો તેમ તમે તેમના વારસાના લોક બની રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5026', '5', '4', '21', '¶ વળી તમારે કારણે યહોવાહ મારા પર શબ્દો વડે કોપાયમાન થયા; અને તેમણે એવા સમ ખાધા કે, “તું યર્દનની પેલે પાર જવા પામશે નહિ. અને ઈશ્વર જે ઉતમ દેશનો વારસો તમને આપે છે તેમાં તું પ્રવેશ પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5027', '5', '4', '22', 'હું તો નક્કી આ દેશમાં જ મરવાનો છું, હું યર્દન નદી ઓળંગી શકવાનો નથી. પણ તમે પેલી પાર જશો. અને એ ઉતમ દેશનું વતન પ્રાપ્ત કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5028', '5', '4', '23', '¶ તમે હવે સાંભળો, જે કરાર ઈશ્વર તમારા યહોવાહે તમારી સાથે કર્યો છે તે તમે ભૂલશો નહિ. કોઈ પણ વસ્તુના આકારની કોતરેલી મૂર્તિ જે વિષે યહોવાહ તમારા ઈશ્વરે મના કરી છે તે બનાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5029', '5', '4', '24', 'કેમ કે ઈશ્વર તમારા યહોવાહ ભસ્મકારક અગ્નિરૂપ તથા ઈર્ષ્યાળુ ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5030', '5', '4', '25', '¶ તમને સંતાનો અને સંતાનોનાં પણ સંતાનો પણ પ્રાપ્ત થાય અને તમે બધા તે દેશમાં સ્થાયી થયા પછી તમે જો ભ્રષ્ટ થઈને કોઈ પણ વસ્તુના આકારની કોતરેલી મૂર્તિ બનાવશો અને જે ઈશ્વર તારા યહોવાહની નજરમાં અજૂગતું છે તે કરીને તેમને કોપાયમાન કરશો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5031', '5', '4', '26', 'તો હું આજે આકાશ તથા પૃથ્વીને સાક્ષી રાખીને તમને કહું છું કે, યર્દન ઊતરીને જે દેશનું વતન પ્રાપ્ત કરવા તમે જાઓ છો, તેમાંથી જલ્દી તમારો પૂરો નાશ થઈ જશે. તેમાં તમે દીર્ઘાયુષ્ય પામશો નહિ, તેમાંથી તમારો પૂરો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5032', '5', '4', '27', '¶ યહોવાહ તમને દેશજાતિઓ મધ્યે વિખેરી નાખશે અને તમને જે દેશજાતિ મધ્યે લઈ જશે તેમની વચ્ચે તમારામાંના બહુ થોડા જ બચવા પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5033', '5', '4', '28', 'અને તમે ત્યાં રહીને માણસનાં હાથનાં ઘડેલાં લાકડાનાં તથા પથ્થરનાં દેવદેવીઓની બનાવેલી મૂર્તિઓ કે જે જોઈ ન શકે કે સાંભળી ન શકે, ખાઈ ન શકે કે સૂંઘી ન શકે, એવા દેવદેવીઓની પૂજા કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5034', '5', '4', '29', '¶ પણ જો તમે ત્યાંથી ઈશ્વર તમારા યહોવાહને શોધશો, જો તમે તમારા પૂરા અંત:કરણથી તથા તમારા પૂરા હૃદયથી તેમની પ્રતિક્ષા કરશો તો તેઓ તમને મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5035', '5', '4', '30', '¶ જયારે તમે સંકટમાં અને આ સર્વ આફત તમારા પર આવી પડી હોય ત્યારે છેવટે તમે ઈશ્વર તમારા યહોવાહ તરફ પાછો ફરીને તેમનું કહેવું સાંભળશો; તો');
INSERT INTO `bible_verses_gu_irv` VALUES ('5036', '5', '4', '31', 'તમારા ઈશ્વર યહોવાહ દયાળુ ઈશ્વર છે; તે તમારો ત્યાગ કરશે નહિ અને તમારો નાશ પણ કરશે નહિ તેમ જ જે કરાર તમારા પિતૃઓની સાથે સમ ખાઈને તેમણે કર્યો છે તેને તે ભૂલી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5037', '5', '4', '32', '¶ કેમ કે ઈશ્વરે પૃથ્વી પર માણસનું સર્જન કર્યું ત્યારથી માંડીને તમારી અગાઉનો જે સમય વીતી ગયો છે તેને તથા પૃથ્વીના એક છેડાથી બીજા છેડા સુધી પૂછો કે, પહેલાં કદી આ પ્રમાણેની અદ્દભુત ઘટના બનેલી જોઈ છે કે સાંભળી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5038', '5', '4', '33', 'જેમ તમે ઈશ્વરની વાણી અગ્નિ મધ્યે બોલતી સાંભળી તેવી વાણી સાંભળીને કોઈ લોકો કદી જીવતા રહ્યા છે શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5039', '5', '4', '34', '¶ અથવા જે સર્વ તમારા ઈશ્વર યહોવાહે મિસરમાં તમારા માટે તમારી નજર સમક્ષ કર્યું તેવું કરીને એટલે પરીક્ષણો, ચિહનો, ચમત્કારો, યુદ્ધ, પરાક્રમી હાથ તથા લંબાવેલા ભુજ તથા મોટાં ત્રાસદાયક કૃત્યો વડે બીજી દેશજાતિઓમાંથી પોતાને માટે દેશજાતિ પ્રાપ્ત કરવાનો શું કોઈ ઈશ્વરે યત્ન કર્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5040', '5', '4', '35', '¶ આ બધું તેમણે એટલા માટે કર્યુ કે તમે જાણો કે ઈશ્વર યહોવાહ છે. તેમના વગર બીજા કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5041', '5', '4', '36', 'તેઓ તમને બોધ આપે એ માટે યહોવાહે આકાશમાંથી પોતાની વાણી તમને સંભળાવી. અને તમને પૃથ્વી પર મોટી આગ બતાવી અને તેં તેમના શબ્દો અગ્નિમાંથી સાંભળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5042', '5', '4', '37', '¶ અને તમારા પિતૃઓ પર તેમને પ્રેમ હતો માટે ઈશ્વરે તેઓની પાછળ તેઓના વંશજોને પસંદ કર્યા હતા. એટલે એ જાતે જ તમને પોતાના સામર્થ્યથી મિસરમાંથી બહાર લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5043', '5', '4', '38', 'એ માટે કે તેઓ તમારા કરતાં મોટી અને સમર્થ દેશજાતિઓને નસાડી મૂકે. અને તેઓના દેશમાં પ્રવેશ કરાવી અને તેઓને વારસો આપે, જેમ આજે છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5044', '5', '4', '39', '¶ એ માટે આજે તમે જાણો અને અંત:કરણમાં રાખો કે આકાશમાં અને પૃથ્વી ઉપર ઈશ્વર તે જ યહોવાહ છે અને તેમના વગર બીજા કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5045', '5', '4', '40', 'તેમના કાનૂનો તથા તેમની આજ્ઞાઓ જેનો આજે હું તમને આદેશ આપું છું તે તમારે પાળવા, કે જેથી તમારું અને તમારા પછી તમારા સંતાનનું ભલું થાય અને ઈશ્વર તમારા યહોવાહ જે દેશ તમને સદાને માટે આપે છે તેમાં તારું આયુષ્ય લાંબુ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5046', '5', '4', '41', '¶ પછી મૂસાએ યર્દન નદીની પૂર્વ દિશાએ ત્રણ નગરો અલગ કર્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5047', '5', '4', '42', 'એ માટે, જો તેણે અગાઉ કોઈ દુશ્મનાવટ વગર અજાણતાં કોઈ વ્યક્તિને મારી નાખી હોય, તો તે ત્યાંથી નાસી જાય. આ નગરોમાંથી એક નગરમાં નાસી જઈને તે બચી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5048', '5', '4', '43', 'તે નગરો આ હતાં: રુબેનીઓ માટે અરણ્યના સપાટ પ્રદેશમાંનું બેસેર; ગાદીઓ માટે ગિલ્યાદમાંનું રામોથ અને મનાશ્શીઓ માટે બાશાનમાંનું ગોલાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5049', '5', '4', '44', '¶ ઇઝરાયલી લોકો આગળ મૂસાએ જે નિયમ મૂક્યો તે એ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5050', '5', '4', '45', 'ઇઝરાયલી લોકો મિસરમાંથી રવાના થયા ત્યારે જે કરારો, નિયમો, કાનૂનો તથા હુકમો મૂસા બોલ્યો તે એ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5051', '5', '4', '46', 'અમોરીઓનો રાજા સીહોન, જે હેશ્બોનમાં રહેતો હતો, જેને મૂસા અને ઇઝરાયલી લોકોએ મિસરમાંથી તેઓ બહાર નીકળ્યા ત્યારે તેને હરાવ્યો હતો, તેના દેશમાં યર્દનની પૂર્વ તરફ, બેથ-પેઓરની સામેની ખીણમાં મૂસાએ આ વચનો કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5052', '5', '4', '47', '¶ તેઓએ તેના દેશનો તેમ જ બાશાનના રાજા ઓગના દેશનો, યર્દનની પૂર્વ તરફ આવેલા અમોરીના બે રાજાઓના દેશનો કબજો લીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5053', '5', '4', '48', 'આ પ્રદેશ આર્નોનની ખીણના કિનારે આવેલા અરોએરથી તે સિયોન પર્વત જે હેર્મોન પર્વત સુધી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5054', '5', '4', '49', 'અને યર્દનની પેલી બાજુ પૂર્વ તરફ, યર્દન નદીની ખીણના બધા મેદાનો, તે છેક પિસ્ગાહ પર્વતના ઢોળાવ નીચે આવેલા અરાબાના સમુદ્ર સુધીનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5055', '5', '5', '1', '¶ મૂસાએ બધા ઇઝરાયલીઓને બોલાવીને તેઓને કહ્યું, “હે ઇઝરાયલ, જે કાનૂનો તથા નિયમો હું તમને આજે કહી સંભળાવું છું તે સાંભળો, કે તમે તે શીખો અને તેને પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5056', '5', '5', '2', 'યહોવાહ આપણા ઈશ્વરે હોરેબમાં આપણી સાથે કરાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5057', '5', '5', '3', 'યહોવાહે આપણા પિતૃઓ સાથે આ કરાર કર્યો નહિ પણ આપણી સાથે, એટલે કે આપણે બધા આજે અહીં હયાત છીએ તેઓની સાથે કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5058', '5', '5', '4', '¶ યહોવાહ પર્વત પર તમારી સાથે અગ્નિજ્વાળામાંથી પ્રત્યક્ષ બોલ્યા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5059', '5', '5', '5', 'તે સમયે યહોવાહનું વચન તમને સંભળાવવા હું તમારી અને યહોવાહની મધ્યે ઊભો રહ્યો હતો, કેમ કે, તમને અગ્નિથી ભય લાગતો હતો અને તમે પર્વત પર ગયા ન હતા. યહોવાહે કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5060', '5', '5', '6', '¶ ‘ગુલામીના ઘરમાંથી એટલે મિસર દેશમાંથી જ્યાં તમે ગુલામ તરીકે રહેતા હતા ત્યાંથી તમને બહાર કાઢી લાવનાર હું ઈશ્વર તારો યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5061', '5', '5', '7', '¶ મારી સમક્ષ તારે કોઈ પણ અન્ય દેવો હોવા જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5062', '5', '5', '8', '¶ તું પોતાના માટે કોતરેલી મૂર્તિની પ્રતિમા ન બનાવ, ઉપર આકાશમાંની કે નીચે પૃથ્વીમાંની કે પૃથ્વી નીચેના પાણીમાંની કોઈ પણ વસ્તુની પ્રતિમા ન બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5063', '5', '5', '9', '¶ તું તેઓની આગળ નમીશ નહિ કે તેઓની પૂજા કરીશ નહિ. કેમ કે, હું યહોવાહ, તમારો ઈશ્વર, ઈર્ષ્યાળુ ઈશ્વર છું. જેઓ મારો તિરસ્કાર કરે છે, તેઓની ત્રીજી ચોથી પેઢી સુધી પિતૃઓના અન્યાયની શિક્ષા સંતાનો પર લાવનાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5064', '5', '5', '10', 'અને જે લોકો મારા પર પ્રેમ રાખે છે અને મારી આજ્ઞાઓ પાળે છે, તેઓની હજારો પેઢી સુધી મારા કરાર અનુસાર તેઓના પર દયા દર્શાવનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5065', '5', '5', '11', '¶ તું યહોવાહ તારા ઈશ્વરનું નામ વ્યર્થ ન લે, કેમ કે, જે કોઈ યહોવાહનું નામ વ્યર્થ લે છે તેને તેઓ નિર્દોષ ગણશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5066', '5', '5', '12', '¶ યહોવાહ તારા ઈશ્વરે આજ્ઞા આપી તે મુજબ વિશ્રામવારના દિવસને પવિત્ર પાળવાને તું ધ્યાન રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5067', '5', '5', '13', 'છ દિવસ તું પરિશ્રમ કર અને તારું બધું કામ કર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5068', '5', '5', '14', 'પણ સાતમો દિવસ યહોવાહ તારા ઈશ્વરનો વિશ્રામવાર છે. તેમાં તારે કોઈ પણ કામ કરવું નહિ, તું, તારો દીકરો કે તારી દીકરી, તારા દાસ કે તારી દાસી, તારો બળદ કે તારું ગધેડું કે તારું કોઈ અન્ય જાનવર, તારા દરવાજામાં વસતા કોઈ પણ પરદેશી આ દિવસે કશું કામ ન કરે. જેથી તારા દાસ કે દાસીઓને પણ તારી જેમ આરામ મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5069', '5', '5', '15', '¶ યાદ રાખ કે મિસર દેશમાં તું દાસ હતો, ઈશ્વર તારા યહોવાહ તેમના પરાક્રમી હાથ વડે તથા અદ્દભુત શક્તિ વડે તને મિસરમાંથી બહાર કાઢી લાવ્યા. તે માટે ઈશ્વર તારા યહોવાહે તને વિશ્રામવાર પાળવાની આજ્ઞા આપી છે તે તારે પાળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5070', '5', '5', '16', '¶ ઈશ્વર તારા યહોવાહે તને જેમ આજ્ઞા આપી છે, તેમ તારા માતા અને પિતાનો આદર કર, કે જેથી ઈશ્વર તારા યહોવાહે તને જે દેશ આપ્યો છે તેમાં તારું આયુષ્ય લાંબુ થાય અને તારું ભલું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5071', '5', '5', '17', '¶ તું હત્યા ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5072', '5', '5', '18', '¶ તું વ્યભિચાર ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5073', '5', '5', '19', '¶ તું ચોરી ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5074', '5', '5', '20', '¶ તું તારા પડોશી વિરુદ્ધ જૂઠી સાક્ષી ન પૂર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5075', '5', '5', '21', '‘તું તારા પડોશીની પત્ની પર લોભ ન રાખ, તેમ જ તેના ઘર કે ખેતર, દાસ કે દાસી, પશુ, ગધેડું કે અન્ય જાનવર તારા પડોશીનું જે કંઈ હોય તે પર લોભ ન રાખ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5076', '5', '5', '22', '¶ આ વચનો યહોવાહ પર્વત ઉપર અગ્નિજ્વાળા, વાદળ તથા ઘોર અંધકારની મધ્યેથી મોટા સાદે તમારી આખી સભા આગળ બોલ્યા; તેમાં તેમણે કંઈ પણ વધારો કર્યો નહિ. અને ઈશ્વરે મને તે આજ્ઞાઓ બે શિલાપાટીઓ ઉપર લખીને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5077', '5', '5', '23', '¶ પર્વત જયારે અગ્નિથી ભડભડ બળતો હતો, ત્યારે અંધકારમાંથી નીકળતી વાણી તમે સાંભળી. પછી એમ થયું કે, તમારાં કુળોના સર્વ આગેવાનો અને વડીલો મારી પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5078', '5', '5', '24', 'તમે કહ્યું કે, જો ઈશ્વર આપણા યહોવાહે આપણને પોતાનું ગૌરવ તથા માહાત્મ્ય બતાવ્યું છે. અને અગ્નિ મધ્યેથી તેમની વાણી આપણે સાંભળી છે; આજે આપણે જોયું છે કે ઈશ્વર મનુષ્ય સાથે બોલે છે તેમ છતાં મનુષ્ય જીવતો રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5079', '5', '5', '25', '¶ તો હવે અમે શા માટે માર્યા જઈએ? કેમ કે આ મહાભયંકર અગ્નિ તો અમને ભસ્મ કરી નાખશે; જો અમે વધારે વાર અમારા ઈશ્વર યહોવાહની વાણી સાંભળીશું તો અમે માર્યા જઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5080', '5', '5', '26', 'પૃથ્વી પર એવો કયો માણસ છે કે જેણે જીવતા ઈશ્વરની વાણી અગ્નિ મધ્યેથી આપણી જેમ બોલતી સાંભળી હોય અને જીવતો રહ્યો હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5081', '5', '5', '27', 'તું પાસે જઈને ઈશ્વર આપણા યહોવાહ જે કહે તે સાંભળ; અને ઈશ્વર આપણા યહોવાહ જે તને કહે તે અમને જણાવજે; અને અમે તે સાંભળીને તેનો અમલ કરીશું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5082', '5', '5', '28', '¶ જયારે તમે મારી સાથે વાત કરતા હતા ત્યારે યહોવાહે તમારો અવાજ સાંભળ્યો; અને યહોવાહે મને કહ્યું કે, ‘આ લોકોએ તને જે કહ્યું છે તે મેં સાંભળ્યું છે. જે સર્વ તેઓ બોલ્યા છે તે તેઓનું કહેવું ઠીક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5083', '5', '5', '29', 'જો આ લોકોનું હૃદય એવું હોય કે તેઓ મારો ડર રાખે અને મારી સર્વ આજ્ઞાઓ સદા પાળે તો કેવું સારું! તેથી તે લોકો અને તેઓનાં સંતાનો સદા સુખી રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5084', '5', '5', '30', 'જા, તેઓને કહે કે, “તમે તમારા તંબુઓમાં પાછા જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5085', '5', '5', '31', '¶ પણ તું અહીં મારી પાસે ઊભો રહે, એટલે હું તને મારી સર્વ આજ્ઞાઓ, કાયદાઓ અને નિયમો કહીશ; અને પછી તું તે લોકોને શીખવજે, એ સારુ કે જે દેશ હું તેઓને વતન કરી લેવા સારુ આપવાનો છું તેમાં તેઓ તે પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5086', '5', '5', '32', '¶ માટે ઈશ્વર તમારા યહોવાહે તમને જે આજ્ઞાઓ આપી છે તેનું કાળજી રાખીને તેનું પાલન કરવું અને તમારે તેમાંથી ડાબે કે જમણે હાથે વળવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5087', '5', '5', '33', 'જે માર્ગ ઈશ્વર તમારા યહોવાહે બતાવ્યો છે તેમાં જ તમારે ચાલવું. એ સારુ કે તમે જીવતા રહો અને તમારું ભલું થાય. અને જે દેશનું વતન તમે પ્રાપ્ત કરવાના છો તેમાં તમારું આયુષ્ય લાંબું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5088', '5', '6', '1', '¶ હવે જે આજ્ઞાઓ, કાયદાઓ અને નિયમો ઈશ્વર તમારા યહોવાહે તમને શીખવવા માટે મને કહ્યું છે એ સારુ કે જે દેશનું વતન પામવા માટે તમે યર્દન ઊતરીને પ્રવેશ કરો છો, તેમાં તમે તે પાળો. તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('5089', '5', '6', '2', 'તેથી તું તથા તારો દીકરો તથા તારા દીકરાનો દીકરો તારા આખા જીવનભર યહોવાહ તારા ઈશ્વરનો ડર રાખીને તેમના સર્વ નિયમો અને આજ્ઞાઓ જે હું તમને કહું છું તે પાળો; જેથી તમારું આયુષ્ય લાંબું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5090', '5', '6', '3', '¶ માટે હે ઇઝરાયલ સાંભળ અને કાળજીપૂર્વક એનું પાલન કર; એ માટે કે, જેમ યહોવાહ તારા પિતૃઓના ઈશ્વરે આપેલા વચન પ્રમાણે દૂધ તથા મધથી રેલછેલવાળો દેશમાં તારું ભલું થાય અને તમે ખૂબ વૃદ્ધિ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5091', '5', '6', '4', '¶ હે ઇઝરાયલ સાંભળ: યહોવાહ આપણા ઈશ્વર તે એકલા જ યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5092', '5', '6', '5', 'અને યહોવાહ તારા ઈશ્વર પર તું તારા પૂર્ણ મનથી તથા પૂર્ણ જીવથી તથા પૂર્ણ બળથી પ્રેમ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5093', '5', '6', '6', '¶ આ વચનો જે હું તમને ફરમાવું છું તેને તારા અંત:કરણમાં રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5094', '5', '6', '7', 'અને ખંતથી તું તારા સંતાનોને તે શીખવ અને જયારે તું ઘરમાં બેઠો હોય કે રસ્તે ચાલતો હોય, જયારે તું સૂઈ જાય કે ઊઠે તેના વિષે વાત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5095', '5', '6', '8', '¶ તું તેમને નિશાની તરીકે તારે હાથે બાંધ અને તારી આંખોમાં તેમને કપાળભૂષણ તરીકે રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5096', '5', '6', '9', 'અને તું તેમને તારા ઘરની બારસાખ ઉપર તથા દરવાજા ઉપર તે લખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5097', '5', '6', '10', '¶ અને એમ થશે કે જયારે યહોવાહ તારા ઈશ્વરે જે દેશ તારા પિતૃઓની સમક્ષ એટલે ઇબ્રાહિમ, ઇસહાક અને યાકૂબની સમક્ષ સમ ખાધા હતા તે દેશમાં તમને લઈ જશે એટલે જે મોટાં અને ઉત્તમ નગરો તમે બાંધ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5098', '5', '6', '11', 'અને સર્વ પ્રકારની સારી વસ્તુઓથી ભરેલાં ઘર જે તમે ભર્યાં નથી, ખોદી કાઢેલા કૂવા જે તમે ખોઘ્યા નથી તથા દ્રાક્ષવાડીઓ અને જૈતૂનવૃક્ષો જે તમે વાવ્યાં નથી તેમાં લાવે અને તે તમે ખાઈને તૃપ્ત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5099', '5', '6', '12', 'ત્યારે સાવધાન રહેજો, રખેને મિસર એટલે કે ગુલામીના ઘરમાંથી તમને કાઢી લાવનાર યહોવાહ તમારા ઈશ્વરને તમે ભૂલી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5100', '5', '6', '13', '¶ યહોવાહ તમારા ઈશ્વરનો ડર રાખો; અને તેમની જ સેવા કરો અને તેમના જ નામના સમ ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5101', '5', '6', '14', 'તમારી આસપાસના અન્ય દેવદેવીઓની સેવા તમારે કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5102', '5', '6', '15', 'કારણ કે, તમારી મધ્યે રહેનાર યહોવાહ તમારા ઈશ્વર ઈર્ષ્યાળુ ઈશ્વર છે. રખેને યહોવાહ તમારા ઈશ્વરનો કોપ તમારા પર સળગી ઊઠે અને પૃથ્વીના પટ પરથી તમારો સંહાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5103', '5', '6', '16', '¶ જેમ તમે માસ્સામાં તેમની કસોટી કરી, તેમ યહોવાહ તમારા ઈશ્વરની કસોટી કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5104', '5', '6', '17', 'તમારા ઈશ્વર યહોવાહના કાનૂનો, નિયમો અને તેમની આજ્ઞાઓ જે તેમણે ફરમાવ્યાં છે તેનું ખંતથી પાલન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5105', '5', '6', '18', '¶ અને યહોવાહની નજરમાં જે યોગ્ય અને સારું છે તે તું કર, એ માટે કે તારું ભલું થાય. અને જે ઉત્તમ દેશ તારા પિતૃઓને આપવાના યહોવાહે સમ ખાધા છે તેમાં પ્રવેશ કરીને તું તેનું વતન પામે અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('5106', '5', '6', '19', 'જેમ યહોવાહે કહ્યું તેમ તે તારી આગળથી તારા બધા દુશ્મનોને નસાડી મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5107', '5', '6', '20', '¶ ભવિષ્યકાળમાં જયારે તારો દીકરો તને પૂછે કે; “યહોવાહ આપણા ઈશ્વરે તમને જે કરારો, નિયમો અને કાનૂનો ફરમાવ્યા છે તેનો અર્થ શો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5108', '5', '6', '21', 'ત્યારે તું તારા દીકરાને કહેજે કે, “અમે મિસરમાં ફારુનના ગુલામ હતા; ત્યારે યહોવાહ તેમના મહાન પરાક્રમી હાથ વડે અમને મિસરમાંથી બહાર લાવ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5109', '5', '6', '22', 'અને તેમણે અમારા દેખતાં મિસર પર, ફારુન પર તથા તેના આખા ઘર પર મોટાં અને દુઃખ ભર્યાં ચિહ્નો તથા ચમત્કારો બતાવ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5110', '5', '6', '23', 'તેઓ અમને ત્યાંથી બહાર કાઢી લાવ્યા, કે જેથી આપણા પિતૃઓને જે દેશ આપવાનું વચન આપ્યું હતું તે આપવા માટે તેઓ આપણને તેમાં લઈ જઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5111', '5', '6', '24', '¶ આપણા ભલાને માટે હંમેશા આ બધા નિયમો પાળવાની તથા ઈશ્વરનો ભય રાખવાની તેમણે આપણને આજ્ઞા આપી કે, જેથી તેઓ આપણને જીવતા રાખે, જેમ આજે જીવતા છીએ તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5112', '5', '6', '25', 'યહોવાહ આપણા ઈશ્વરે આપણને જે આજ્ઞાઓ આપી છે, તે પ્રમાણે જો આપણે બધી આજ્ઞાઓ કાળજીથી પાળીએ તો તે આપણા હિતમાં ન્યાયીપણાને અર્થે ગણાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5113', '5', '7', '1', '¶ જે દેશનું વતન પામવા માટે તું જાય છે ત્યાં યહોવાહ તારા ઈશ્વર તને લઈ જશે, તારી આગળથી અનેક પ્રજાઓને કાઢી મૂકશે, એટલે હિત્તીઓ, ગિર્ગાશીઓ, અમોરીઓ, કનાનીઓ, પરિઝીઓ, હિવ્વીઓ તથા યબૂસીઓ, જે તારા કરતાં મોટી તથા જોરાવર સાત પ્રજાઓ છે; તેઓને ત્યાંથી નસાડી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5114', '5', '7', '2', '¶ જયારે યહોવાહ તારા ઈશ્વર તને યુદ્ધમાં તેઓની સામે વિજય અપાવે, ત્યારે તું તેઓ પર હુમલો કર અને તેઓનો તદ્દન નાશ કર. તારે તેઓની સાથે કંઈ કરાર કરવો નહિ કે દયા દર્શાવવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5115', '5', '7', '3', 'તારે તેઓની સાથે લગ્ન વ્યવહાર રાખવો નહિ; તેમ જ તારે તારી દીકરીઓનાં લગ્ન તેઓના દીકરાઓ સાથે અને તારા દીકરાઓના લગ્ન તેઓની દીકરીઓ સાથે કરાવવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5116', '5', '7', '4', '¶ કેમ કે તેઓ તારા દીકરાઓને મારી આરાધના કરતાં અટકાવશે જેથી તેઓ બીજા દેવોની સેવા કરે. કે જેથી યહોવાહનો ગુસ્સો તમારી વિરુદ્ધ ઊઠે અને તેઓ જલ્દી તમારો નાશ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5117', '5', '7', '5', 'તમારે તેઓ સાથે આ પ્રમાણે વર્તવું; તેઓની વેદીઓને તોડી પાડવી, તેઓના સ્તંભોને ભાગીને ટુકડા કરી નાખવા, તેઓની અશેરા મૂર્તિઓને કાપી નાખવી અને તેઓની કોતરેલી મૂર્તિઓને બાળી નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5118', '5', '7', '6', '¶ કેમ કે તમે યહોવાહ તમારા ઈશ્વરના પવિત્ર લોકો છો. યહોવાહ તમારા ઈશ્વરે પૃથ્વીની સપાટી પરની બધી પ્રજાઓમાંથી તમને જ પોતાની પ્રજા થવા માટે પસંદ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5119', '5', '7', '7', '¶ તમે બીજા લોકો કરતા સંખ્યામાં વધારે હતા તેને કારણે યહોવાહે તમારા પર પ્રેમ રાખ્યો અને તમને પસંદ કર્યા છે એવું નથી; કેમ કે તમે તો બધા લોકો કરતાં સૌથી ઓછા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5120', '5', '7', '8', 'પણ યહોવાહ તમને પ્રેમ કરે છે, તમારા પિતૃઓને આપેલી પ્રતિજ્ઞા પાળવા તેઓ ઇચ્છે છે. તે માટે યહોવાહ તમને પરાક્રમી હાથ વડે બહાર લાવ્યા અને ગુલામીના ઘરમાંથી એટલે મિસરના રાજા ફારુનના હાથમાંથી સ્વતંત્ર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5121', '5', '7', '9', '¶ તે માટે તારે જાણવું કે યહોવાહ તમારા ઈશ્વર છે, તે ઈશ્વર છે, તે વિશ્વાસુ ઈશ્વર છે, જે તેમના પર પ્રેમ રાખે છે અને તેમની આજ્ઞાઓ પાળે છે તેમની હજારો પેઢીઓ સુધી કરાર પાળવા માટે તે વિશ્વાસુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5122', '5', '7', '10', 'પણ જેઓ તેમનો તિરસ્કાર કરે છે તેમનો સામી છાતીએ બદલો લઈને તે નષ્ટ કરે છે; જે કોઈ તેમનો તિરસ્કાર કરે છે તેમનો બદલો લેવામાં તે વિલંબ નહિ કરે; તે બદલો વાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5123', '5', '7', '11', 'માટે જે આજ્ઞાઓ, કાનૂનો તથા વિધિઓ આજે હું તને ફરમાવું છું, તે પાળીને તું તેનો અમલ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5124', '5', '7', '12', '¶ જો તમે આ હુકમો સાંભળીને તેનું પાલન કરશો અને અમલમાં મૂકશો, તો એવું થશે કે જે કરાર તથા દયા વિષે યહોવાહ તમારા ઈશ્વરે તમારા પિતૃઓ સાથે પ્રતિજ્ઞા લીધી છે, તે તમારી પ્રત્યે તે અદા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5125', '5', '7', '13', 'તે તારા પર પ્રેમ રાખશે, તને આશીર્વાદ આપશે તથા તને વધારશે; જે દેશ તને તારા પિતૃઓને આપવાની પ્રતિજ્ઞા લીધી છે, તેમાં તે તારા પેટના ફળને તથા તારી ભૂમિના ફળને આશીર્વાદ આપશે, તારા અનાજને, તારા દ્રાક્ષારસને, તારા તેલને, તારા પશુઓના વિસ્તારને તથા તારા જુવાન ટોળાને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5126', '5', '7', '14', '¶ બીજા લોકો કરતાં તું વધારે આશીર્વાદિત થશે. તમારી વચ્ચે કે તમારા પશુઓ મધ્યે કોઈ નર કે નારી વાંઝણું રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5127', '5', '7', '15', 'યહોવાહ તારી બધી બીમારી દૂર કરશે; મિસરના ખરાબ રોગો જેની તને ખબર છે તેઓમાંનો કોઈ પણ તેઓ તારા પર લાવશે નહિ. પણ જેઓ તારો તિરસ્કાર કરે છે તેના પર લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5128', '5', '7', '16', '¶ જે બધી પ્રજાઓ પર યહોવાહ તારા ઈશ્વર તને જય અપાવશે તેઓનો તારે ઉપભોગ કરવો, તારી આંખ તેઓ પર દયા લાવે નહિ. તારે તેઓનાં દેવોની પૂજા કરવી નહિ, કેમ કે તે તારા માટે ફાંદારૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5129', '5', '7', '17', '¶ જો તું તારા મનમાં એમ કહેશે કે, “આ જાતિઓ મારા કરતાં સંખ્યામાં વધારે છે; હું કેવી રીતે તેઓને પરાજિત કરી શકું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5130', '5', '7', '18', 'તું તેઓથી બીશ નહિ; યહોવાહ તારા ઈશ્વરે ફારુન તથા આખા મિસરને જે કર્યું તે તારે યાદ રાખવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5131', '5', '7', '19', 'એટલે જે ભારે દુઃખો તેં તારી આંખોથી જોયાં તે, ચિહ્નો, ચમત્કારો, પરાક્રમી હાથ તથા સામર્થ્ય દેખાડીને યહોવાહ તારા ઈશ્વર તને મિસરમાંથી બહાર લાવ્યા. જે લોકોથી તું ડરે છે તેઓને યહોવાહ તારા ઈશ્વર તેવું જ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5132', '5', '7', '20', '¶ વળી, યહોવાહ તારા ઈશ્વર તેઓની મધ્યે ભમરીઓ મોકલશે, જેઓ તારાથી બચી રહ્યા હશે અને તારાથી સંતાઈ રહ્યા હશે તેઓનો તારી હજૂરમાંથી નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5133', '5', '7', '21', 'તું તેઓથી ભયભીત થઈશ નહિ, કેમ કે, યહોવાહ તારા ઈશ્વર તારી મધ્યે છે, મહાન અને ભયાવહ ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5134', '5', '7', '22', 'યહોવાહ તારા ઈશ્વર ધીમે ધીમે તારી આગળથી તે પ્રજાઓને હાંકી કાઢશે. તું એકદમ તેઓનો પરાજય કરીશ નહિ, રખેને જંગલી પશુઓ વધી જાય અને તને હેરાન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5135', '5', '7', '23', '¶ જ્યારે તું તેઓ સાથે યુદ્ધ કરીશ, ત્યારે યહોવાહ તારા ઈશ્વર તને તેઓ પર વિજય આપશે; જ્યાં સુધી તેઓનો નાશ ન થાય ત્યાં સુધી તે તેઓને ગૂંચવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5136', '5', '7', '24', 'યહોવાહ તેઓના રાજાઓને તમારા હાથમાં સોંપી દેશે અને તમે તેઓનું નામ આકાશ તળેથી નાબૂદ કરી દેશો. અને તેમનો નાશ થશે નહિ ત્યાં સુધી કોઈ માણસ તમારી આગળ ટકી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5137', '5', '7', '25', '¶ તેઓના દેવદેવીઓની કોતરેલી મૂર્તિઓ તમારે આગથી બાળી નાખવી. તેઓના શરીર પરના રૂપા પર કે સોના પર તમે લોભ કરશો નહિ. રખેને તમે તેમાં ફસાઈ પડો; કેમ કે યહોવાહ તમારા ઈશ્વરની નજરમાં તે શ્રાપિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5138', '5', '7', '26', 'માટે તમે કોઈ ધિક્કારપાત્ર વસ્તુ તમારા ઘરમાં લાવી તેની સેવા કરવી નહિ, તમારે તેને ધિક્કારવું અને તમારે તેનાથી કંટાળવું; કેમ કે તે શાપિત વસ્તુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5139', '5', '8', '1', '¶ આજે હું તમને જે સર્વ આજ્ઞાઓ જણાવું છું તે તમે કાળજી રાખીને તેને પાળો, જેથી તમે જીવતા રહો અને તમે વૃદ્ધિ પામો. અને જે દેશ આપવાના યહોવાહે તમારા પિતૃઓ આગળ સમ ખાધા હતા તેનું વતન પ્રાપ્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5140', '5', '8', '2', 'તમને નમ્ર બનાવવા અને તમે તેમની આજ્ઞાઓનું પાલન કરવા માગો છો કે કેમ, એ જાણવા માટે તથા પારખું કરવા યહોવાહ તમારા ઈશ્વરે ચાળીસ વર્ષ સુધી જે રસ્તે તમને ચલાવ્યાં તે તમે યાદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5141', '5', '8', '3', '¶ અને યહોવાહે તમને નમ્ર બનાવવા માટે તમને ભૂખ્યા રહેવા દીધા. અને તમે નહોતા જાણતા કે તમારા પિતૃઓ પણ નહોતા જાણતા એવા માન્નાથી તમને પોષ્યા; એ માટે કે યહોવાહ તમને જણાવે કે માણસ ફક્ત રોટલીથી જ જીવિત રહેતો નથી, પણ યહોવાહના મુખમાંથી નીકળતા દરેક વચનોથી માણસ જીવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5142', '5', '8', '4', '¶ આ ચાળીસ વર્ષ દરમ્યાન તમારા શરીર પરનાં વસ્રો ઘસાઈ ગયા નહિ અને તમારા પગ સૂજી ગયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5143', '5', '8', '5', 'એટલે આ વાત તમે સમજો કે જે રીતે પિતા પોતાના પુત્રને શિક્ષા કરે છે તેમ યહોવાહ તમારા ઈશ્વર તમને શિક્ષા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5144', '5', '8', '6', 'તેથી તમારે યહોવાહ તમારા ઈશ્વરના માર્ગોમાં ચાલવું, તેમનો ડર રાખવો અને તેમની આજ્ઞાઓ પાળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5145', '5', '8', '7', '¶ કેમ કે યહોવાહ તમારા ઈશ્વર તમને એક સમૃદ્વ દેશમાં લઈ જાય છે એટલે પાણીનાં વહેણવાળા તથા ખીણોમાં અને ઉચ્ચપ્રદેશમાં ફૂટી નીકળતા ઝરણાં તથા જળનિધિઓવાળા દેશમાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5146', '5', '8', '8', 'ઘઉં તથા જવ, દ્રાક્ષ, અંજીરીઓ તથા દાડમોનાં દેશમાં; જૈતૂન તેલ અને મધના દેશમાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5147', '5', '8', '9', '¶ જયાં તું ધરાઈને અન્ન ખાશે અને તને ખાવાની કોઈ ખોટ પડશે નહિ એવા દેશમાં. વળી કોઈ વસ્તુની ખોટ નહિ પડે, તેમ જ જેના પથ્થર લોખંડના છે અને જેના ડુંગરોમાંથી તું પિત્તળ કાઢી શકે. એવા દેશમાં લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5148', '5', '8', '10', 'ત્યાં તમે ખાઈને તૃપ્ત થશો અને યહોવાહ તમારા ઈશ્વરે જે સમૃદ્વ દેશ તમને આપ્યો છે તે માટે તમે યહોવાહની સ્તુતિ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5149', '5', '8', '11', '¶ સાવધ રહેજો રખેને તેમની આજ્ઞાઓ, કાનૂનો અને નિયમો જે આજે હું તને ફરમાવું છું તે ન પાળતાં તમે યહોવાહ તમારા ઈશ્વરને ભૂલી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5150', '5', '8', '12', 'રખેને તમે ખાઈને તૃપ્ત થાઓ અને સારાં ઘરો બાંધીને તેમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5151', '5', '8', '13', '¶ અને જ્યારે તમારાં ઢોરઢાંક અને ઘેટાંબકરાંની અને અન્ય જાનવરોની સંખ્યામાં વધારો થાય અને જ્યારે તમારું સોનુંચાંદી વધી જાય અને તમારી માલમિલકત વધી જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5152', '5', '8', '14', 'ત્યારે રખેને તમારું મન ગર્વિષ્ઠ થાય અને તમે યહોવાહ તમારા ઈશ્વરને ભૂલી જાઓ કે જે તમને મિસરમાંથી એટલે ગુલામીના દેશમાંથી બહાર લાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5153', '5', '8', '15', '¶ જેણે તમને આગિયા સાપ તથા વીંછીઓવાળા તથા પાણી વગરની સૂકી જમીનવાળા વિશાળ અને ભયંકર અરણ્યમાં સંભાળીને ચલાવ્યાં. જેમણે તમારે માટે ચકમકના ખડકમાંથી પાણી વહેતું કર્યું અને જે');
INSERT INTO `bible_verses_gu_irv` VALUES ('5154', '5', '8', '16', 'યહોવાહે અરણ્યમાં તમને માન્ના કે જે તમારા પિતૃઓએ કદી નહોતું જોયું તેનાથી તમારું પોષણ કર્યું, એ માટે યહોવાહ તમને નમ્ર કરે અને આખરે તમારું સારું કરવા માટે તે તમારી કસોટી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5155', '5', '8', '17', 'રખેને તમે તમારા મનમાં વિચારો કે “મારી પોતાની શક્તિથી અને મારા હાથનાં સામર્થ્યથી મેં આ સર્વ સંપત્તિ મેળવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5156', '5', '8', '18', '¶ પણ તમે હંમેશા યહોવાહ તમારા ઈશ્વરનું સ્મરણ કરો કેમ કે સંપત્તિ પ્રાપ્ત કરવા માટેની શક્તિ આપનાર તો તે એકલા જ છે; એ માટે કે તેનો કરાર અને તેમણે તમારા પિતૃઓની આગળ જે સમ ખાધા તે તેઓ પૂર્ણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5157', '5', '8', '19', 'અને એમ થશે કે જો તમે યહોવાહ તમારા ઈશ્વરને ભૂલી જઈને અન્ય દેવદેવીઓની તરફ વળશો અને તેઓની સેવા કરશો તો હું આજે તમારી વિરુદ્ધ સાક્ષી આપું છું કે તમે નિશ્ચે નાશ પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5158', '5', '8', '20', 'જે પ્રજાઓનો યહોવાહ તમારી આગળથી નાશ કરે છે તેઓની જેમ તમે નાશ પામશો. કેમ કે યહોવાહ તમારા ઈશ્વરની વાણી તમે સાંભળવાને ચાહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5159', '5', '9', '1', '¶ હે ઇઝરાયલ સાંભળ; તારા કરતાં મહાન અને શક્તિશાળી દેશજાતિઓનું મોટાં તથા ગગનચુંબી કોટવાળાં નગરોનું વતન પ્રાપ્ત કરવા સારુ તું આજે યર્દન નદી પાર ઊતરવાનો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5160', '5', '9', '2', 'એ લોકો કદાવર અને બળવાન છે. તેઓ અનાકીઓના દીકરાઓ છે. જેઓને તું સારી રીતે ઓળખે છે. તેઓ વિશેની અફવા પણ તેં સાંભળી છે કે અનાકપુત્રોની સામે કોણ ટકી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5161', '5', '9', '3', '¶ માટે આજે જાણ કે ખાઈ નાખનાર અગ્નિરૂપે તમારી આગળ પેલે પાર જનાર તો યહોવાહ તમારા ઈશ્વર છે. તે એ લોકોનો નાશ કરશે. અને તે તેઓને નીચા પાડશે; અને યહોવાહના વચન અનુસાર તમે તેઓને કાઢી મૂકશો તેમ જ જલ્દી તેઓનો નાશ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5162', '5', '9', '4', 'યહોવાહ તમારા ઈશ્વર તેઓને તમારી આગળથી હાંકી કાઢે ત્યારે તમે મનમાં એમ ન કહેતા કે, મારા ન્યાયીપણાને લીધે યહોવાહે મને અહીં લાવીને આ દેશનો વારસો અપાવ્યો છે; ખરું જોતાં તો એ લોકોની દુષ્ટતાને લીધે યહોવાહ તેઓને તારી આગળથી હાંકી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5163', '5', '9', '5', '¶ તમારા ન્યાયીપણાને લીધે કે તમારા અંત:કરણના પ્રમાણિકપણાને લીધે તમે તેઓના દેશનું વતન પામવાને જાઓ છો એમ તો નહિ; પણ એ લોકોની દુષ્ટતાને લીધે તથા જે વચન યહોવાહે સમ ખાઈને તમારા પિતૃઓને એટલે ઇબ્રાહિમ, ઇસહાક અને યાકૂબને આપ્યું હતું તે પૂર્ણ કરવા માટે યહોવાહ તમારા ઈશ્વર તેઓને તમારી આગળથી નસાડી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5164', '5', '9', '6', '¶ એ માટે નક્કી જાણ કે તારા ન્યાયીપણાને લીધે યહોવાહ તારા ઈશ્વર આ ઉતમ દેશ તને નથી આપતા કેમ કે તમે તો હઠીલી પ્રજા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5165', '5', '9', '7', '¶ તમે અરણ્યમાં કેવી રીતે યહોવાહ તમારા ઈશ્વરને કોપ ચઢાવ્યો તે તું યાદ રાખ, ભૂલી જઈશ મા; મિસર દેશમાંથી તમે બહાર નીકળ્યા તે દિવસથી તે અહીં આવ્યા ત્યાં સુધી તમે યહોવાહની આજ્ઞાનું ઉલ્લંઘન કરતા આવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5166', '5', '9', '8', 'હોરેબમાં પણ તમે યહોવાહને ગુસ્સો કરવા માટે ઉશ્કેર્યા હતા, તે એટલા બધા ગુસ્સે થયા હતા કે તેમણે તમારો નાશ કરી નાખ્યો હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5167', '5', '9', '9', '¶ જ્યારે હું શિલાપાટીઓ, એટલે યહોવાહે કરેલી કરારની શિલાપાટીઓ લેવા પર્વત પર ગયો, ત્યારે હું ચાળીસ દિવસ અને ચાળીસ રાત પર્વત પર રહ્યો; મેં રોટલી ખાધી નહિ તેમ જ પાણી પીધું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5168', '5', '9', '10', 'યહોવાહે પોતાની આંગળીથી લખેલી બે શિલાપાટીઓ મને આપી; જે બધાં વચનો યહોવાહ સભાના દિવસે અગ્નિ મધ્યેથી બોલ્યાં હતા તે તેના પર લખેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5169', '5', '9', '11', '¶ ચાળીસ દિવસ અને ચાળીસ રાત પછી એવું બન્યું કે, યહોવાહે મને બે શિલાપાટીઓ, એટલે કે કરારની શિલાપાટીઓ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5170', '5', '9', '12', 'યહોવાહે મને કહ્યું, “ઊઠ, અહીંથી જલ્દી નીચે ઊત્તર, કેમ કે, તારા લોકો જેને તું મિસરમાંથી બહાર લાવ્યો છે તેઓએ પોતાને ભ્રષ્ટ કર્યાં છે. જે માર્ગ મેં તેઓને બતાવ્યો હતો તેમાંથી તેઓ જલ્દી ભટકી ગયા છે. તેઓએ પોતાના માટે કોતરેલી મૂર્તિઓ બનાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5171', '5', '9', '13', '¶ વળી યહોવાહે મને કહ્યું, “મેં આ લોકોને જોયા છે; કે તેઓ કેવા હઠીલા લોકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5172', '5', '9', '14', 'તું મને રોકીશ નહિ, કે જેથી હું તેઓનો નાશ કરીને આકાશ નીચેથી તેઓનું નામ ભૂંસી નાખીશ, હું તારામાંથી તેઓના કરતાં વધારે પરાક્રમી અને મોટી પ્રજા ઉત્પન્ન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5173', '5', '9', '15', '¶ તેથી હું પાછો ફરીને પર્વત પરથી નીચે આવ્યો, ત્યારે પર્વત સળગતો હતો. અને કરારની બે શિલાપાટીઓ મારા હાથમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5174', '5', '9', '16', 'મેં જોયું, તો જુઓ, તમે યહોવાહ તમારા ઈશ્વરની વિરુદ્ધ પાપ કર્યું હતું. તમે પોતાના માટે વાછરડાંની મૂર્તિ બનાવી. યહોવાહે જે માર્ગ તમને બતાવ્યો હતો તેમાંથી તમે પાછા ફરી ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5175', '5', '9', '17', '¶ ત્યારે મેં પેલી બે શિલાપાટીઓ લઈને મારા હાથમાંથી ફેંકી દીધી. મારી નજર આગળ મેં તેમને તોડી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5176', '5', '9', '18', 'યહોવાહની નજરમાં ખોટું કરવાથી જે પાપ કરીને તમે તેમને ગુસ્સો કરવા માટે ઉશ્કેર્યા હતા તે બધાને લીધે હું ફરીથી યહોવાહની આગળ ચાળીસ દિવસ અને ચાળીસ રાત ઊંધો પડી રહ્યો; મેં રોટલી ખાધી નહિ તેમ જ પાણી પણ પીધું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5177', '5', '9', '19', '¶ કેમ કે યહોવાહ તમારા પર એટલા બધા ગુસ્સે તેમ જ નાખુશ થયા હતા કે તમારો નાશ કરે, એટલે હું ડરી ગયો. પણ યહોવાહે તે સમયે મારી પ્રાર્થના સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5178', '5', '9', '20', 'યહોવાહ હારુન પર પણ ગુસ્સે થયા હતા કે તેનો પણ નાશ કરી નાખત; પરંતુ મેં હારુન માટે પણ તે જ સમયે પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5179', '5', '9', '21', '¶ મેં તમારાં પાપને, તમે જે વાછરડું બનાવ્યું હતું તે લઈને બાળી નાખ્યું, તે ધૂળ જેવું થઈ ગયું ત્યાં સુધી ટીપીને જમીનમાં ભૂકો કરી નાખ્યું. મેં તે ભૂકાને પર્વત પરથી વહેતા ઝરણામાં ફેંકી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5180', '5', '9', '22', '¶ અને તાબેરાહ, માસ્સા અને કિબ્રોથ હાત્તાવાહમાં પણ તમે યહોવાહને કોપાયમાન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5181', '5', '9', '23', 'જ્યારે યહોવાહે તમને કાદેશ બાર્નેઆથી એવું કહીને મોકલ્યા કે, “જાઓ, મેં તમને જે દેશ આપ્યો છે તેનો કબજો લો,” ત્યારે તમે યહોવાહ તમારા ઈશ્વરની આજ્ઞા વિરુદ્ધ બળવો કર્યો, તમે તેમનો અવાજ સાંભળ્યો નહિ કે તેમના પર વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5182', '5', '9', '24', 'જે દિવસથી હું તમને ઓળખતો થયો ત્યારથી તમે યહોવાહની વિરુદ્ધ બળવાખોર રહ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5183', '5', '9', '25', '¶ તેથી હું ચાળીસ દિવસ અને ચાળીસ રાત યહોવાહની આગળ પડી રહ્યો, કેમ કે તેમણે કહ્યું હતું કે, હું તેઓનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5184', '5', '9', '26', 'એટલે મેં યહોવાહને પ્રાર્થના કરીને કહ્યું, “હે પ્રભુ યહોવાહ, કૃપા કરીને તમારા લોકોનો, તમારા વારસાનો, જેઓને તમે તમારી મહાનતાથી છોડાવ્યા છે, જેઓને તમે તમારા પરાક્રમી હાથથી મિસરમાંથી બહાર કાઢી લાવ્યા છો, તેમનો નાશ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5185', '5', '9', '27', '¶ તમારા સેવકો, ઇબ્રાહિમ, ઇસહાક અને યાકૂબને યાદ કરો; આ લોકોની હઠીલાઈ, તેઓની દુષ્ટતા તથા તેઓના પાપની તરફ ન જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5186', '5', '9', '28', 'રખેને જે દેશમાંથી તમે અમને બહાર કાઢી લાવ્યા તે દેશના લોકો કહે કે, ‘કેમ કે જે દેશમાં લઈ જવાનું વચન યહોવાહે આપ્યું હતું તેમાં તે લઈ જઈ શકયા નહિ, કેમ કે તેઓ તેઓને ધિક્કારતા હતા, તેઓ તે લોકોને અરણ્યમાં મારી નાખવા માટે બહાર કાઢી લાવ્યા હતા.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5187', '5', '9', '29', 'તો પણ, તેઓ તમારા લોક તથા તેઓ તમારો વારસો છે, જેઓને તમે તમારી મહાન શક્તિ તથા તમારા લંબાવેલા ભૂજથી દેખાડીને બહાર કાઢી લાવ્યા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5188', '5', '10', '1', '¶ તે સમયે યહોવાહે મને કહ્યું, “પહેલાં હતી તેવી જ બે શિલાપાટીઓ તૈયાર કર અને તેને મારી પાસે પર્વત પર લાવ વળી લાકડાની એક પેટી બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5189', '5', '10', '2', 'પહેલી પાટીઓ જે તેં તોડી નાખી, તેના પર જે વચનો લખેલાં હતા તે હું આ પાટીઓ ઉપર લખીશ, તું તેઓને કોશમાં મૂકી રાખજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5190', '5', '10', '3', '¶ માટે મેં બાવળના લાકડાનો એક કોશ બનાવ્યો. અને પહેલાના જેવી બે શિલાપાટીઓ બનાવી, તે બે શિલાપાટીઓ મારા હાથમાં લઈને હું પર્વત પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5191', '5', '10', '4', 'સભાના દિવસે પર્વત પર અગ્નિમાંથી જે દસ આજ્ઞાઓ યહોવાહ બોલ્યા, તે તેમણે અગાઉના લખાણ પ્રમાણે શિલાપાટીઓ ઉપર લખી; યહોવાહે તે મને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5192', '5', '10', '5', '¶ પછી હું પર્વત પરથી પાછો નીચે આવ્યો, જે કોશ મેં બનાવ્યો હતો તેમાં તે શિલાપાટીઓ મૂકી; યહોવાહે મને આજ્ઞા આપી હતી તે મુજબ તેઓ ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5193', '5', '10', '6', '¶ ઇઝરાયલી લોકો બેરોથ બેની યાકાનથી મુસાફરી કરીને મોસેરા આવ્યા. ત્યાં હારુનનું મૃત્યુ થયું, તેને ત્યાં જ દફનાવવામાં આવ્યો. તેની જગ્યાએ તેના દીકરા એલાઝારે યાજકપદની સેવા બજાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5194', '5', '10', '7', 'ત્યાંથી તેઓએ ગુદગોદા સુધી મુસાફરી કરી, ગુદગોદાથી યોટબાથાહ જે પાણીના ઝરણાંનો પ્રદેશ છે ત્યાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5195', '5', '10', '8', '¶ તે સમયે યહોવાહે લેવીના કુળને યહોવાહનો કરારકોશ ઊંચકવા, યહોવાહની સમક્ષ ઊભા રહીને તેમની સેવા કરવા, તેમના નામથી લોકોને આશીર્વાદ આપવા માટે પસંદ કર્યું. આજ સુધી તે તેની સેવા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5196', '5', '10', '9', 'તેથી લેવીઓને પોતાના ભાઈઓની સાથે કંઈ ભાગ કે વારસો મળ્યો નથી. જેમ યહોવાહ તારા ઈશ્વરે કહ્યું તેમ યહોવાહ પોતે તેનો વારસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5197', '5', '10', '10', '¶ અગાઉની જેમ હું ચાળીસ રાત અને ચાળીસ દિવસ પર્વત પર રહ્યો; અને યહોવાહે તે સમયે પણ મારું સાંભળીને તમારો નાશ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5198', '5', '10', '11', 'પછી યહોવાહે મને કહ્યું, ઊઠ, આ લોકોની આગળ ચાલ; એટલે જે દેશ તેઓને આપવાના મેં તેઓના પિતૃઓની આગળ સમ ખાધા છે, તેમાં તેઓ પ્રવેશ કરીને તેનું વતન પ્રાપ્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5199', '5', '10', '12', '¶ હવે હે ઇઝરાયલ, તું યહોવાહ તારા ઈશ્વરનો ડર રાખે, તેમના માર્ગોમાં ચાલે અને તેમના પર પ્રેમ રાખે અને તારા પૂરા અંત:કરણથી તથા પૂરા જીવથી યહોવાહ તારા ઈશ્વરની સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5200', '5', '10', '13', 'અને આજે હું તમને યહોવાહની જે આજ્ઞાઓ અને નિયમો તારા હિતાર્થે ફરમાવું છું તેનું પાલન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5201', '5', '10', '14', '¶ જો, આકાશ તથા આકાશોનાં આકાશ; પૃથ્વી તથા તેમાંનું સર્વસ્વ તે યહોવાહ તમારા ઈશ્વરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5202', '5', '10', '15', 'તેમ છતાં તમારા પિતૃઓ પર પ્રેમ રાખવાનું યહોવાહને સારું લાગ્યું. અને તેમણે તેઓની પાછળ તેઓનાં સંતાનને એટલે સર્વ લોકોના કરતાં તમને પસંદ કર્યા જેમ આજે છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5203', '5', '10', '16', '¶ તેથી તમે તમારાં પાપી હૃદયોને શુદ્વ કરો અને હઠીલાપણું છોડી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5204', '5', '10', '17', 'કેમ કે, યહોવાહ તમારા ઈશ્વર તે તો સર્વોપરી ઈશ્વર છે. તે મહાન, પરાક્રમી અને ભયાનક ઈશ્વર છે, તે નિષ્પક્ષ અને ન્યાયી છે, તે કદી લાંચ લેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5205', '5', '10', '18', '¶ તે વિધવાની તથા અનાથની દાદ સાંભળે છે. તે પરદેશીઓ પર પ્રેમ રાખે છે અને તેઓને ખોરાક તથા વસ્ત્રો આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5206', '5', '10', '19', 'તેથી તમારે પણ પરદેશીઓ પર પ્રેમ રાખવો. કારણ કે તમે પણ મિસરમાં પરદેશી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5207', '5', '10', '20', '¶ તમે યહોવાહ તમારા ઈશ્વરનો ડર રાખો અને તમે તેમની જ સેવા કરો; તેમને જ તમે વળગી રહો. અને તેમના જ નામે સમ ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5208', '5', '10', '21', 'તમારે તેમની સ્તુતિ કરવી, તે જ તમારા ઈશ્વર છે. તેમણે તમારા માટે જે મહાન અને અદ્ભૂત કાર્યો કર્યાં છે તે તમે પ્રત્યક્ષ નિહાળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5209', '5', '10', '22', '¶ જયારે તમારા પિતૃઓ બધા મળીને મિસર ગયા હતા ત્યારે તેઓ ફક્ત સિત્તેર જ હતા. પણ અત્યારે તમારા ઈશ્વર યહોવાહે તમારી સંખ્યા આકાશના તારાઓ જેટલી વધારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5210', '5', '11', '1', '¶ એ માટે યહોવાહ તારા ઈશ્વર પર પ્રેમ રાખો અને તેમના ફરમાન, કાયદા, નિયમો અને આજ્ઞાઓ સર્વદા પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5211', '5', '11', '2', '¶ હું તમારાં સંતાનો સાથે નહિ પણ તમારી સાથે બોલું છું. જેઓએ યહોવાહ તમારા ઈશ્વરની શિક્ષા, તેમની મહાનતા, તેમનો પરાક્રમી હાથ તથા તેમનાં અદ્દભુત કામો જોયા કે જાણ્યાં નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5212', '5', '11', '3', 'તેમનાં ચિહ્નો, તેમનાં કામો, જે તેમણે મિસર મધ્યે મિસરના રાજા ફારુન તથા તેના આખા દેશ પ્રત્યે કર્યા તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5213', '5', '11', '4', '¶ મિસરનું સૈન્ય તેના ઘોડા અને રથો તમારો પીછો કરતાં હતાં, ત્યારે સૂફ સમુદ્રનું પાણી તેમની પર ફેરવી વાળ્યું. એ રીતે યહોવાહે તેમનો આજ સુધી કેવી રીતે વિનાશ કર્યો તે તેમણે જોયું નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5214', '5', '11', '5', 'અને તમે આ સ્થળે આવી પહોંચ્યા ત્યાં સુધી તેમણે અરણ્યમાં તમારે સારું જે કર્યુ તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5215', '5', '11', '6', '¶ અને સર્વ ઇઝરાયલીઓના જોતાં રુબેનના દીકરાઓમાંથી, અલિયાબના દીકરા દાથાન અને અબિરામને યહોવાહે શું કર્યું તે તમે જોયું છે, પણ તમારા સંતાનો એ જોયું નથી. એટલે કેવી રીતે પૃથ્વી પોતાનું મુખ ઉઘાડીને તેઓને તથા તેઓના કુટુંબોને, તેઓના તંબુઓને અને તેમની સાથેના નોકર ચાકર તથા તેમની માલિકીનાં સર્વ જાનવરોને ગળી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5216', '5', '11', '7', 'પણ તમારી આંખોએ યહોવાહે કરેલાં અદ્દભુત કામો નિહાળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5217', '5', '11', '8', '¶ તેથી જે સર્વ આજ્ઞા હું આજે તમને ફરમાવું છું તે સર્વ પાળો જેથી તમે બળવાન થાઓ અને જે દેશનું વતન પામવાને તમે જઈ રહ્યા છો તેમાં પ્રવેશ કરીને તેનું વતન સંપાદન કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5218', '5', '11', '9', 'યહોવાહે જે દૂધ તથા મધથી રેલછેલવાળો દેશ વિષે તમારા પિતૃઓ આગળ સોગન ખાધા હતા કે હું તમને તથા તમારા સંતાનોને આપીશ અને તેમાં તમારું આયુષ્ય લંબાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5219', '5', '11', '10', '¶ તમે જે દેશનું વતન પામવાને જઈ રહ્યા છો તે તો મિસર દેશ જ્યાંથી તમે બહાર નીકળી આવ્યા છો તેના જેવો નથી કે જયાં બી વાવ્યા પછી તમારે શાકભાજીની વાડીની જેમ પોતાના પગથી પાણી પાવું પડતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5220', '5', '11', '11', 'પરંતુ જે દેશનું વતન પામવાને માટે તમે પેલે પાર જાઓ છો તે ડુંગરવાળો અને ખીણોવાળો દેશ છે. તે આકાશના વરસાદનું પાણી પીએ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5221', '5', '11', '12', 'તે દેશ વિષે યહોવાહ તમારા ઈશ્વર કાળજી રાખે છે. વર્ષના આરંભથી તે અંત સુધી યહોવાહ તમારા ઈશ્વરની નજર હમેશાં તેના પર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5222', '5', '11', '13', '¶ અને આજે હું તમને જે આજ્ઞાઓ જણાવું છું તે જો તમે ધ્યાનથી સાંભળી અને તમારા ઈશ્વર યહોવાહ પર પ્રીતિ રાખીને તમારા ખરા મન અને આત્માથી તેમની સેવા કરશો તો એમ થશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5223', '5', '11', '14', 'હું તમારા દેશમાં વરસાદ એટલે આગળનો વરસાદ તથા પાછળનો વરસાદ તેની ઋતુ અનુસાર મોકલીશ. જેથી તમે તમારું અનાજ, તમારો નવો દ્રાક્ષારસ તથા તમારા તેલનો સંગ્રહ કરી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5224', '5', '11', '15', 'હું તમારાં ઢોરને સારુ ખેતરોમાં ઘાસ ઉગાવીશ. અને તમે ખાઈને તૃપ્ત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5225', '5', '11', '16', '¶ સાવચેત રહો રખેને તમારું અંત:કરણ ઠગાઈ જાય. અને તમે ભટકી જઈ બીજા દેવ દેવીઓની સેવા કરો અને તેમનું ભજન કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5226', '5', '11', '17', 'રખેને યહોવાહનો કોપ તમારી વિરુદ્ધ સળગી ઊઠે અને તેઓ આકાશમાંથી વરસાદ બંધ કરે અને જમીન પોતાની ઊપજ ન આપે. અને યહોવાહ જે ફળદ્રુપ દેશ તમને આપે છે તેમાં તમારો જલ્દી નાશ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5227', '5', '11', '18', '¶ માટે મારાં આ વચનો તમે તમારા હૃદયમાં તથા મનમાં મૂકી રાખો, ચિહ્ન તરીકે તમારા હાથમાં બાંધો તથા તેઓને તમારી આંખોની વચ્ચે કપાળભૂષળ તરીકે રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5228', '5', '11', '19', 'જયારે તમે ઘરમાં બેઠા હોય ત્યારે, બહાર ચાલતા હોય ત્યારે, તું સૂતા હોય ત્યારે અને ઊઠતી વેળાએ તે વિષે વાત કરો અને તમારા સંતાનોને તે શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5229', '5', '11', '20', '¶ તમારા ઘરની બારસાખ પર તથા તમારા નગરના દરવાજા પર તમે તેઓને લખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5230', '5', '11', '21', 'જેથી જે દેશ આપવાનું વચન યહોવાહે તમારા પિતૃઓને આપ્યું હતું તેમાં તમારા દિવસો અને તમારા વંશજોના દિવસો પૃથ્વી પરના આકાશોના દિવસોની જેમ વૃદ્ધિ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5231', '5', '11', '22', '¶ કેમ કે આ જે બધી આજ્ઞાઓ હું તમને આપું છું તેને જો તમે ખંતપૂર્વક પાળીને અમલમાં મૂકશો અને યહોવાહ તમારા ઈશ્વર પર પ્રેમ રાખીને તેમના સર્વ માર્ગોમાં ચાલશો અને તેમને વળગી રહેશો તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5232', '5', '11', '23', 'યહોવાહ આ સર્વ પ્રજાઓને તમારી આગળથી હાંકી કાઢશે, તમે તમારા કરતાં મોટી અને બળવાન પ્રજાને કબજે કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5233', '5', '11', '24', '¶ દરેક જગ્યા જ્યાં તમારા પગ ફરી વળશે તે તમારી થશે; અરણ્યથી તથા લબાનોનથી, નદીથી એટલે ફ્રાત નદી સુધી, પશ્ચિમના સમુદ્ર સુધી તમારી સરહદ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5234', '5', '11', '25', 'વળી તમારી આગળ કોઈ માણસ ટકી શકશે નહિ; જે ભૂમિ પર તમે ચાલશો તે પર યહોવાહ તમારા ઈશ્વર તમારી બીક અને ધાક રાખશે. જેમ તેમણે તમને કહ્યું છે તે પ્રમાણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5235', '5', '11', '26', '¶ જો, આજે હું તમારી આગળ આશીર્વાદ તથા શાપ બન્ને મૂકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5236', '5', '11', '27', 'જો તમે યહોવાહ તમારા ઈશ્વરની આજ્ઞાઓ જે હું આજે તમને ફરમાવું છું તે સાંભળશો તો તમે આશીર્વાદ પામશો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5237', '5', '11', '28', 'જો તમે યહોવાહ તમારા ઈશ્વરની આજ્ઞાઓ નહિ સાંભળો, જે માર્ગ હું તમને આજે ફરમાવું છું તે છોડીને બીજા દેવો કે જેઓ વિષે તમે જાણતા નથી તેની પાછળ જશો તો તમે શાપ પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5238', '5', '11', '29', '¶ જે દેશનો કબજો કરવાને તમે જાઓ તેમાં જ્યારે યહોવાહ તમારા ઈશ્વર તમને લાવે ત્યારે એવું થાય કે આશીર્વાદને તમે ગરીઝીમ પર્વત પર અને શાપને એબાલ પર્વત પર રાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5239', '5', '11', '30', 'શું તેઓ યર્દન નદીની સામે પાર પશ્ચિમ દિશાના રસ્તા પાછળ, ગિલ્ગાલની સામેના અરાબામાં રહેતા કનાનીઓના દેશમાં, મોરેના એલોનવૃક્ષોની પાસે નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5240', '5', '11', '31', '¶ કેમ કે જે દેશ યહોવાહ તમારા ઈશ્વરે તમને આપ્યો છે તેનું વતન પામવા માટે તમે યર્દન નદી પાર કરીને જવાના છો, તમે તેનું વતન પામીને તેમાં રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5241', '5', '11', '32', 'હું આજે તમારી સમક્ષ જે બધા કાનૂનો તથા નિયમો મૂકું છું તેને તમે કાળજીપૂર્વક પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5242', '5', '12', '1', '¶ તમારા પિતૃઓના ઈશ્વર યહોવાહે તમને જે દેશ વતન તરીકે આપ્યો છે, તેમાં તમારે નિયમો તથા કાનૂનો પૃથ્વી પરના તમારા બધા દિવસો પર્યંત પાળવા તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5243', '5', '12', '2', 'જે જે પ્રજાઓનો તમે કબજો કરશો તેઓ જે ઊંચા પર્વતો પર, ડુંગરો પર તથા દરેક લીલાં વૃક્ષોની નીચે જે બધી જગ્યાઓમાં તેઓનાં દેવોની પૂજા કરતા હતા તે સર્વનો તમારે નિશ્ચે નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5244', '5', '12', '3', '¶ તમારે તેઓની વેદીઓ તોડી નાખવી, તેઓના સ્તંભોને ભાંગીને ટુકડા કરી નાખવા, અશેરીમ મૂર્તિઓને બાળી નાખવી અને તેઓના દેવોની કોતરેલી મૂર્તિઓ કાપી નાખીને તે જગ્યાએથી તેઓના નામનો નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5245', '5', '12', '4', 'તમારે યહોવાહ તમારા ઈશ્વરની આરાધના તે પ્રમાણે ન કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5246', '5', '12', '5', '¶ પણ યહોવાહ તમારા ઈશ્વર તમારા સર્વ કુળમાંથી જે સ્થળ પસંદ કરશે તે સ્થળ આગળ એટલે જ્યાં તે રહે છે ત્યાં તમારે ભેગા થવું, ત્યાં તમારે આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5247', '5', '12', '6', 'ત્યાં તમારે તમારાં બધાં દહનીયાર્પણો, તમારાં બલિદાનો, તમારાં દશાંશો, તમારા હાથનાં ઉચ્છાલીયાર્પણો, તમારી માનતાઓ, તમારાં ઐચ્છિકાર્પણ તથા તમારાં ઘેટાં બકરાનાં તથા અન્ય જાનવરોનાં પ્રથમજનિતને લાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5248', '5', '12', '7', '¶ ત્યાં તમારે યહોવાહ તમારા ઈશ્વરની આગળ જમવું અને તમારા હાથની સર્વ બાબતોમાં યહોવાહ તારા ઈશ્વરે તમને આશીર્વાદ આપ્યો છે તેમાં તમારે તથા તમારા કુટુંબોએ આનંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5249', '5', '12', '8', '¶ આજે આપણે જે બધું અહીં કરીએ છીએ, એટલે દરેક માણસ પોતાની દ્રષ્ટિમાં જે સારું લાગે છે તે કરે છે તે પ્રમાણે તમારે કરવું નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5250', '5', '12', '9', 'કેમ કે, યહોવાહ તમારા ઈશ્વર જે આરામ તથા વારસો આપવાના છે તેમાં હજુ સુધી તમે ગયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5251', '5', '12', '10', '¶ તમે યર્દન નદી પાર કરીને યહોવાહ તમારા ઈશ્વર તમને જે દેશ વારસા તરીકે આપવાના છે તેમાં જ્યારે તમે રહેશો, ત્યારે યહોવાહ તમને ચારે બાજુના દુશ્મનોથી આરામ આપશે કે જેથી તમે બધા સુરક્ષિત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5252', '5', '12', '11', 'ત્યારે એવું બને કે યહોવાહ તમારા ઈશ્વર પોતાનું નામ રાખવા માટે જે જગ્યા પસંદ કરે ત્યાં, હું તમને ફરમાવું તે બધું તમારે લાવવું: તમારાં દહનીયાર્પણ, તમારાં બલિદાનો, તમારાં દશાંશો, તમારા હાથનાં ઉચ્છાલીયાર્પણો, જે બધી શ્રેષ્ઠ માનતાઓ તમે યહોવાહ પ્રત્યે માનો તે તમારે લાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5253', '5', '12', '12', '¶ તમે, તમારા દીકરાઓ, તમારી દીકરીઓ, તમારા દાસો, તમારી દાસીઓ તથા લેવીઓ કે જેને તમારી મધ્યે કોઈ હિસ્સો કે વારસો નથી જેઓ તમારા દરવાજાની અંદર રહેતા હોય તેઓએ યહોવાહ તમારા ઈશ્વરની આગળ આનંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5254', '5', '12', '13', '¶ સાવધ રહેજો, જે દરેક જગ્યા તમે જુઓ ત્યાં તમારે તમારા દહનીયાર્પણ ચઢાવવાં નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5255', '5', '12', '14', 'પણ જે જગ્યા યહોવાહ તમારા ઈશ્વર તમારા કુળો મધ્યેથી એકને પસંદ કરે ત્યાં તારે તારા દહનીયાર્પણો ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5256', '5', '12', '15', '¶ તોપણ તમારી ઇચ્છા પ્રમાણે તમે તમારા દરવાજાના પ્રાણીઓને મારીને ખાજો, કેમ કે યહોવાહ તમારા ઈશ્વરે તમને જે બધું આપ્યું છે તેનો આશીર્વાદ તમે પ્રાપ્ત કરો. શુદ્ધ તથા અશુદ્ધ જન તે ખાય, જેમ હરણનું અને જેમ સાબરનું માંસ ખવાય છે તેમ ખાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5257', '5', '12', '16', 'પણ લોહી તમારે ખાવું નહિ એ તમારે પાણીની જેમ જમીન પર રેડી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5258', '5', '12', '17', '¶ તમારા અનાજનો, દ્રાક્ષારસનો કે તેલનો દશમો ભાગ, અથવા તમારાં ઘેટાંબકરાંનાં અને અન્ય જાનવરોનાં પ્રથમજનિત અથવા તમારી લીધેલી કોઈ પણ માનતા અથવા તમારા ઐચ્છિકાર્પણ તથા તમારા હાથનાં ઉચ્છાલીયાર્પણ એ સર્વ તમારા રહેઠાણોમાં ખાવાની તમને રજા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5259', '5', '12', '18', 'પણ તમારે અને તમારા દીકરાએ અને તમારી દીકરીએ, તમારા દાસે અને તમારી દાસીએ તમારા ઘરમાં રહેનાર તમારા લેવીએ યહોવાહ તમારા ઈશ્વર જે સ્થળ પસંદ કરે તેમાં તમારા યહોવાહની સમક્ષ તે ખાવાં; અને જે સર્વને તમે તમારો હાથ લગાડો છો તેમાં યહોવાહ તમારા ઈશ્વરની સમક્ષ આનંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5260', '5', '12', '19', 'પોતાના વિષે સાંભળો કે જ્યાં સુધી તમે આ ભૂમિ પર વસો ત્યાં સુધી લેવીઓનો ત્યાગ તમારે કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5261', '5', '12', '20', '¶ જયારે યહોવાહ તમારા ઈશ્વર પોતાના આપેલા વચન મુજબ તમારો વિસ્તાર વધારે ત્યારે તમને જો માંસ ખાવાની ઇચ્છા થાય તો ખાવું કેમ કે મન માનતાં સુધી ખાવાની તમને છૂટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5262', '5', '12', '21', '¶ તમારા ઈશ્વર યહોવાહે પોતાના નામ માટે પસંદ કરેલું સ્થળ જો બહુ દૂર હોય તો જેમ યહોવાહે તમને આજ્ઞા આપી છે તેમ, તમારાં ઘેટાંબકરાં તથા અન્ય જાનવર કે જે યહોવાહે તમને આપ્યાં છે તે કાપવાં અને તમારી ઇચ્છા થાય ત્યાં સુધી તમારે ઘરે ખાવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5263', '5', '12', '22', 'હરણ કે સાબરનું માંસ ખવાય છે તેમ તમારે તે ખાવું; માણસ શુદ્ધ કે અશુદ્ધ સ્થિતિ હોય તો પણ તે ખાઈ શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5264', '5', '12', '23', '¶ પરંતુ એટલું સંભાળજો કે લોહી તમારા ખાવામાં ન આવે, કારણ કે, રક્તમાં જ જીવ છે અને માંસ સાથે તેનો જીવ તમારે ખાવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5265', '5', '12', '24', 'તમારે લોહી ખાવું નહિ, પણ જળની જેમ જમીન પર ઢોળી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5266', '5', '12', '25', 'તમારે તે ખાવું નહિ; એ માટે કે યહોવાહ તમારા ઈશ્વરની દૃષ્ટિમાં જે યથાર્થ છે તે કર્યાથી તમારું તથા તમારી પાછળ તમારા સંતાનોનું ભલું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5267', '5', '12', '26', '¶ તમારી પાસેની અર્પિત વસ્તુઓ તથા તમારી માનતાઓ તે તમારે યહોવાહે પસંદ કરેલા સ્થાનમાં લઈ જવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5268', '5', '12', '27', 'અને યહોવાહ તમારા ઈશ્વરની વેદી પર તમારે તમારાં દહનીયાર્પણ એટલે માંસ તથા લોહી ચઢાવવાં; પણ તમારા યજ્ઞોનું લોહી તમારે યહોવાહ તમારા ઈશ્વરની વેદી પર રેડી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5269', '5', '12', '28', '¶ જે સર્વ આજ્ઞાઓ હું તમને ફરમાવું છું તે ધ્યાન આપીને સાંભળો એ માટે કે યહોવાહ તમારા ઈશ્વરની દૃષ્ટિમાં જે સારું અને યથાર્થ કર્યાથી તમારું અને તમારાં સંતાનોનું સદા ભલું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5270', '5', '12', '29', '¶ જે દેશજાતિઓનું વતન પ્રાપ્ત કરવા તમે જાઓ છો તેઓનો જયારે યહોવાહ તમારા ઈશ્વર તમારી આગળથી નાશ કરે અને તમે તેઓનું વતન પામી તેમના દેશમાં રહો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5271', '5', '12', '30', 'ત્યારે સાવધ રહેજો, રખેને તેઓનો તમારી આગળથી નાશ થયા પછી તમે તેઓનું અનુકરણ કરીને ફસાઈ જાઓ. અને તમે તેઓના દેવદેવીઓની પૂછપરછ કરતાં એવું કહો કે “આ લોકો કેવી રીતે પોતાના દેવદેવીઓની પૂજા કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5272', '5', '12', '31', '¶ યહોવાહ તમારા ઈશ્વર વિષે એવું કરશો નહિ; કેમ કે જે સર્વ અમંગળ કાર્યો યહોવાહની દૃષ્ટિએ ધિક્કારજનક છે. તે તેઓએ પોતાના દેવદેવીઓની સમક્ષ કર્યા છે. કેમ કે પોતાના દીકરા દીકરીઓને પણ તેઓ તેઓનાં દેવદેવીઓની આગળ આગમાં બાળી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5273', '5', '12', '32', '¶ મેં તમને જે આજ્ઞાઓ આપી છે તે તમારે કાળજી રાખીને પાળવી. તમારે તેમાં કંઈ વધારો કે ઘટાડો કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5274', '5', '13', '1', '¶ તમારી મધ્યે કોઈ પ્રબોધક કે સ્વપ્નદ્રષ્ટા ઊભો થાય અને જો તે તમને ચિહ્ન કે ચમત્કાર બતાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5275', '5', '13', '2', 'જો કદાચ તેણે તમને કહેલા ચિહ્ન કે ચમત્કાર થાય અને જો તમને તે કહે “ચાલો આપણે અન્ય દેવદેવીઓની પૂજા કરીએ જેને તમે જાણતા નથી અને ચાલો આપણે તેમની સેવા કરીએ,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5276', '5', '13', '3', 'તોપણ તે પ્રબોધકના શબ્દોને કે સ્વપ્નદ્રષ્ટાને સાંભળશો નહિ, કેમ કે યહોવાહ તમારા ઈશ્વર તમારી કસોટી કરે છે કે, તમે તમારા પૂરા અંત:કરણથી તથા પૂરા જીવથી યહોવાહ તમારા ઈશ્વર પર પ્રેમ કરો છો કે નહિ તે જણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5277', '5', '13', '4', '¶ તમે તમારા ઈશ્વર યહોવાહ પાછળ ચાલો અને તેમનો ડર રાખો અને તેમની આજ્ઞાઓ પાળો, તેમનું કહ્યું કરો તથા તમે તેમની સેવા કરો. અને તેમને વળગી રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5278', '5', '13', '5', 'અને તે પ્રબોધક તથા તે સ્વપ્નદ્રષ્ટાને મારી નાખવો; કેમ કે તે યહોવાહ તમારા ઈશ્વર જે તમને મિસર દેશમાંથી બહાર લાવ્યા છે, જેમણે તમને ગુલામીમાંથી મુક્ત કર્યા તેમની સામે બળવો કરવાનું કહે છે, એ માટે કે રખેને જે માર્ગમાં ચાલવાની યહોવાહ તમારા ઈશ્વરે તમને આજ્ઞા આપી છે તેમાંથી તે તમને ભમાવી દે. એ રીતે તું તારી મધ્યેથી દુષ્ટતા દૂર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5279', '5', '13', '6', '¶ જો તારો ભાઈ એટલે તારી માનો દીકરો અથવા તારી દીકરી અથવા તારી પ્રિય પત્ની તથા તારો પ્રિય મિત્ર તને લલચાવતાં એમ કહે કે “ચાલો જે અન્ય દેવદેવીઓને તમે જાણતા નથી, તેમ તમારા પિતૃઓ પણ જાણતા નહોતા તેઓની આપણે પૂજા કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5280', '5', '13', '7', 'તથા જે દેશજાતિઓ તમારી ચોતરફ, તમારી આસપાસમાં કે તમારાથી દૂર પૃથ્વીના એક છેડાથી બીજા છેડા સુધી છે તેઓનાં દેવદેવીઓની સેવા કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5281', '5', '13', '8', '¶ તો તમારે તેઓની વાત સાંભળવી કે માનવી નહિ, તમારી આંખ તેની પર દયા ન લાવે. તમારે તેને જવા દેવો નહિ અને છુપાવવો પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5282', '5', '13', '9', 'પરંતુ તેને નક્કી મારી નાખવો, તેને મારી નાખવા માટે તમારો હાથ પહેલો તેના પર પડે ત્યાર બાદ બીજા લોકો પણ તેમ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5283', '5', '13', '10', '¶ તમારે તેને પથ્થર વડે મારી નાખવો, કેમ કે યહોવાહ તમારા ઈશ્વર જે તમને મિસર દેશમાંથી એટલે ગુલામીમાંથી બહાર લાવ્યા, તેમની પાસેથી તમને દૂર લઈ જવાનો પ્રયત્ન તેણે કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5284', '5', '13', '11', 'સર્વ ઇઝરાયલ તે સાંભળીને બીશે. અને પછી ફરીથી એવી કોઈ દુષ્ટતા તમારી મધ્યે થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5285', '5', '13', '12', '¶ જે નગરો યહોવાહ તમારા ઈશ્વર તમને રહેવા માટે આપે છે તેઓમાંથી એક પણ વિષે તમે એવી વાત સાંભળો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5286', '5', '13', '13', 'કેટલાક બલિયાલપુત્રો તમારી મધ્યેથી નીકળી જઈને તેઓના નગરના લોકોને એમ કહીને ખેંચી લીધા છે કે ચાલો આપણે જઈને અન્ય દેવદેવીઓ કે જેઓને તમે જાણતા નથી તેમની સેવા કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5287', '5', '13', '14', 'તેથી તારે તેની પૂરેપૂરી તપાસ કરવી, શોધ કરીને ખંતથી પૂછપૂરછ કરવી. જો તે વાત સાચી અને નક્કી હોય કે એ અમંગળ કર્મ તમારી મધ્યે કરવામાં આવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5288', '5', '13', '15', '¶ તો તમારે નગરના બધા રહેવાસીઓનો, તેમાં જે બધા લોકો રહે છે તે સર્વનો તેઓના પશુઓના ટોળાં સાથે તલવારની ધારથી સંપૂર્ણપણે નિશ્ચે હુમલો કરીને નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5289', '5', '13', '16', 'તેમાંની સર્વ લૂંટ તે નગરના ચોકની વચમાં એકઠી કરીને યહોવાહ તમારા ઈશ્વર પ્રત્યે તે નગરને તથા તેની સર્વ લૂંટને અગ્નિમાં છેક બાળી નાખવાં; તેનો સદાને માટે ઢગલો થઈ જાય; તે ફરીથી બંધાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5290', '5', '13', '17', '¶ લૂંટમાંથી કશું જ તમારે તમારા હાથમાં રાખવું નહિ. તેથી યહોવાહ તમારા પર ગુસ્સો કરવાથી પાછા વળશે અને બદલામાં તેઓ તમારા પ્રત્યે કૃપાળુ બનશે. તેઓ તમારા પ્રત્યે કરુણા દર્શાવશે અને જેમ તમારા પિતૃઓને વચન આપેલું હતું તે પ્રમાણે તમને સંખ્યામાં વધારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5291', '5', '13', '18', 'યહોવાહ તમારા ઈશ્વરની આજ્ઞાઓ જે હું આજે તમને ફરમાવું છું તે તમે તેમની વાણી સંભાળીને પાળશો, યહોવાહ તમારા ઈશ્વરની દ્રષ્ટિમાં જે યોગ્ય છે તે કરશો ત્યારે ઈશ્વર તે પ્રમાણે કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5292', '5', '14', '1', '¶ તમે યહોવાહ તમારા ઈશ્વરનાં સંતાન છો. મૃત્યુ પામેલાંને લીધે તમારે તમારા શરીર પર ઘા ન કરવા, કે ચહેરા પર મૂંડન ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5293', '5', '14', '2', 'કેમ કે તમે યહોવાહ તમારા ઈશ્વરના પવિત્ર લોકો છો, પૃથ્વીની સપાટી પરના સર્વ લોકોમાંથી તમને યહોવાહે પોતાની ખાસ પ્રજા થવા માટે પસંદ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5294', '5', '14', '3', '¶ તમારે કોઈ અશુદ્ધ વસ્તુમાંથી ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5295', '5', '14', '4', 'તમારે આ પ્રાણીઓને ખાવાં એટલે બળદ, ઘેટાં, બકરાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5296', '5', '14', '5', 'હરણ, સાબર, કાળિયાર, જંગલી બકરાં, પર્વતીય ઘેટાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5297', '5', '14', '6', '¶ જે કોઈ પ્રાણીની ખરી ફાટેલી હોય અને ફાટીને તેના બે ભાગ થઈ ગયેલા હોય, વાગોળતો હોય તેવાં પ્રાણીને તમે ખાઈ શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5298', '5', '14', '7', 'પરંતુ, તમારે કેટલાંક પ્રાણીઓ જેવા કે, વાગોળતાં હોય પણ જેઓની ખરી બે ભાગમાં ફાટી ગયેલી હોય આ પ્રાણીઓ ન ખાવાં. એટલે કે ઊંટ, સસલું તથા શાફાન કેમ કે તેઓ વાગોળે છે પણ તેમની ખરી ફાટેલી નથી, તેઓ તમારા માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5299', '5', '14', '8', '¶ ડુક્કરની ખરી ફાટેલી હોય છે પણ તે વાગોળતું નથી એટલે તે તમારા માટે અશુદ્ધ છે. તેનું માંસ તમારે ખાવું નહિ અને તેમના મૃતદેહને તમારે સ્પર્શ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5300', '5', '14', '9', '¶ જળચર પ્રાણીઓમાં તમારે ખાવાં તે આ છે: જેમને ભિંગડાં તથા પર હોય તે ખાવાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5301', '5', '14', '10', 'પરંતુ જેઓને પર કે ભિંગડાં ના હોય તેવા જળચરો તમારે ખાવાં નહિ, તેઓ તમારા માટે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5302', '5', '14', '11', '¶ બધાં જ શુદ્ધ પક્ષીઓ તમે ખાઈ શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5303', '5', '14', '12', 'પણ આ પક્ષીઓમાંથી તમારે ખાવાં નહિ એટલે કે, ગરુડ, ગીધ, કુરર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5304', '5', '14', '13', 'સમડી, બાજ તથા કલીલ તેની જુદી જાત પ્રમાણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5305', '5', '14', '14', '¶ પ્રત્યેક જાતના કાગડા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5306', '5', '14', '15', 'શાહમૃગ, ચીબરી, સીગલ, તથા દરેક જાતના શકરા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5307', '5', '14', '16', 'ચીબરી, ઘુવડ, રાજહંસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5308', '5', '14', '17', 'જળકૂકડી, ગીધ, કરઢોક;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5309', '5', '14', '18', 'દરેક જાતનું બગલું, હંસલો તથા ચામાચીડિયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5310', '5', '14', '19', 'બધાં પાંખવાળાં સર્પટિયાં તમારા માટે અશુદ્ધ છે. તે ન ખાવાય');
INSERT INTO `bible_verses_gu_irv` VALUES ('5311', '5', '14', '20', 'પરંતુ તમે બધાં શુદ્ધ પક્ષીઓ ખાઈ શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5312', '5', '14', '21', '¶ પોતાની રીતે મૃત્યુ પામેલા કોઈ પણ પશુનું માંસ તમારે ખાવું નહિ. તમારા નગરમાં રહેતા પરદેશીને ખાવા માટે આપવું હોય તો આપો. ભલે તે લોકો ખાય; અથવા કોઈ પરદેશીને તે વેચે તો ભલે વેચે. કેમ કે તમે તો યહોવાહ તમારા ઈશ્વરના પવિત્ર લોક છો. વળી બકરીના બચ્ચાંને માતાના દૂધમાં બાફવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5313', '5', '14', '22', '¶ પ્રતિવર્ષ તમારે તમારા ખેતરના બીજની બધી ઊપજમાંથી દશમો ભાગ જુદો રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5314', '5', '14', '23', 'તેઓ જે જગ્યા પોતાના પવિત્રસ્થાન માટે પસંદ કરે ત્યાં તેઓની આગળ તમારા અનાજનો દશાંશ, તમારા દ્રાક્ષારસનો, તમારા તેલનો તથા તમારાં પશુ તથા ઘેટાં બકરાંના તથા અન્ય જાનવરોના પ્રથમજનિતને તમારે ખાવાં, કે જેથી તમે યહોવાહ તમારા ઈશ્વરનો આદર કરતાં શીખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5315', '5', '14', '24', '¶ જો મુસાફરી એટલી લાંબી હોય કે તે તું લઈ જઈ શકે નહિ, કેમ કે જ્યારે યહોવાહ ઈશ્વર તને આશીર્વાદ આપે, ત્યારે યહોવાહ તારા ઈશ્વર જે જગ્યા તેમના પવિત્રસ્થાન માટે પસંદ કરે તે તારાથી ઘણે દૂર હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5316', '5', '14', '25', 'તો તમારે તે વેચીને, નાણાં તમારા હાથમાં લઈને યહોવાહ તમારા ઈશ્વર જે જગ્યા પસંદ કરે ત્યાં જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5317', '5', '14', '26', '¶ અને તારું દિલ ચાહે તે ખરીદવા માટે તારે એ પૈસા વડે બળદો, ઘેટાં, દ્રાક્ષારસ અને મધ તમને જે કંઈ પસંદ પડે તે ખરીદવું અને તમારા ઈશ્વર યહોવાહ સમક્ષ તમારે અને તમારા કુટુંબે તે ખાઈને આનંદ કરવો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5318', '5', '14', '27', 'તમારા ઘરના લેવીઓને તમારે કદી ભૂલવા જોઈએ નહિ. કારણ કે, તેઓને તમારી સાથે કોઈ પણ ભાગ કે વારસો મળેલો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5319', '5', '14', '28', '¶ દર ત્રીજે વર્ષને અંતે તે વર્ષની તમારી ઊપજનો દશમો ભાગ કાઢી લાવીને તમારા ઘરમાં તમારે સંગ્રહ કરવો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5320', '5', '14', '29', 'તમારા ઘરમાં રહેનાર લેવી કે જેને તમારી સાથે કોઈ ભાગ કે વારસો મળ્યો નથી, તે તથા પરદેશી, અનાથ તથા વિધવા આવે અને ખાઈને તૃપ્ત થાય. એ માટે કે જે કામ તમે કરો છો તેમાં તમારા ઈશ્વર યહોવાહ તમને આશીર્વાદ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5321', '5', '15', '1', '¶ દર સાતમું વર્ષ તમારે માટે છુટકારાનું વર્ષ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5322', '5', '15', '2', 'અને છૂટકો કરવાની રીત આ છે; દરેક લેણદારે પોતાના પડોશીને દેવાથી મુકત કરવા. તેણે પોતાના પડોશી પાસેથી તથા પોતાના ભાઈ પાસેથી દેવું વસૂલ કરવા દબાણ કરવું નહિ. કારણ કે યહોવાહના માનાર્થે છુટકારાનો ઢંઢેરો જાહેર કરવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5323', '5', '15', '3', 'વિદેશીઓ પાસે તમે દેવું ભરપાઈ કરાવી શકો છો પરંતુ તારું લેણું જો તારા ભાઈ પાસે હોય તો તે જતું કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5324', '5', '15', '4', '¶ તોપણ તમારામાં કોઈ ગરીબ નહિ હોય કેમ કે યહોવાહ તમારા ઈશ્વર તમને જે દેશના વતનનો વારસો આપે છે, તેમાં યહોવાહ નક્કી તમને આશીર્વાદ દેશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5325', '5', '15', '5', 'ફક્ત એટલું જ કે તમે યહોવાહ તમારા ઈશ્વરની વાણી ખંતથી સાંભળીને આ જે સર્વ આજ્ઞાઓ આજે હું તમને જણાવું છું, તે તમે કાળજીથી પાળશો તો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5326', '5', '15', '6', 'કેમ કે તમને આપેલા વચન મુજબ યહોવાહ તમને આશીર્વાદ આપશે અને તમે અનેક પ્રજાઓના લેણદાર બનશો, તમે કોઈના દેવાદાર નહિ બનો અને તમે અનેક પ્રજાઓ પર રાજ કરશો, પણ કોઈ તમારા પર રાજ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5327', '5', '15', '7', '¶ જે દેશ યહોવાહ તમારા ઈશ્વર તમને આપે છે, તેમાં તમારા ઘરમાં રહેતો તમારો કોઈ જ્ઞાતિજન ગરીબ હોય તો તમે તમારું હૃદય કઠણ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5328', '5', '15', '8', 'પરંતુ તેમના પ્રત્યે તમારો હાથ ઉદાર રાખો અને તેની અછતને લીધે જેટલાંની તેમને જરૂરિયાત હોય તે પ્રમાણે આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5329', '5', '15', '9', '¶ પણ સાવધ રહો, રખેને તમારા મનમાં એવો દુષ્ટ વિચાર આવે કે સાતમું વર્ષ એટલે છુટકારાનું વર્ષ પાસે છે. અને તમારી દાનત તમારા ગરીબ ભાઈની વિરુદ્ધ બગડે અને તમે તેને કંઈ ન આપો. અને તે યહોવાહની આગળ પોકાર કરે તો તમે દોષિત ઠરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5330', '5', '15', '10', 'વળી તમારે તેને આપવું જ કે જે તેને આપતાં તમારો જીવ કચવાય નહિ. કારણ કે, એ કાર્યને લીધે યહોવાહ તમારા ઈશ્વર તમારાં બધાં કામમાં એટલે જે કંઈ કામ તમે હાથમાં લેશો તેમાં તમને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5331', '5', '15', '11', '¶ કેમ કે દેશમાંથી ગરીબો કદી ખૂટશે નહિ તેથી હું તમને આજ્ઞા કરું છું કે, તમારે તમારા દેશમાં તમારા ભાઈ પ્રત્યે જરૂરિયાતમંદવાળા પ્રત્યે તથા ગરીબ પ્રત્યે ઉદારતા બતાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5332', '5', '15', '12', '¶ જો તમારો ભાઈ એટલે કોઈ હિબ્રૂ સ્ત્રી કે પુરુષ તમારે ત્યાં વેચાયો હોય અને છ વર્ષ સુધી તે તમારી ચાકરી કરે. તો સાતમે વર્ષે તમારે તેને છોડી મૂકવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5333', '5', '15', '13', 'જયારે તમે તેને મુક્ત કરો ત્યારે તેને ખાલી હાથે જવા દેવો નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5334', '5', '15', '14', 'તમારે તમારાં ઘેટાંબકરાંમાંથી અને તમારાં ખળામાંથી અને તમારાં દ્રાક્ષકુંડમાંથી તેને ઉદારતાથી આપવું. યહોવાહે તમને આપેલા આશીર્વાદના પ્રમાણમાં તમારે તેને આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5335', '5', '15', '15', '¶ અને તમારે યાદ રાખવું કે, તમે પોતે પણ મિસરમાં ગુલામ હતા અને યહોવાહ તમારા ઈશ્વરે તમને છોડાવ્યા હતા. એ માટે હું આજે તમને આ આજ્ઞા આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5336', '5', '15', '16', 'અને એમ બને કે, જો તે તમને કહે કે ‘મારે તમારી પાસેથી જવું નથી,” એ માટે કે તેને તમારી સાથે અને તમારાં ઘરનાંની સાથે પ્રેમ છે. અને તમારે ત્યાં સુખચેનમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5337', '5', '15', '17', 'તો એક સોયો લઈને તેને બારણાની સાથે ઊભો રાખીને તેનો કાન વીંધવો એટલે તે સદાને માટે તારો દાસ થશે. અને તારી દાસી વિષે પણ એ પ્રમાણે કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5338', '5', '15', '18', '¶ જયારે તમે તેને ગુલામીમાંથી મુકત કરો ત્યારે એમ કરવાનું તમને કઠણ ન લાગવું જોઈએ. કારણ કે, મજૂરના પગાર કરતાં બમણી ચાકરી તેણે તમારે ત્યાં છ વર્ષ સુધી કરી છે. તમારા સર્વ કામમાં યહોવાહ તમારા ઈશ્વર તમને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5339', '5', '15', '19', '¶ તમારાં ઘેટાંબકરાંના તથા અન્ય જાનવરના પ્રથમજનિત નર બચ્ચાંને તમારે યહોવાહ તમારા ઈશ્વરને અર્પિત કરી દેવાં; પ્રથમજનિત એટલે કે વાછરડા પાસે કંઈ કામ ન કરાવ અને તારા ઘેટાંબકરાંના પ્રથમજનિત બચ્ચાંને તું ન કાતર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5340', '5', '15', '20', 'વર્ષોવર્ષ તમારે અને તમારા પરિવારે યહોવાહ તમારા ઈશ્વરે પસંદ કરેલા સ્થાને તે પ્રાણીઓ ખાવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5341', '5', '15', '21', 'પરંતુ જો તેને કંઈ ખોડખાંપણ હોય, એટલે કે અપંગ અંધ કે કશી ખોડવાળું હોય તો તે યહોવાહ તમારા ઈશ્વરને તેનો યજ્ઞ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5342', '5', '15', '22', '¶ તમે તે તમારે ઘરે ખાઓ; જેમ હરણ તથા સાબર, તેમ શુદ્ધ કે અશુદ્ધ જન તે ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5343', '5', '15', '23', 'પરંતુ તમારે તેનું લોહી ખાવું નહિ તેને પાણીની જેમ જમીન પર ઢોળી દેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5344', '5', '16', '1', '¶ આબીબ માસ ધ્યાન રાખીને યહોવાહ તમારા ઈશ્વર પ્રત્યે પાસ્ખાપર્વ પાળો; કેમ કે આબીબ માસમાં યહોવાહ તમારા ઈશ્વર તમને રાત્રે મિસરમાંથી બહાર લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5345', '5', '16', '2', 'અને પોતાનું નામ રાખવા માટે યહોવાહ જે સ્થળ પસંદ કરે ત્યાં ઘેટાંબકરાંનો કે અન્ય જાનવરોનો પાસ્ખાયજ્ઞ તું યહોવાહ તમારા ઈશ્વર પ્રત્યે કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5346', '5', '16', '3', '¶ તમારે તેની સાથે ખમીરી રોટલી ન ખાવી. સાત દિવસ સુધી તમારે તેની સાથે ખમીર વગરની એટલે દુઃખની રોટલી ખાવી કારણ કે, તમે મિસર દેશમાંથી ઉતાવળે નીકળ્યા હતા. અને આ રીતે તમે મિસરમાંથી જે રીતે બહાર આવ્યા તે દિવસ આખા જીવનભર યાદ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5347', '5', '16', '4', 'સાત દિવસ સુધી તમારી સર્વ સરહદોમાં તમારી મધ્યે ખમીર જોવામાં આવે નહિ. તેમ જ પહેલે દિવસે સાંજે વધેલા બલિદાનનું થોડું પણ માંસ સવાર સુધી રહેવા દેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5348', '5', '16', '5', '¶ જે નગરની ભાગળ યહોવાહ તારા ઈશ્વર તમને આપે તેમાંની કોઈ પણ ભાગળમાં તારે પાસ્ખાયજ્ઞ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5349', '5', '16', '6', 'પરંતુ, યહોવાહ તારા ઈશ્વર પોતાના પવિત્રસ્થાન માટે જે જગ્યા પસંદ કરે ત્યાં સાંજે સૂર્યાસ્ત સમયે એટલે જે વર્ષે તમે મિસરમાંથી બહાર આવ્યા તે સમયે, પાસ્ખાયજ્ઞ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5350', '5', '16', '7', '¶ યહોવાહ તમારા ઈશ્વરે પસંદ કરેલી જગાએ તમારે તે શેકીને ખાવું; સવારમાં પાછા પોતાના તંબુઓમાં જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5351', '5', '16', '8', 'છ દિવસ સુધી તમારે બેખમીરી રોટલી ખાવી, સાતમા દિવસે યહોવાહ તમારા ઈશ્વર માટે પવિત્ર સભા કરવી, તે દિવસે તમારે કોઈ કામ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5352', '5', '16', '9', '¶ તમે તમારે પોતાને માટે સાત અઠવાડિયાં ગણો; ઊભા પાકને દાતરડું લગાવાનું શરૂઆત કરો તે સમયથી સાત અઠવાડિયાં ગણવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5353', '5', '16', '10', 'તમે યહોવાહ તમારા ઈશ્વર પ્રત્યે અઠવાડિયાનાં પર્વ ઉજવો, યહોવાહ તમારા ઈશ્વરે આપેલા આશીર્વાદ પ્રમાણે તમારા હાથનાં ઐચ્છિકાર્પણ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5354', '5', '16', '11', '¶ યહોવાહ તમારા ઈશ્વરે પોતાના પવિત્રસ્થાન માટે પસંદ કરેલી જગ્યાએ તમે, તમારા સંતાન, તમારી દીકરી, તમારા દાસ, તમારી દાસીઓ, નગરની ભાગળમાં રહેતા લેવીઓ, તમારી મધ્યે રહેતા વિદેશીઓ, અનાથો તથા તમારી મધ્યે રહેતી વિધવાઓએ બધાએ મળીને યહોવાહ તમારા ઈશ્વરની આગળ આનંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5355', '5', '16', '12', 'તમે મિસરમાં ગુલામ હતા તે યાદ રાખીને તમે આ કાનૂનો પાળો અને તેને અમલમાં મૂકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5356', '5', '16', '13', '¶ તમારા ખળામાંથી તથા તમારા દ્રાક્ષકુંડમાંથી ઊપજ ભેગી કરી લો પછી તમે સાત દિવસ સુધી માંડવાપર્વ ઉજવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5357', '5', '16', '14', 'તમારાં પર્વ દરમિયાન તમે, તમારા સંતાન, તમારી દીકરી, તમારા દાસ, તમારી દાસી, લેવી, નગરની ભાગળમાં રહેતા પરદેશીઓ, અનાથો તથા વિધવાઓ આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5358', '5', '16', '15', '¶ તમે યહોવાહ તમારા ઈશ્વરના માટે યહોવાહે પસંદ કરેલા સ્થાને સાત દિવસ સુધી પર્વ ઉજવો, કેમ કે યહોવાહે તમારી બધી ઉપજમાં, તમારા હાથનાં સર્વ કામોમાં તમને આશીર્વાદ આપશે, તમે પુષ્કળ આનંદ પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5359', '5', '16', '16', '¶ તમારા બધા પુરુષો એ જે જગ્યા યહોવાહ પસંદ કરે ત્યાં વર્ષમાં ત્રણ વાર યહોવાહ તમારા ઈશ્વરની આગળ ઉપસ્થિત થવું. બેખમીરી રોટલીના પર્વના પ્રસંગે અઠવાડિયાનાં પર્વના પ્રસંગે અને માંડવાપર્વના પ્રસંગે યહોવાહ આગળ ખાલી હાથે આવવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5360', '5', '16', '17', 'પરંતુ, દરેક માણસે પોતાની યથાશક્તિ પ્રમાણે યહોવાહની આજ્ઞા પાળીને યહોવાહ તમારા ઈશ્વરે આપેલા આશીર્વાદ પ્રમાણે તમારે આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5361', '5', '16', '18', '¶ જે નગરની ભાગળ યહોવાહ તારા ઈશ્વર તમને આપે તેમાં તમે તમારા માટે તમારા કુળોમાંથી ન્યાયાધીશો તથા બીજા અધિકારીઓની નિમણૂક કરો, તેઓ લોકોનો ઉચિત ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5362', '5', '16', '19', 'તમે ન્યાય માટે બળજબરી ન કરો, પક્ષપાત ન કર, લાંચ ન લો, કેમ કે લાંચ જ્ઞાની આંખોને અંધ બનાવી દે છે અને ન્યાયી માણસોના વચનો ખોટા કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5363', '5', '16', '20', 'તમે ન્યાયનું અનુસરણ કરો, કે જેથી તમે જીવતા રહો અને જે દેશ યહોવાહ તમારા ઈશ્વર તમને આપે છે તેનો વારસો પ્રાપ્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5364', '5', '16', '21', 'તમે યહોવાહ તમારા ઈશ્વરની માટે જે વેદી બનાવો તેની બાજુએ કોઈ પણ જાતની અશેરા મૂર્તિ ન ગોઠવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5365', '5', '16', '22', 'તમારે તમારા માટે કોઈ સ્તંભ ઊભો કરવો નહિ. કેમ કે, યહોવાહ તમારા ઈશ્વર તેને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5366', '5', '17', '1', '¶ યહોવાહ તમારા ઈશ્વરને તમારે ખોડખાંપણવાળાં કે કંઈ પણ રીતે ખરાબ બળદ કે ઘેટો અર્પણ કરવો નહિ. કેમ કે યહોવાહ તમારા ઈશ્વરને તે બલિદાનો ઘૃણાસ્પદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5367', '5', '17', '2', '¶ જો યહોવાહ તમારા ઈશ્વર તમને જે ગામો આપે છે તેમાં તમારી મધ્યે કોઈ સ્ત્રી કે પુરુષ મળી આવે કે જે યહોવાહ તમારા ઈશ્વરના કરારનું ઉલ્લંઘન કરીને તેમની દૃષ્ટિમાં જે ખોટું છે તે કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5368', '5', '17', '3', 'અને જો કોઈ બીજા દેવોની પૂજા કરતો હોય, તેઓની આગળ નમતો હોય, એટલે સૂર્ય, ચંદ્ર અથવા તારા જેના વિષે મેં તમને ફરમાવ્યું નથી તેની પૂજા કરતો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5369', '5', '17', '4', 'તે વિષે તમને ખબર પડે કે તમે તે વિષે સાંભળો તો તમે તે વિષે કાળજીપૂર્વક તપાસ કરો. જો એ વાત સાચી અને ચોક્કસ હોય કે, એવું ઘૃણાસ્પદ કામ ઇઝરાયલમાં બન્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5370', '5', '17', '5', '¶ તો એવું અધમ કૃત્ય કરનાર સ્ત્રી કે પુરુષને, એટલે તે જ સ્ત્રી કે પુરુષને નગરના દરવાજા આગળ લાવીને તેમને પથ્થર મારીને મારી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5371', '5', '17', '6', 'બે સાક્ષીના કે ત્રણ સાક્ષીના આધારે તે મરનારને મરણદંડ આપવામાં આવે; પણ એક સાક્ષીના આધારે તેને મરણદંડ આપવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5372', '5', '17', '7', 'સૌપ્રથમ સાક્ષીઓનો હાથ તેને મારી નાખવા તેના પર પડે, ત્યારપછી બીજા બધા લોકોના હાથ. આ રીતે તમે તમારી મધ્યેથી દુષ્ટતા નાબૂદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5373', '5', '17', '8', '¶ જો કોઈ વાતનો ન્યાય આપવો તમને બહુ મુશ્કેલ લાગે, જેમ કે ખૂનનો, મિલકતના હકનો, મારામારીનો એક કે બીજી વ્યક્તિ વચ્ચે વિવાદનો કે, કોઈ ઈજાનો પ્રશ્ન હોય કે તમારા નગરના દરવાજામાં કોઈ બાબતનો મતભેદ હોય, તો તમારે યહોવાહ તમારા ઈશ્વર પોતાના પવિત્રસ્થાન માટે જે જગ્યા પસંદ કરે ત્યાં જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5374', '5', '17', '9', 'લેવી યાજકો પાસે જઈને તે સમયે જે ન્યાયાધીશ હોય તેને પૂછવું, તેઓ તમને તેનો ચુકાદો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5375', '5', '17', '10', '¶ યહોવાહ પોતાના પવિત્રસ્થાન માટે જે જગ્યા પસંદ કરે ત્યાંથી જે ચુકાદો તેઓ તમને કહે, તે ચુકાદા પ્રમાણે તમારે અનુસરવું. તેઓ તમને જે કંઈ કરવા કહે તે કાળજીપૂર્વક કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5376', '5', '17', '11', 'તેઓ જે નિયમ તમને શીખવે તેને અનુસરો, જે નિર્ણય તેઓ આપે તે પ્રમાણે કરો. તેઓ જે કહે તેમાંથી ડાબે હાથે કે જમણે હાથે ફરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5377', '5', '17', '12', '¶ જો કોઈ માણસ યહોવાહ તમારા ઈશ્વરની સેવા કરનાર યાજકના કે ન્યાયાધીશના ચુકાદાઓનો અસ્વીકાર કરવાની દૃષ્ટતા કરે, તો તે માર્યો જાય. અને એ રીતે તમારે ઇઝરાયલમાંથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5378', '5', '17', '13', 'અને સર્વ લોકોને એની જાણ થશે ત્યારે તેઓ ડરશે. અને એવી દુષ્ટતા ફરી કદી કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5379', '5', '17', '14', '¶ યહોવાહ તમારા ઈશ્વર તમને જે દેશ આપે છે ત્યાં જ્યારે તમે પહોંચો અને તેનું વતન લઈને તેમાં વસો અને એમ કહો કે, ‘અમારી આસપાસની અન્ય પ્રજાઓની જેમ અમે અમારે માથે રાજા ઠરાવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5380', '5', '17', '15', 'તો જેને યહોવાહ તમારા ઈશ્વર પસંદ કરે તેને જ તમારે રાજા તરીકે નિયુકત કરવો. તમારા ભાઈઓમાંથી એકને તમારે તમારા શિરે રાજા તરીકે નિયુક્ત કરવો. કોઈ પરદેશી કે જે તમારો ભાઈ નથી તેને તમે તમારે શિરે રાજા નિયુક્ત કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5381', '5', '17', '16', '¶ ફક્ત આટલું જ કે તે પોતાને માટે મોટી સંખ્યામાં ઘોડાઓ ન રાખે. અને પોતાના ઘોડાઓની સંખ્યામાં વધારો કરવાના મતલબથી તે લોકોને પાછા મિસર ન મોકલે. કેમ કે યહોવાહે તમને કહ્યું છે કે “તમારે હવે પછી કદી એ રસ્તે પાછા જવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5382', '5', '17', '17', 'વળી તે ઘણી પત્નીઓ કરે નહિ. કે જેથી તેનું હૃદય યહોવાહ તરફથી વિમુખ થઈ ન જાય. વળી તે પોતાને સારુ સોનુંચાંદી અતિશય ન વધારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5383', '5', '17', '18', '¶ અને જયારે તે તેના રાજ્યાસને બેસે પછી તેણે લેવી યાજકો પાસેથી આ નિયમની નકલ પુસ્તકમાં ઉતારે');
INSERT INTO `bible_verses_gu_irv` VALUES ('5384', '5', '17', '19', 'અને તે તેની પાસે રહે અને તેના જીવનપર્યત તેમાંથી વાંચે કે, તે યહોવાહનો ડર રાખતાં શીખીને આ નિયમનાં સર્વ વચનો તથા વિધિઓનું પાલન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5385', '5', '17', '20', '¶ એ માટે કે તેનું હૃદય તેના ભાઈઓ પ્રત્યે ગર્વિષ્ઠ ન થઈ જાય. તથા આ આજ્ઞાઓથી તે વિમુખ થઈ ન જાય. એ સારુ કે ઇઝરાયલ મધ્યે તેના રાજ્યમાં તેનું તથા તેના સંતાનોનું આયુષ્ય વધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5386', '5', '18', '1', '¶ લેવી યાજકો તથા લેવીના આખા કુળને ઇઝરાયલની સાથે ભાગ કે વારસો ન મળે; તેઓ યહોવાહને ચઢાવેલાં હોમયજ્ઞો અને તેમના વારસા ઉપર ગુજરાન ચલાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5387', '5', '18', '2', 'તેઓને તેઓના બીજા ભાઈઓની મધ્યે વારસો મળે નહિ, તેઓનો વારસો તો યહોવાહ છે. જેમ તેમણે કહ્યું છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5388', '5', '18', '3', '¶ લોકો તરફથી એટલે વાછરડાનો કે ઘેટાંનો યજ્ઞ ચઢાવનાર તરફથી આ પ્રત્યેક ઘેટાના અથવા બળદના ખભાનો ભાગ, મોં તથા પેટનો ભાગ યાજકોને આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5389', '5', '18', '4', 'તમારા અનાજની, નવા દ્રાક્ષારસની તથા તેલની પેદાશની પ્રથમફળ ઊપજ અને ઘેટાંની પહેલી કાતરણીનું ઊન તમે લેવીઓને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5390', '5', '18', '5', 'કારણ કે યહોવાહ તમારા ઈશ્વરે તમારાં સર્વ કુળોમાંથી તેઓ તથા તેઓના દીકરાઓને સદાને માટે પસંદ કર્યા છે કે, તેઓ ઊભા રહીને યહોવાહને નામે સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5391', '5', '18', '6', '¶ અને કોઈ પણ લેવી આખા ઇઝરાયલમાં તમારી કોઈ પણ જગ્યાએ રહેતો હોય અને તે ત્યાંથી નીકળીને પોતાના મનની પૂરી ઇચ્છાથી યહોવાહ જે સ્થળ પસંદ કરવાના છે ત્યાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5392', '5', '18', '7', 'તો ત્યાં યહોવાહની હજૂરમાં ઊભા રહેનાર તેઓના સર્વ લેવી ભાઈઓ જેમ કરે છે તેમ તે પણ યહોવાહ તેઓના ઈશ્વરના નામે સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5393', '5', '18', '8', 'તેઓના વડીલોની મિલકતના વેચાણથી જે તેઓને મળે તે ઉપરાંત તેઓને બીજાઓના જેટલો જ ભાગ ખાવાને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5394', '5', '18', '9', '¶ જે દેશ યહોવાહ તમારા ઈશ્વર આપે છે, તેમાં તમે જાઓ ત્યારે તે દેશજાતિઓનાં ધિક્કારપાત્ર કાર્યોનું અનુકરણ તમારે કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5395', '5', '18', '10', 'તમારી મધ્યે એવો કોઈ માણસ હોવો ન જોઈએ કે જે પોતાના દીકરાને કે દીકરીને અગ્નિમાં ચલાવતો હોય, કે, જોષ જોતો હોય કે, શકુન જોતો હોય કે, ધંતરમંતર કરનાર કે જાદુગર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5396', '5', '18', '11', 'મોહિની લગાડનાર કે મૂઠ મારનાર, ઈલમી કે ભૂવો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5397', '5', '18', '12', '¶ કેમ કે જે કોઈ આવાં કામો કરે છે તેઓને યહોવાહ ધિક્કારે છે અને આવાં ધિક્કારપાત્ર કામોને કારણે જ યહોવાહ તમારા ઈશ્વરે તેઓને તારી આગળથી કાઢી મૂકવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5398', '5', '18', '13', 'તેથી તમે યહોવાહ તમારા ઈશ્વરની દૃષ્ટિમાં નિર્દોષ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5399', '5', '18', '14', 'કેમ કે આ જે દેશજાતિઓનું વતન તમે પામવાના છો, તેઓ જોષ જોનારોઓનું તથા શુકન જોનારાનું પણ સાંભળે છે. તમને તો યહોવાહ તમારા ઈશ્વરે એવું કરવા દીધું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5400', '5', '18', '15', '¶ યહોવાહ તમારા ઈશ્વર તમારે માટે તમારી મધ્યેથી મારા જેવો એક પ્રબોધક ઊભો કરશે. અને તેઓનું તમારે સાંભળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5401', '5', '18', '16', 'હોરેબમાં સભાને દિવસે જે સર્વ તમે યહોવાહ તમારા ઈશ્વર પાસે માગ્યું કે, “હવે પછી યહોવાહ અમારા ઈશ્વરની વાણી અમારા સાંભળવામાં ન આવે. તેમ જ આ મોટો અગ્નિ હવે પછી અમારા જોવામાં ન આવે. રખેને તે પ્રમાણે હું માર્યો જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5402', '5', '18', '17', '¶ અને યહોવાહે મને કહ્યું કે, તેઓએ જે કહ્યું છે તે ઠીક કહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5403', '5', '18', '18', 'હું તેમને માટે તેઓમાંથી તારા જેવા એક પ્રબોધકને ઊભો કરીશ. અને હું મારા વચનો તેના મુખમાં મૂકીશ. અને જે સર્વ હું ફરમાવું તે તેઓને કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5404', '5', '18', '19', 'અને એમ થશે કે, મારે નામે મારાં જે વચનો તે બોલશે, તે જે કોઈ નહિ સાંભળે તેની પાસેથી હું જવાબ લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5405', '5', '18', '20', '¶ પણ જો કોઈ પ્રબોધક ગર્વ કરીને મારે નામે જે વાત બોલવાની મેં તેને આજ્ઞા આપી નથી, તે બોલશે, અથવા અન્ય દેવોને નામે જે બોલશે તે પ્રબોધક માર્યો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5406', '5', '18', '21', 'અને જો તમે તમારા હૃદયમાં એમ કહો કે, યહોવાહ જે વાત બોલ્યા નથી તે અમે શી રીતે જાણીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5407', '5', '18', '22', '¶ જયારે કોઈ પ્રબોધક યહોવાહના નામે બોલે અને જો તે વાત પ્રમાણે ન થાય, અથવા તે પૂરી કરવામાં ન આવે, તો તે વાત યહોવાહ બોલ્યા નથી એમ તમારે જાણવું; પ્રબોધક ગર્વથી તે બોલ્યા છે, તેનાથી તું બીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5408', '5', '19', '1', '¶ જે દેશજાતિઓનો દેશ યહોવાહ તમારા ઈશ્વર તમને આપે, તે દેશજાતિઓનો જ્યારે યહોવાહ તમારા ઈશ્વર નાશ કરે, તમે તેઓનો કબજો કરો અને તેઓનાં નગરો અને ઘરોમાં વસવાટ કરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5409', '5', '19', '2', 'ત્યારે જે દેશ યહોવાહ તમારા ઈશ્વર તમને વતન પામવા માટે આપે, તેની મધ્યે તમે તમારા માટે ત્રણ નગરો પસંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5410', '5', '19', '3', 'તમે તમારા માટે માર્ગ બનાવો, યહોવાહ તમારા ઈશ્વર જે દેશનો તમને વારસો આપે, તે દેશની સીમાના ત્રણ ભાગ કરો, કે જેથી દરેક વ્યક્તિ કે જે અન્ય વ્યક્તિને મારી નાખે તે તેમાં નાસી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5411', '5', '19', '4', '¶ જે કોઈ અન્ય વ્યક્તિને મારી નાખીને ત્યાં નાસી જાય તે બચી જાય આ નિયમ તેઓના માટે છે: જે કોઈને પોતાના પડોશી પર પહેલાં દ્રેષ ન હતો, પણ અજાણ્યે તે તેને મારી નાખે તે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5412', '5', '19', '5', 'જ્યારે કોઈ વ્યક્તિ પોતાના પડોશી સાથે જંગલમાં લાકડાં કાપવા જાય, ત્યાં લાકડાં કાપતાં કુહાડો હાથમાંથી છટકીને પડોશીને વાગે અને તેનું મૃત્યુ થાય, એવો ખૂની આ ત્રણ નગરમાંથી કોઈ એકમાં નાસી જાય અને તેમાં આશ્રય મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5413', '5', '19', '6', '¶ રખેને લોહીનો બદલો લેનારને ગુસ્સો આવે અને મનુષ્યઘાતકની પાછળ લાગીને રસ્તો લાંબો હોવાના કારણથી તે તેને પકડી પાડીને તેને મરણતોલ માર મારે, જો કે પહેલાથી તે તેના પર દ્રેષ કરતો ન હોવાને લીધે તે મરણયોગ્ય ન હોય તો પણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5414', '5', '19', '7', 'એ માટે હું તમને આજ્ઞા આપું છું કે, તમારા માટે ત્રણ નગરો પસંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5415', '5', '19', '8', '¶ જો યહોવાહ તમારા ઈશ્વર, તમારા પિતૃઓને આપેલા વચન પ્રમાણે, તમારી સરહદો વધારે અને તમારા પિતૃઓને આપેલા વચન પ્રમાણે આખો દેશ તમને આપે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5416', '5', '19', '9', 'જો હું તમને આજે જે આજ્ઞાઓ ફરમાવું છું એટલે કે, યહોવાહ તમારા ઈશ્વરને પ્રેમ કરવો, હંમેશા તેમના માર્ગોમાં ચાલવું, તે પાળીને તમે અમલમાં મૂકો, તો તમારે આ ત્રણ નગર ઉપરાંત બીજાં ત્રણ નગરોનો વધારો કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5417', '5', '19', '10', 'આ રીતે જે દેશ યહોવાહ તમારા ઈશ્વર તમને વારસા માટે આપે છે તેમાં નિર્દોષ લોકોનાં લોહી વહેવડાવામાં ન આવે, કે જેથી લોહીનો દોષ તમારા પર ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5418', '5', '19', '11', '¶ પરંતુ જો કોઈ વ્યક્તિ પોતાના પડોશી પર દ્વેષ રાખે, લાગ તાકીને છુપાઈ રહે અને તેની સામે ઊઠીને તેનો નાશ થાય ત્યાં સુધી તેને મારે કે તે મરી જાય ત્યારે જો તે આ નગરોમાંના કોઈ એકમાં નાસી જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5419', '5', '19', '12', 'ત્યારે નગરના વડીલો કોઈને મોકલીને તેને ત્યાંથી પાછો લાવે, તેને મરનારના નજીકના સગાને સોંપે, કે જેથી તે માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5420', '5', '19', '13', 'તમારે તેની પર દયા બતાવવી નહિ. તમારે ઇઝરાયલમાંથી લોહીનો દોષ નાબૂદ કરવો, કે તમારું ભલું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5421', '5', '19', '14', '¶ યહોવાહ તમારા ઈશ્વરે તને જે દેશ વતન માટે આપે છે, તેમાં વતનનો વારસો તમને મળે તે અગાઉના સમયમાં પૂર્વજોએ નક્કી કરેલી તમારા પડોશીઓની સરહદ હઠાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5422', '5', '19', '15', '¶ કોઈ માણસનાં પાપ માટે, કોઈ અન્યાય માટે કે કોઈ પાપની બાબતમાં એક જ વ્યક્તિની સાક્ષી ચાલે નહિ, બે કે ત્રણ સાક્ષીઓના મુખથી કોઈ પણ વાત સાબિત થઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5423', '5', '19', '16', 'જો કોઈ અન્યાયી સાક્ષી કોઈ માણસની વિરુદ્ધ તેણે ખોટું કર્યું છે તેમ સાબિત કરવા ઊભો થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5424', '5', '19', '17', '¶ તો તે બન્ને માણસોને, એટલે જેઓની વચ્ચે વિવાદ હોય તેઓએ યહોવાહ, યાજકો અને તે સમયના ન્યાયાધીશો સમક્ષ ઊભા રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5425', '5', '19', '18', 'ન્યાયાધીશોએ કાળજીપૂર્વક તપાસ કરવી, જો સાક્ષી આપનાર સાક્ષી જૂઠો હોય અને તેના ભાઈ વિરુદ્ધ ખોટી સાક્ષી આપી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5426', '5', '19', '19', 'તો તેણે પોતાના ભાઈની સાથે જે કરવાની ઇચ્છા રાખી તે તમારે તેની સાથે કરવું; આ રીતે તમારે તમારી મધ્યેથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5427', '5', '19', '20', '¶ ત્યારે જેઓ આ સાંભળશે તેઓ બીશે, ત્યાર પછી કોઈ આવું દુષ્ટ કાર્ય તારી મધ્યે કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5428', '5', '19', '21', 'તમારે દયા દર્શાવવી નહિ; જીવને બદલે જીવ, આંખને બદલે આંખ, દાંતને બદલે દાંત, હાથને બદલે હાથ અને પગને બદલે પગની શિક્ષા કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5429', '5', '20', '1', '¶ જયારે તમે યુદ્ધમાં તમારા દુશ્મનો વિરુદ્ધ લડવા જાઓ, ત્યારે ઘોડાઓ, રથો અને તમારા કરતાં વધારે લોકો તમે જુએ તો તેઓથી બીશો નહિ, કેમ કે, મિસરની ભૂમિમાંથી બહાર લાવનાર યહોવાહ તમારા ઈશ્વર તમારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5430', '5', '20', '2', '¶ જયારે તમે યુદ્ધભૂમિની નજીક પહોંચો, ત્યારે યાજક આગળ આવીને લોકોની સાથે બોલે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5431', '5', '20', '3', 'તેઓને કહે કે, “હે ઇઝરાયલ, સાંભળો; આજે તમે તમારા દુશ્મનો સામે યુદ્ધ કરવા આવ્યા છો, ત્યારે નાહિંમત થશો નહિ, બીશો નહિ, ભયભીત થશો નહિ કે તેઓનાથી ગભરાશો નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5432', '5', '20', '4', 'કેમ કે તમને બચાવવા અને તમારા પક્ષે રહીને તમારા દુશ્મનો સામે જે લડવા જાય છે તે તો યહોવાહ તમારા ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5433', '5', '20', '5', '¶ ત્યારે અધિકારીઓએ લોકોને કહેવું કે, “શું એવો કોઈ માણસ છે કે જેણે નવું ઘર બાંધ્યું હોય અને તેની અર્પણવિધિ કરી ના હોય? તેને જતો રહેવા દો કે તે પાછો તેના ઘરે જાય, રખેને તે યુદ્ધમાં માર્યો જાય અને બીજા કોઈ માણસે તેના ઘરનું અર્પણ કરવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5434', '5', '20', '6', '¶ શું કોઈ એવો માણસ છે જેણે દ્રાક્ષવાડી રોપી હોય અને તેનાં ફળ ખાધાં ન હોય? તેને જતો રહેવા દો કે તે પાછો તેના ઘરે જાય રખેને તે યુદ્ધમાં માર્યો જાય અને બીજો કોઈ માણસ તેનાં ફળ ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5435', '5', '20', '7', 'વળી શું કોઈ એવો માણસ છે કે જેણે કોઈ સ્ત્રી સાથે સગાઈ કરી હોય પણ તેની સાથે લગ્ન કર્યાં ન હોય? તો તેને જતો રહેવા દો કે તે પાછો તેના ઘરે જાય, રખેને તે યુદ્ધમાં માર્યો જાય અને બીજો કોઈ પુરુષ તે સ્ત્રી સાથે લગ્ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5436', '5', '20', '8', '¶ અધિકારીઓએ લોકોને એવું પણ પૂછવું કે, “શું કોઈ એવો માણસ છે જે ગભરાઈ ગયો હોય કે નાહિંમત થઈ ગયો હોય? તો તેને જતો રહેવા દો કે તે પાછો તેના ઘરે જાય, રખેને તેના હૃદયની જેમ તેના ભાઈઓનાં હૃદય પણ નાહિમ્મત થઈ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5437', '5', '20', '9', 'જયારે અધિકારીઓ લોકોને પૂછવાનું બંધ કરે, ત્યારે તેઓ તેઓના પર સેનાપતિ નિયુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5438', '5', '20', '10', '¶ જયારે તમે કોઈ નગર પર હુમલો કરવા જાઓ, ત્યારે તે પહેલાં તેને શાંતિનું કહેણ મોકલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5439', '5', '20', '11', 'અને એમ થશે કે જો તે તમને સલાહનો પ્રત્યુત્તર આપીને તમારે માટે દરવાજા ઉઘાડે, તો એમ થાય કે તેમાં જે લોકો હોય તે સર્વ તમને ખંડણી આપીને તમારા દાસ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5440', '5', '20', '12', '¶ અને જો તે નગર તમારી સાથે સલાહ ન કરે પણ તમારી વિરુદ્ધ યુદ્ધ કરે તો તમે તે નગરને ઘેરો ઘાલો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5441', '5', '20', '13', 'અને જ્યારે યહોવાહ તમારા ઈશ્વર તેને તમારા હાથમાં સોંપે ત્યારે તમે તેમાંના દરેક પુરુષને તલવારની ધારથી મારી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5442', '5', '20', '14', '¶ પરંતુ સ્ત્રીઓ, બાળકો, જાનવરો તથા નગરમાં જે કંઈ હોય તે, એટલે તેમાંની સર્વ લૂંટ તમે તમારે માટે લો; અને તમારા શત્રુઓની જે લૂંટ તમે તમારે સારુ લો; અને તમારા શત્રુઓની જે લૂંટ યહોવાહ તમારા ઈશ્વરે તમને આપી હોય તે તમે ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5443', '5', '20', '15', 'જે નગરો તમારાથી ઘણાં દૂરના અંતરે છે, જે આ દેશજાતિઓનાં નગરોમાંનાં નથી, તે સર્વને તમે એમ જ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5444', '5', '20', '16', '¶ પણ આ લોકોનાં જે નગરો યહોવાહ તમારા ઈશ્વર તમને વારસા તરીકે આપે છે. તેઓમાંના કોઈ પણ પશુંને તારે જીવતું રહેવા દેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5445', '5', '20', '17', 'પણ જેમ યહોવાહ તમારા ઈશ્વરે તમને આજ્ઞા આપી છે તેમ તમારે તેઓનો, એટલે કે હિત્તીઓ, અમોરીઓ, કનાનીઓ, હિવ્વીઓ પરિઝીઓ અને યબૂસીઓનો તમારે સંપૂર્ણ નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5446', '5', '20', '18', 'રખેને જે સર્વ અમંગળ કામો તેઓએ તેમના દેવોની પૂજામાં કર્યા છે. તે પ્રમાણે કરવાને તેઓ તમને શીખવીને યહોવાહ તમારા ઈશ્વરની સામે તમારી પાસે પાપ કરાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5447', '5', '20', '19', '¶ જયારે યુદ્ધ કરતાં તું કોઈ નગર જીતવા માટે લાંબા સમય સુધી તેનો ઘેરો ઘાલે, ત્યારે તેનાં વૃક્ષો પર કુહાડી લગાડીને તું તે કાપી નાખતો નહિ; કેમ કે તું તેઓનું ફળ ભલે ખાય, પણ તું તેઓને કાપી ન નાખ; કેમ કે ખેતરનું વૃક્ષ તે શું માણસ છે કે તારે તેને ઘેરો ઘાલવો પડે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5448', '5', '20', '20', 'જે વૃક્ષ ફળો ના આપે તેવાં વૃક્ષોનો તમે નાશ કરી શકો; એટલે તેઓને જ તમારે કાપી નાખવા; અને જે નગર તારી વિરુદ્ધ યુદ્ધ કરે છે તેનો પરાજય થતાં સુધી તારે તેની સામે મોરચા બાંધવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5449', '5', '21', '1', '¶ જે દેશ યહોવાહ તમારા ઈશ્વર તેનું વતન પામવા માટે તમને આપે છે, તેમાં જો કોઈની લાશ ખેતરમાં પડેલી તમને મળી આવે અને તેને કોણે માર્યો છે તે કોઈ જાણતું ન હોય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5450', '5', '21', '2', 'તો તમારા આગેવાનો અને ન્યાયાધીશો બહાર જઈને લાશની આસપાસનાં નગરોનું અંતર માપી જુએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5451', '5', '21', '3', '¶ અને એમ થાય કે જે નગર લાશથી નજીકના અંતરે હોય એટલે તે નગરના વડીલોએ ટોળાંમાંથી એવી વાછરડી લાવવી કે જે કામમાં લીધેલી ન હોય તથા તેના પર કદી ઝૂંસરી ખેંચેલી ન હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5452', '5', '21', '4', 'અને તે નગરના વડીલો તે વાછરડીને વહેતા પાણીવાળી એક ખીણ કે જ્યાં કદી વાવણી કે ખેડાણ ના થયું હોય ત્યાં લાવે અને તે ખીણમાં તેની ગરદન ભાંગી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5453', '5', '21', '5', '¶ અને યાજકો એટલે લેવીના દીકરાઓ, પાસે આવે; કેમ કે, પોતાની સેવા કરવાને તથા યહોવાહને નામે આશીર્વાદ આપવાને યહોવાહ તમારા ઈશ્વરે તેઓને પસંદ કર્યા છે. અને તેઓના કહ્યા પ્રમાણે દરેક તકરાર તથા દરેક મારનો ચુકાદો થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5454', '5', '21', '6', '¶ ત્યારબાદ તે નગરના વડીલો કે જેઓ પેલી લાશની સૌથી નજીક રહે છે, તેઓ ખીણમાં ગરદન ભાગી નાખેલી વાછરડી પર પોતાના હાથ ધોઈ નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5455', '5', '21', '7', 'અને તેઓ એમ કહે કે, “અમારે હાથોએ આ લોહી વહેવડાવ્યું નથી, તેમ જ અમારી આંખોએ તે જોયું પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5456', '5', '21', '8', '¶ હે યહોવાહ, તમારા ઇઝરાયલી લોકો જેઓનો તમે ઉદ્ધાર કર્યો છે તેઓને તમે માફ કરો. અને તમારા ઇઝરાયલી લોકો મધ્યે નિદોર્ષના ખૂનના દોષમાંથી તેમને મુકત કરો.” અને તેઓને તેઓના ખૂનના દોષની માફી મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5457', '5', '21', '9', 'આ રીતે યહોવાહની દૃષ્ટિમાં જે યથાર્થ છે તે કરીને તમારી મધ્યેથી તમારે નિર્દોષના લોહીથી દૂર રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5458', '5', '21', '10', '¶ જયારે તમે તમારા શત્રુઓની સાથે યુદ્ધમાં જાઓ અને યહોવાહ તમારા ઈશ્વર તેઓને તમારા હાથમાં સોંપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5459', '5', '21', '11', 'અને બંદીવાનોમાં કોઈ સુંદર સ્ત્રી જોઈને તું તેના પર મોહિત થાય, તેની સાથે લગ્ન કરવા માટે ઇચ્છા રાખે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5460', '5', '21', '12', 'તો તેને તારે ઘરે લઈ આવવી અને તે પોતાનું માથું મૂંડાવે અને તે પોતાના નખ કપાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5461', '5', '21', '13', '¶ અને તે પોતાની બંદીવાન અવસ્થાનું વસ્ત્ર બદલી નાખે; અને તે તારા ઘરમાં રહે અને એક માસ સુધી તેના માતાપિતા માટે શોક કરે. પછી તમારે તેની પાસે જવું અને તમે તેના પતિ થાઓ અને તે તમારી પત્ની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5462', '5', '21', '14', 'પછી એમ થાય કે જયારે તે તમને ન ગમે તો તમારે તેને તે ચાહે ત્યાં જવા દેવી. પરંતુ તમારે પૈસા લઈ તેને વેચવી નહિ તેમ જ ગુલામ તરીકે તારે તેની સાથે વર્તવું નહિ, કારણ કે તમે તેની આબરુ લીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5463', '5', '21', '15', '¶ જો કોઈ પુરુષને બે પત્નીઓ હોય, એક માનીતી અને બીજી અણમાનીતી અને તે બન્નેને પુત્ર જન્મે અને અણમાનીતીનો પુત્ર જયેષ્ઠ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5464', '5', '21', '16', 'પછી જયારે તે તેના દીકરાઓને મિલકતનો વારસો આપે ત્યારે એમ થવું જોઈએ કે અણમાનીતીનો દીકરો જે એનો ખરો જયેષ્ઠ દીકરો છે તેની અવગણના કરીને માનીતી પત્નીના પુત્રને જયેષ્ઠ દીકરો ગણવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5465', '5', '21', '17', 'પણ તેની સર્વ મિલકતનો બમણો ભાગ અણમાનીતીના દીકરાને આપીને તે તેને જયેષ્ઠ તરીકે માન્ય રાખે; કારણ, તે તેનું પ્રથમફળ છે અને જયેષ્ઠ પુત્ર તરીકેનો અધિકાર તેનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5466', '5', '21', '18', '¶ જો કોઈ પુરુષને જીદ્દી અને બંડખોર દીકરો હોય અને તે તેના માતાપિતાનું કહેવું માનતો ન હોય અને તેઓ શિક્ષા કરવા છતાં પણ તેં તેમને ગણકારતો ન હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5467', '5', '21', '19', 'તો તેમનાં માતાપિતા તેને પકડીને તેઓના નગરના વડીલોની આગળ અને નગરના દરવાજા પાસે તેને બહાર લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5468', '5', '21', '20', '¶ અને તેઓ તે નગરના વડીલોને કહે કે “આ અમારો દીકરો જીદ્દી અને બળવાખોર છે તે અમારું કહ્યું માનતો નથી. તે લાલચું અને મદ્યપાન કરનારો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5469', '5', '21', '21', 'પછી તે નગરના બધા માણસોએ તેને પથ્થરે મારીને મારી નાખવો. અને આ રીતે તારે તારી વચ્ચેથી દુષ્ટતા દૂર કરવી. પછી બધા ઇઝરાયલીઓ તે સાંભળશે અને બીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5470', '5', '21', '22', '¶ જો કોઈ માણસે મરણયોગ્ય પાપ કર્યું હોય, જો તેને મૃત્યુદંડ આપ્યો હોય તો તમે તેને ઝાડ પર લટકાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5471', '5', '21', '23', 'તેનો મૃતદેહ આખી રાત ઝાડ પર લટકતો ન રહે, તે જ દિવસે તારે તેને દફનાવી દેવો, કેમ કે લટકાવેલા માણસ ઈશ્વરથી શાપિત છે. આ આજ્ઞા પાળો જેથી જે દેશ યહોવાહ તમારા ઈશ્વર તમને વારસા તરીકે આપે છે તેને તમે અશુદ્ધ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5472', '5', '22', '1', '¶ તમારા ભાઈના ભૂલા પડી ગયેલા બળદ કે ઘેટાંને જોઈને તારે સંતાવું નહિ, તમારે તેને તેના માલિકની પાસે પાછું લાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5473', '5', '22', '2', 'જો તમારો ઇઝરાયલી સાથી નજીકમાં રહેતો ન હોય, કે તમે તેને ઓળખતા ન હોય, તો તે પશુને તમારે પોતાને ઘરે લઈ જવું અને તે શોધતો આવે ત્યાં સુધી તમારી પાસે રાખવું. જ્યારે તે આવે ત્યારે તમારે તેને તે પાછું સોંપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5474', '5', '22', '3', '¶ તેનાં ગધેડાં, વસ્ત્રો તથા તમારા સાથી ઇઝરાયલીની ખોવાયેલી કોઈ વસ્તુ તમને મળી આવે તો તેના માટે પણ તમારે આમ જ કરવું, તમારે તેનાથી સંતાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5475', '5', '22', '4', 'તમારા ઇઝરાયલી સાથીના ગધેડાને કે બળદને રસ્તામાં પડી ગયેલું જોઈને તમે તેઓથી પોતાને અળગા રાખશો નહિ; તમારે તેને ફરીથી ઊભું કરવામાં સહાય કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5476', '5', '22', '5', '¶ સ્ત્રીએ પુરુષનાં વસ્ત્રો પહેરવાં નહિ, તેમ જ પુરુષે સ્ત્રીનાં વસ્ત્રો પહેરવાં નહિ; કેમ કે, જે કોઈ એવું કામ કરે છે તે યહોવાહ તમારા ઈશ્વરને ઘૃણાસ્પદ લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5477', '5', '22', '6', '¶ જો માર્ગે જતાં કોઈ પક્ષીનો માળો જમીન પર કે વૃક્ષ પર તમારા જોવામાં આવે, તેની અંદર બચ્ચાં કે ઈંડાં હોય, માતા બચ્ચાં પર બેઠેલી હોય તો તમારે માતાને બચ્ચાં સાથે લેવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5478', '5', '22', '7', 'તમે બચ્ચાં લો, પણ માતાને રહેવા દો. જો તમે આમ કરશે તો તમારું ભલું થશે અને તમારા આયુષ્યનાં દિવસો લાંબા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5479', '5', '22', '8', '¶ જયારે તમે નવું ઘર બાંધે ત્યારે તમારે અગાશીની ચારે ફરતે પાળ બાંધવી, કે જેથી ત્યાંથી કોઈ પડી ન જાય અને તમારા ઘર પર લોહીનો દોષ ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5480', '5', '22', '9', '¶ તમારી દ્રાક્ષની વાડીઓમાં બે જુદી જાતનું બીજ વાવવું નહિ; નહિ તો બધી જ દ્રાક્ષવાડીની ઉપજ તેમ જ જે કંઈ વાવ્યું હશે તે ડૂલ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5481', '5', '22', '10', 'બળદ તથા ગધેડા બન્નેને એક સાથે જોડીને તું હળ વડે ખેતી ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5482', '5', '22', '11', 'ઊન તથા શણનું મિશ્રણ હોય તેવાં વસ્ત્ર પહેરવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5483', '5', '22', '12', '¶ જે ઝભ્ભો તું પહેરે છે તેની ચારે બાજુની કિનારે સુશોભિત ઝાલર મૂકવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5484', '5', '22', '13', '¶ જો કોઈ પુરુષ સ્ત્રી સાથે લગ્ન કરે, તેની પાસે જાય, પછી તેને ધિક્કારે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5485', '5', '22', '14', 'તેને બદનામ કરીને તેના પર ખોટા આરોપ મૂકીને કહે કે, “મેં આ સ્ત્રી સાથે લગ્ન કર્યા અને તેની પાસે ગયો, ત્યારે મેં જોયું તો તેનામાં કૌમાર્યનાં કોઈ ચિહ્ન મને મળ્યાં નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5486', '5', '22', '15', '¶ તો તે કન્યાના માતાપિતા તેના કૌમાર્યનાં પુરાવા ગામના વડીલો પાસે લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5487', '5', '22', '16', '¶ અને કન્યાના પિતા ગામના વડીલોને કહે કે, “મેં મારી દીકરીને આ પુરુષને પરણાવી, હવે તે તેને ધિક્કારે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5488', '5', '22', '17', 'જો તે તેના પર ખોટા આરોપ મૂકીને કહે છે કે, “મને તમારી દીકરીમાં કૌમાર્યનાં પુરાવા મળ્યા નથી પણ મારી દીકરીના કૌમાર્યના પુરાવા આ રહ્યા.” પછી તેઓ ગામના વડીલો આગળ ચાદર પાથરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5489', '5', '22', '18', '¶ ત્યારે તે નગરના વડીલો તે પુરુષને પકડીને સજા કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5490', '5', '22', '19', 'તેઓ તેને સો શેકેલ ચાંદીનો દંડ કરે, તે કન્યાના પિતાને આપે, કેમ કે તે પુરુષે ઇઝરાયલની કન્યા પર ખોટા આરોપ મૂક્યો છે. તે હંમેશા તેની પત્ની તરીકે રહે; તેના બધા દિવસો દરમિયાન તે તેને દૂર કરી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5491', '5', '22', '20', '¶ પણ જો આ વાત સાચી હોય અને તે કન્યામાં કૌમાર્યના પુરાવા મળ્યા ન હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5492', '5', '22', '21', 'તો તેઓ તે કન્યાને તેના પિતાના ઘરના બારણા આગળ લાવે અને તે ગામના લોકો તે સ્ત્રીને પથ્થરે મારીને મારી નાખે, કેમ કે, તેણે તેના પિતાના ઘરમાં વ્યભિચાર કરીને ઇઝરાયલમાં શરમજનક કૃત્ય કર્યું છે.આ રીતે તારે તારી મધ્યેથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5493', '5', '22', '22', '¶ જો કોઈ પુરુષ પરિણીત સ્ત્રી સાથે વ્યભિચાર કરતાં જોવા મળે, તો તેઓ એટલે કે તે સ્ત્રી તથા વ્યભિચાર કરનાર પુરુષ બન્ને માર્યા જાય. આ રીતે તારે ઇઝરાયલમાંથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5494', '5', '22', '23', '¶ જો કોઈ કન્યાની સગાઈ કોઈ પુરુષ સાથે થઈ હોય અને જો અન્ય પુરુષ તેને નગરમાં મળીને તેની સાથે વ્યભિચાર કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5495', '5', '22', '24', 'તો તમારે તે બન્નેને ગામના દરવાજા આગળ લાવીને પથ્થર મારીને મારી નાખવાં. કન્યાને પથ્થરે મારવી, કેમ કે તે નગરમાં હતી છતાં પણ તેણે બૂમ પાડી નહિ. અને પુરુષને પથ્થરે મારવો, કેમ કે તેણે ઇઝરાયલી પડોશીની પત્નીનું અપમાન કર્યું છે. આ રીતે તારી મધ્યેથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5496', '5', '22', '25', '¶ પણ જો કોઈ પુરુષ સગાઈ કરેલી કન્યાને ખેતરમાં મળે, જો તે તેની સાથે બળજબરી કરીને વ્યભિચાર કરે, તો ફક્ત તેની સાથે વ્યભિચાર કરનાર પુરુષ જ માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5497', '5', '22', '26', 'પણ તે કન્યાને તમારે કંઈ કરવું નહિ; મરણયોગ્ય કોઈ પાપ કન્યાએ કર્યું નથી. આ તો કોઈ માણસ તેના પડોશી વિરુદ્ધ ઊઠીને તેને મારી નાખે તેના જેવી તે વાત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5498', '5', '22', '27', 'કેમ કે તે તેને ખેતરમાં મળી; સગાઈ કરેલી કન્યાએ બૂમ પાડી, પણ ત્યાં તેને બચાવનાર કોઈ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5499', '5', '22', '28', 'વળી જો કોઈ પુરુષ કુંવારી કન્યા કે જેની સગાઈ કરેલી નથી, તેને પકડીને તેની સાથે વ્યભિચાર કરતાં તેઓ પકડાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5500', '5', '22', '29', 'તો તે કન્યા સાથે વ્યભિચાર કરનાર તે પુરુષ તે કન્યાના પિતાને પચાસ શેકેલ ચાંદી આપે. તે તેની પત્ની થાય, વળી તેણે આબરુ લીધી છે. તેના આખા આયુષ્યભર માટે તે કદી તેને છૂટાછેડા આપે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5501', '5', '22', '30', '¶ કોઈ પણ પુરુષે પોતાના પિતાની પત્ની સાથે વ્યભિચાર કરવો નહિ, તેમ પોતાના પિતાની નિવસ્ત્રતા જોવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5502', '5', '23', '1', '¶ જો કોઈ વ્યક્તિના વૃષણ ઘાયલ થયાં હોય અથવા જેની જનનેન્દ્રિય કાપી નાખવામાં આવી હોય, તેને યહોવાહની સભામાં દાખલ થવા દેવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5503', '5', '23', '2', 'વ્યભિચારથી જન્મેલો યહોવાહની સભામાં પ્રવેશ ન કરે; તેઓની છેક દસ પેઢી સુધી તેઓનું કોઈ પણ યહોવાહની સભામાં પ્રવેશ કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5504', '5', '23', '3', '¶ આમ્મોની કે મોઆબી અથવા દસ પેઢી સુધી તેઓનું કોઈ પણ યહોવાહની સભામાં દાખલ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5505', '5', '23', '4', 'કારણ કે, જયારે તમે મિસરમાંથી બહાર આવ્યા, ત્યારે તેઓ માર્ગમાં રોટલી તથા પાણી લઈને તમારી સામે આવ્યા નહિ; વળી તેને લીધે તેઓએ અરામ-નાહરાઈમના પથોરથી બેઓરના દીકરા બલામની સાથે કરાર કરીને તમને શાપ આપવા તેને બોલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5506', '5', '23', '5', '¶ પરંતુ યહોવાહ તમારા ઈશ્વરે બલામની વાત સાંભળી નહિ પણ યહોવાહ તમારા ઈશ્વરે તમારે માટે શાપને બદલીને આશીર્વાદ આપ્યો. કારણ કે યહોવાહ તમારા ઈશ્વર તમારા પર પ્રેમ રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5507', '5', '23', '6', 'તમે તમારા આખા આયુષ્યભર કદી તેઓની શાંતિ કે આબાદી શોધશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5508', '5', '23', '7', '¶ પરંતુ તમે કોઈ અદોમીઓનો તિરસ્કાર કરશો નહિ કારણ કે તેઓ તમારા ભાઈ છે; અને મિસરીઓનો તિરસ્કાર કરશો નહિ, કેમ કે તમે તેના દેશમાં પ્રવાસી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5509', '5', '23', '8', 'તેઓની ત્રીજી પેઢીનાં છોકરા જે તેઓને જન્મ્યાં તેઓ યહોવાહની સભામાં પ્રવેશ કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5510', '5', '23', '9', '¶ જયારે તમે તમારા શત્રુઓની સામે છાવણીમાં જાઓ ત્યારે દરેક પ્રકારની દુષ્ટતાથી દૂર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5511', '5', '23', '10', 'જો તમારામાંથી કોઈ પુરુષ રાતના અચાનક બનાવથી શુદ્ધ ન હોય તો તેણે છાવણીમાંથી બહાર ચાલ્યા જવું અને તેણે છાવણીની અંદર પાછા ન આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5512', '5', '23', '11', 'પરંતુ એમ થાય કે સાંજ પડતાં તેણે સ્નાન કરવું અને જયારે સૂર્ય અસ્ત થાય ત્યારે તેણે છાવણીમાં પાછા આવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5513', '5', '23', '12', '¶ વળી કુદરતી હાજતે જવા માટેની જગ્યા તમારે છાવણીની બહાર રાખવી અને પછી તમારે તે માર્ગે જવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5514', '5', '23', '13', 'અને ખાડો ખોદવા માટે તમારાં હથિયારોમાં તમારી પાસે કશું રહે; અને જયારે તમે કુદરતી હાજતે જાઓ ત્યારે તમારે ખાડો ખોદીને વિષ્ટાને માટી વડે ઢાંકી દેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5515', '5', '23', '14', 'આમ કરવાથી યહોવાહ તમારા ઈશ્વર તમારું રક્ષણ કરવા તથા શત્રુઓને તમારા હાથમાં સોંપવાને તમારી છાવણીમાં ફરે છે. માટે તમારી છાવણી શુદ્વ રહે. વળી તમારામાં કોઈ અશુદ્ધ વસ્તુ જોઈને તે તમારાથી દૂર જતા રહે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5516', '5', '23', '15', '¶ જો કોઈ દાસ તેના માલિક પાસેથી તમારી પાસે નાસી આવ્યો હોય. તેને તમે પાછો તેના માલિકને ન સોંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5517', '5', '23', '16', 'તમારાં નગરોમાંથી તેને જયાં પસંદ પડે ત્યાં રહેવા દેવો અને તમારે તેના પર જુલમ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5518', '5', '23', '17', '¶ ઇઝરાયલની દીકરીઓમાં કોઈ પણ ગણિકા ન હોય અને ઇઝરાયલપુત્રોમાં કોઈ સજાતીય સંબંધ ધરાવતા ન હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5519', '5', '23', '18', 'સ્ત્રી અથવા પુરુષ વેશ્યાની કમાણીને માનતા ઉતારવા માટે યહોવાહ તમારા ઈશ્વરના ઘરમાં લાવવા નહિ; કારણ કે એ બન્ને કમાણીને યહોવાહ તમારા ઈશ્વર ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5520', '5', '23', '19', '¶ તમે તમારા ભાઈને કંઈ પણ વ્યાજે ન ધીરો; નાણાનું વ્યાજ કે અનાજનું વ્યાજ કે વ્યાજે ધીરાતી કોઈપણ વસ્તુનું વ્યાજ લેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5521', '5', '23', '20', 'પરંતુ પરદેશીને વ્યાજે આપવાની છૂટ છે. પણ તમારા ઇઝરાયલી ભાઈઓ પાસે વ્યાજ લેવું નહિ, તેથી જે દેશનું વતન પામવા તમે જાઓ છો. તેમાં જે કશામાં તમે હાથ લગાડો તેમાં યહોવાહ તમારા ઈશ્વર આશીર્વાદ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5522', '5', '23', '21', '¶ જો તમે યહોવાહ તમારા ઈશ્વર પ્રત્યે માનતા લો તો તે પૂર્ણ કરવામાં વિલંબ ન કરો, કારણ કે યહોવાહ તમારા ઈશ્વર નિશ્ચે તમારી પાસેથી ઉત્તર લેશે. કેમ કે એ તો તમારો દોષ ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5523', '5', '23', '22', 'પણ જો તમે માનતા લેવા માંગતા ન હોય તો તેથી તમે દોષિત નહિ ઠરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5524', '5', '23', '23', 'પરંતુ જે કંઈ બોલ્યા હોય તે તમે પાળો, તથા અમલમાં મૂકો; યહોવાહ તમારા ઈશ્વર પ્રત્યે જે કંઈ માનતા લીધી હોય એટલે કે જે ઐચ્છિકાર્પણનું વચન તે તમારા મુખથી આપ્યું હોય તો તે પ્રમાણે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5525', '5', '23', '24', '¶ જયારે તમે તમારા પડોશીની દ્રાક્ષવાડીમાં જાઓ ત્યારે મરજી પ્રમાણે દ્રાક્ષ ધરાઈને ખાઈ શકો છો, પરંતુ તમારા પાત્રમાં ભરીને લઈ જાઓ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5526', '5', '23', '25', 'તમે તમારા પડોશીના ખેતરમાં જાઓ ત્યારે કણસલાં તોડવાની છૂટ છે. પણ તારા પડોશીનાં પાકેલાં અનાજને દાંતરડાથી કાપી લો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5527', '5', '24', '1', '¶ જો કોઈ પુરુષે સ્ત્રીની સાથે લગ્ન કર્યા હોય અને તેનામાં કંઈ શરમજનક બાબત માલૂમ પડ્યાથી તે તેની નજરમાં કૃપા ન પામે, તો તેને છૂટાછેડા ના પ્રમાણ પત્ર લખી આપે અને તે તેના હાથમાં મૂકીને તેને પોતાના ઘરમાંથી કાઢી મૂકી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5528', '5', '24', '2', 'અને જયારે તે સ્ત્રી તેના ઘરમાંથી નીકળી જાય પછી અન્ય પુરુષ સાથે લગ્ન કરવાની તેને છૂટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5529', '5', '24', '3', '¶ જો તેનો બીજો પતિ પણ તેને ધિક્કારે અને છૂટાછેડાના પ્રમાણ પત્ર લખી તેના હાથમાં મૂકે, તેના ઘરમાંથી તેને કાઢી મૂકે; અથવા જે બીજા પતિએ તેને પત્ની તરીકે લીધી હતી તે જો મૃત્યુ પામે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5530', '5', '24', '4', 'ત્યારે તેનો પહેલો પતિ, જેણે તેને અગાઉ કાઢી મૂકી હતી, તે તેને અશુદ્ધ થયા પછી પોતાની પત્ની તરીકે ફરીથી ન લે; કેમ કે, યહોવાહની દૃષ્ટિમાં તે ઘૃણાસ્પદ છે. યહોવાહ તમારા ઈશ્વર તને જે દેશ વારસા તરીકે આપનાર છે તે દેશને તું પાપનું કારણ ન બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5531', '5', '24', '5', '¶ જયારે કોઈ પુરુષ નવ પરિણીત હોય ત્યારે તે લશ્કરમાં ન જાય કે તેને કંઈ જ કામ સોંપવામાં ન આવે; તે એક વર્ષ સુધી ઘરે રહે, જે પત્ની સાથે તેણે લગ્ન કર્યું છે, તેને આનંદિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5532', '5', '24', '6', '¶ કોઈ માણસ લોટ દળવાની ઘંટીની નીચેનું કે ઉપલું પડ પણ ગીરવે ન લે; કેમ કે તેમ કરવાથી તે માણસની આજીવિકા ગીરવે લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5533', '5', '24', '7', '¶ જો કોઈ માણસ ઇઝરાયલના લોકોમાંથી પોતાના કોઈ ભાઈનું અપહરણ કરી તેને ગુલામ બનાવે, કે તેને વેચી દે, તો તે ચોર નિશ્ચે માર્યો જાય. આ રીતે તમારે તમારામાંથી દુષ્ટતા દૂર કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5534', '5', '24', '8', '¶ કુષ્ઠ રોગ વિષે તમે સાવધ રહો, કે જેથી લેવી યાજકોએ શીખવેલી સૂચનાઓ તમે કાળજીપૂર્વક પાળો જેમ મેં તમને આજ્ઞા આપી તે પ્રમાણે તમે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5535', '5', '24', '9', 'મિસરમાંથી બહાર આવ્યા ત્યારે યહોવાહ તમારા ઈશ્વરે મરિયમ સાથે શું કર્યું તે યાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5536', '5', '24', '10', '¶ જ્યારે તમે તમારા પડોશીને કંઈ ઉધાર આપો, ત્યારે તમે ગીરે મૂકેલી વસ્તુ લેવા તેના ઘરમાં ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5537', '5', '24', '11', 'તમે બહાર ઊભો રહો, જે માણસે તમારી પાસેથી ઉધાર લીધું હશે તે ગીરે મૂકેલી વસ્તુને તમારી પાસે બહાર લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5538', '5', '24', '12', '¶ જો કોઈ માણસ ગરીબ હોય તો તેની ગીરેવે મૂકેલી વસ્તુ લઈને તમે ઊંઘી જશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5539', '5', '24', '13', 'સૂર્ય આથમતાં પહેલાં તમારે તેની ગીરે મૂકેલી વસ્તુ પાછી આપી દેવી, કે જેથી તે તેનો ઝભ્ભો પહેરીને સૂએ અને તમને આશીર્વાદ આપે; યહોવાહ તમારા ઈશ્વરની આગળ તે તારું ન્યાયીપણું ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5540', '5', '24', '14', '¶ તમારા ઇઝરાયલી સાથીદાર સાથે કે તમારા દેશમાં તમારા ગામોમાં રહેનાર પરદેશીમાંના કોઈ ગરીબ કે દરિદ્રી ચાકર પર તમે જુલમ ન કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5541', '5', '24', '15', 'દરેક દિવસે તમે તેનું વેતન તેને આપો; સૂર્ય તે પર આથમે નહિ, કેમ કે તે ગરીબ છે તેના જીવનનો આધાર તેના પર જ છે. આ પ્રમાણે કરો કે જેથી તે તમારી વિરુદ્ધ યહોવાહને પોકાર કરે નહિ અને તમે દોષિત ઠરો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5542', '5', '24', '16', '¶ સંતાનોનાં પાપને કારણે તેઓનાં માતાપિતા માંર્યા જાય નહિ, માતાપિતાઓનાં પાપને કારણે સંતાનો માંર્યા જાય નહિ. પણ દરેક પોતાના પાપને કારણે માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5543', '5', '24', '17', '¶ પરદેશી કે અનાથોનો તમે ન્યાય ન કરો, કે વિધવાનાં વસ્રો કદી ગીરે ન લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5544', '5', '24', '18', 'તમે મિસરમાં ગુલામ હતા અને યહોવાહ તમારા ઈશ્વરે તમને ત્યાંથી બચાવ્યા તે તમારે યાદ રાખવું. તે માટે હું તમને આ આજ્ઞા પાળવાનું ફરમાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5545', '5', '24', '19', '¶ જયારે તમે ખેતરમાં વાવણી કરો, ત્યારે જો તમે પૂળો ખેતરમાં ભૂલી જાઓ તો તે લેવા તમે પાછા જશો નહિ, તેને પરદેશી, અનાથો તથા વિધવાઓ માટે ત્યાં જ પડયો રહેવા દેવો, જેથી યહોવાહ તમારા ઈશ્વર તમને તમારા હાથનાં સર્વ કામમાં આશીર્વાદ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5546', '5', '24', '20', 'જયારે તમે જૈતૂનનાં વૃક્ષને ઝૂડો ત્યારે ફરીથી ડાળીઓ પર ફરો નહિ; તેના પર રહેલા ફળ પરદેશીઓ, વિધવાઓ અને અનાથો માટે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5547', '5', '24', '21', '¶ જયારે તમે તમારી દ્રાક્ષવાડીની દ્રાક્ષ ભેગી કરી લો, ત્યારે ફરીથી તેને એકઠી ન કરો. તેને પરદેશી માટે, વિધવા માટે તથા અનાથો માટે રહેવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5548', '5', '24', '22', 'યાદ રાખો કે તમે મિસર દેશમાં ગુલામ હતા, એ માટે તમને આજ્ઞા પાળવાનું ફરમાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5549', '5', '25', '1', '¶ જો બે માણસો વચ્ચે ઝઘડો હોય અને તેઓ ન્યાય માટે અદાલતમાં જાય, ન્યાયાધીશો ન્યાય કરે, તેઓ ન્યાયીને નિર્દોષ અને દુષ્ટનો તિરસ્કાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5550', '5', '25', '2', 'જો ગુનેગાર ફટકા મારવા યોગ્ય હોય તો ન્યાયાધીશ તેને નીચે સુવાડીને તેના ગુના પ્રમાણે ગણીને તેની હાજરીમાં ફટકા મારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5551', '5', '25', '3', '¶ ન્યાયાધીશ તેને ચાળીસ ફટકા મારે, પણ ચાળીસથી વધારે ફટકા ન મારે; કેમ કે જો તે તેને વધારે ફટકા મારે, તો તમારો સાથી તમારી નજરમાં અપમાનિત ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5552', '5', '25', '4', '¶ પારે ફરતા બળદના મોં પર તું જાળી ન બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5553', '5', '25', '5', '¶ જો બે ભાઈઓ સાથે રહેતા હોય અને તેમાંનો એક નિ:સંતાન મૃત્યુ પામે, તો મરનારની પત્નીએ કુટુંબની બહાર કોઈ પારકા પુરુષ સાથે લગ્ન કરવું નહિ. તેના પતિનો ભાઈ તેની પાસે જાય અને તેને પોતાના માટે પત્ની તરીકે લે, તેની પ્રત્યે પતિના ભાઈની ફરજ અદા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5554', '5', '25', '6', 'અને એમ થાય કે તેને જે પ્રથમજનિત જન્મે તે તે માણસનાં મૃત્યુ પામેલા ભાઈનું નામ પ્રાપ્ત કરે, જેથી તેનું નામ ઇઝરાયલમાંથી નષ્ટ ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5555', '5', '25', '7', '¶ પણ જો તે માણસ પોતાના મૃત્યુ પામેલા ભાઈની પત્નીને પોતાની પત્ની તરીકે રાખવા ઇચ્છતો ન હોય તો તેના ભાઈની પત્નીએ ગામના આગેવાનો સમક્ષ જઈને કહે કે, “મારા પતિનો ભાઈ તેના ભાઈનું નામ ઇઝરાયલમાં રાખવાનો ઇનકાર કરે છે; વળી તે મારા પ્રત્યે પતિના ભાઈની ફરજ બજાવવા ઇચ્છતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5556', '5', '25', '8', 'ત્યારે નગરના વડીલો તેને બોલાવીને તેને કહે. પણ કદાચ તે આગ્રહ કરીને કહે, “હું તેને લેવા ઇચ્છતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5557', '5', '25', '9', '¶ તો પછી તેના ભાઈની પત્ની વડીલોની હાજરીમાં તેની પાસે જાય, તેના પગમાંથી તેના ચંપલ કાઢી નાખીને તેના મુખ પર થૂંકે. તે તેને જવાબ આપીને કહે, “જે માણસ પોતાના ભાઈનું ઘર બાંધવા ઇચ્છતો નથી તેના આવા જ હાલ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5558', '5', '25', '10', 'ઇઝરાયલમાં તેનું નામ આ રાખવામાં આવે, “જેના ચંપલ કાઢી લેવાયાં હતાં તેનું કુટુંબ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5559', '5', '25', '11', '¶ જો કોઈ માણસો એકબીજાની સાથે ઝઘડો કરતા હોય અને તેઓમાંના કોઈ એકની સ્ત્રી પોતાના પતિને મરનારના હાથમાંથી છોડાવવાને જાય અને હાથ લાંબો કરીને તેના શરીરના ખાનગી ભાગને પકડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5560', '5', '25', '12', 'તો તમારે તે સ્ત્રીનો હાથ કાપી નાખવો; તમારી આંખ તેના પર દયા ન લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5561', '5', '25', '13', '¶ તમારે તમારી થેલીમાં જુદા જુદા માપનાં કાટલાં એટલે કે એક હલકું અને બીજું ભારે એમ ન રાખવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5562', '5', '25', '14', 'વળી તમારા ઘરમાં અનેક તરેહના માપ એટલે એક મોટું અને બીજું નાનું એમ ન રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5563', '5', '25', '15', '¶ તમારે સાચું અને પ્રમાણિત વજન તથા માપ રાખવું જેથી યહોવાહ તમારા ઈશ્વર જે દેશ તમને આપે છે તેમાં તમે લાંબુ આયુષ્ય ભોગવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5564', '5', '25', '16', 'જે કોઈ વ્યક્તિ એવાં કામ કરે છે એટલે જેઓ અન્યાય કરે છે. તે સર્વ યહોવાહ તમારા ઈશ્વરને ધિક્કારપાત્ર લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5565', '5', '25', '17', '¶ તમે જયારે મિસરથી આવતા હતા ત્યારે અમાલેકે જે કર્યું તે તમે યાદ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5566', '5', '25', '18', 'તમે બેહોશ અને થાકેલાં હતા ત્યારે માર્ગમાં તે તમને મળ્યો. અને જે અબળો તારી પાછળ હતા તેઓના સર્વ પર આક્રમણ તેણે કર્યુ; અને ઈશ્વરનો પણ તેને ડર લાગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5567', '5', '25', '19', 'તેથી યહોવાહ તમારા ઈશ્વર તમને જે દેશ વારસા તથા વતન તરીકે આપે છે તેમાં તે તમારી આસપાસના શત્રુઓથી તમને રાહત આપે ત્યારે એમ થાય કે તમે આકાશ તળેથી અમાલેકનું નામોનિશાન નષ્ટ કરી નાખવાનું તમે ભૂલશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5568', '5', '26', '1', '¶ અને યહોવાહ તમારા ઈશ્વર તમને જે દેશ વતન તરીકે આપે છે તેમાં તમે આવો અને તેનો વારસો લઈને તેમાં રહો ત્યારે એમ થાય કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5569', '5', '26', '2', 'જે દેશ યહોવાહ તમારા ઈશ્વર તમને આપે છે તે ભૂમિનો પ્રથમ પાક તમારે લઈને તેને ટોપલીમાં ભરી જે સ્થળ યહોવાહ તમારા ઈશ્વર પોતાનું નામ રાખવા સારું પસંદ કરે ત્યાં લઈ જવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5570', '5', '26', '3', '¶ અને તે દિવસે ત્યાં જે કોઈ યાજક સેવા કરતો હોય તેની પાસે જઈને કહેવું કે, “આજે હું યહોવાહ તમારા ઈશ્વર સમક્ષ જાહેર કરું છું કે, જે દેશ આપણને આપવાને યહોવાહે આપણા પિતૃઓની આગળ સમ ખાધા હતા તેમાં અમે પહોંચ્યા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5571', '5', '26', '4', 'પછી યાજક તમારા હાથમાંથી ટોપલી લઈને યહોવાહ તમારા ઈશ્વરની વેદી આગળ નીચે મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5572', '5', '26', '5', '¶ પછી તમારે યહોવાહ તમારા ઈશ્વર સમક્ષ એમ કહેવું કે, “અમારા પિતા સ્થળાંતર કરીને આવેલ અરામી હતા અને મિસરમાં જઈને રહ્યા. અને તેમના લોકની સંખ્યા થોડી હતી. ત્યાં તેઓ એક મોટી, શક્તિશાળી અને વસ્તીવાળી પ્રજા બન્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5573', '5', '26', '6', '¶ પરંતુ મિસરીઓએ અમારી સાથે દુર્વ્યવહાર કરી અમને ગુલામ બનાવી અમારી પાસે સખત મજૂરી કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5574', '5', '26', '7', 'ત્યારે અમે અમારા પિતૃઓના ઈશ્વર યહોવાહને પોકાર કર્યો. તેમણે અમારો સાદ સાંભળ્યો અને અમારી વિપત્તિ, મુશ્કેલીઓ અને અમારા પર થતાં જુલમ પર દ્રષ્ટિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5575', '5', '26', '8', '¶ અને યહોવાહે પોતાના બળવાન હાથે અદ્ભૂત સામર્થ્યથી તથા તેમના પ્રચંડ બાહુબળથી, ચિહ્ન તથા ચમત્કારોથી અમને મિસરમાંથી બહાર લાવ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5576', '5', '26', '9', 'અને અમને આ સ્થળે લાવીને તેમણે અમને દૂધ તથા મધથી રેલછેલવાળો દેશ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5577', '5', '26', '10', '¶ અને હવે, હે યહોવાહ જુઓ જે દેશ તમે અમને આપ્યો છે તેની ઊપજનું પ્રથમ ફળ અમે લાવ્યા છીએ.” અને યહોવાહ તમારા ઈશ્વર સમક્ષ તે મૂકીને તમારે યહોવાહ તમારા ઈશ્વરનું ભજન કરવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5578', '5', '26', '11', 'અને જે કંઈ સારું યહોવાહ તમારા ઈશ્વરે તમારા અને ઘરનાંને માટે કર્યુ હોય તે સર્વમાં તમારે તથા લેવીઓએ અને તમારી મધ્યે રહેતા પરદેશીઓએ ભેગા મળીને આનંદોત્સવ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5579', '5', '26', '12', '¶ ત્રીજું વર્ષ દશાંશનું વર્ષ છે. તેમાં જ્યારે તમે તમારી ઊપજનો દશાંશ આપી ચૂકો પછી તમારે લેવીઓને, પરદેશીઓને, વિધવાઓને અને અનાથોને આપવો જેથી તેઓ તમારી ભાગળોમાં ખાઈને તૃપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5580', '5', '26', '13', 'પછી તમારે યહોવાહ તમારા ઈશ્વર સમક્ષ કહેવું કે, ‘અમે અમારા ઘરમાંથી બધી અર્પિત વસ્તુઓ કાઢી છે અને અમે તે વસ્તુઓ લેવીઓને, પરદેશીઓને, વિધવાઓને અને અનાથોને તમારી આજ્ઞા મુજબ આપી છે. અમે તમારી એકપણ આજ્ઞાનું ઉલ્લંઘન કર્યું નથી તેમ જ અમે ભૂલી પણ ગયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5581', '5', '26', '14', '¶ શોકના સમયમાં અમે તેમાંથી કંઈ પણ ખાધું નથી અને અશુદ્ધ થઈને અમે તેમાંથી કંઈ રાખી મૂક્યું નથી. વળી મૂએલાંને સારું તેમાંથી કંઈ આપ્યું નથી; અમે યહોવાહ અમારા ઈશ્વરની વાણી સાંભળીને જે સર્વ આજ્ઞા તમે અમને આપી છે તે પ્રમાણે કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5582', '5', '26', '15', 'તમે તમારા પવિત્ર રહેઠાણમાંથી એટલે સ્વર્ગમાંથી નીચે જોઈ અને તમારી ઇઝરાયલી પ્રજા તેમ જ અમારા પિતૃઓની આગળ સમ ખાધા હતા તે પ્રમાણે જે ભૂમિ તમે અમને આપી છે એટલે દૂધ તથા મધથી રેલછેલવાળો દેશ આપ્યો છે તેના પર આશીર્વાદ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5583', '5', '26', '16', '¶ આજે યહોવાહ તમારા ઈશ્વર તમને આ નિયમો અને હુકમો પાળવાની આજ્ઞા કરે છે; માટે તમે તમારા પૂરા હૃદયથી તથા પૂરા જીવથી તેને પાળો તથા અમલમાં મૂકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5584', '5', '26', '17', 'તમે આજે યહોવાહને તમારા ઈશ્વર તરીકે સ્વીકાર્યાં છે. તમે તેમના માર્ગમાં ચાલશો તથા તેમના કાયદાઓ, આજ્ઞાઓ અને નિયમો પાળશો અને તેમની વાણી સાંભળશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5585', '5', '26', '18', '¶ અને યહોવાહે તમને જે વચન આપ્યું હતું તે પ્રમાણે તેમણે કબૂલ કર્યું છે કે, તમે તેમના પસંદ કરેલા લોક છો તેથી તમારે તેમની સર્વ આજ્ઞાઓ પાળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5586', '5', '26', '19', 'અને જે દેશજાતિઓને તેમણે ઉત્પન્ન કરી છે તે સર્વના કરતાં તમને મહાન પ્રજા બનાવશે અને તમને માન-પ્રતિષ્ઠા અને આદર પ્રાપ્ત થશે. અને યહોવાહે આપેલા વચન પ્રમાણે તમે યહોવાહ તમારા ઈશ્વરની પવિત્ર પ્રજા થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5587', '5', '27', '1', '¶ અને મૂસાએ તથા ઇઝરાયલના આગેવાનોએ લોકોને આજ્ઞા આપી કે, “જે આજ્ઞાઓ આજે હું તમને બધાને ફરમાવું છું તે સર્વ પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5588', '5', '27', '2', 'જયારે તમે યર્દન નદી ઓળંગીને જે દેશ યહોવાહ તમારા ઈશ્વર તમને આપે છે તેમાં તમે જાઓ ત્યારે તમારે પોતાને સારુ મોટા પથ્થર ઊભા કરીને તેના પર ચૂનાનો લેપ મારજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5589', '5', '27', '3', 'પાર ઊતર્યા પછી આ નિયમના સર્વ શબ્દો તેના પર તમારે લખવા. તમે યહોવાહ તમારા ઈશ્વર તમને જે દેશ આપે છે એટલે કે દૂધ તથા મધથી રેલછેલવાળો દેશ, યહોવાહ તમારા પિતૃઓના ઈશ્વરે તમને આપેલા વચન પ્રમાણે તમને આપે છે, તેમાં તમે જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5590', '5', '27', '4', '¶ જયારે તમે યર્દન પાર કરી રહો, ત્યારે આ પથ્થરો જે વિષે હું આજે તમને આજ્ઞા આપું છું તેઓને એબાલ પર્વત પર મૂકવા અને તેના પર ચૂનો લેપ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5591', '5', '27', '5', 'ત્યાં તમારે યહોવાહ તમારા ઈશ્વરના નામે પથ્થરની વેદી બાંધવી, પણ તમે તે પથ્થર પર લોખંડનું હથિયાર વાપરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5592', '5', '27', '6', '¶ તમારે યહોવાહ તમારા ઈશ્વર માટે વેદી બાંધવા સારુ અસલ પથ્થરોનો ઉપયોગ કરવો, તેના ઉપર યહોવાહ તમારા ઈશ્વર માટે દહનીયાર્પણ ચઢાવવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5593', '5', '27', '7', 'તમારે શાંત્યર્પણો ચઢાવીને ત્યાં ખાવું; તમારે યહોવાહ તમારા ઈશ્વરની સમક્ષ આનંદ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5594', '5', '27', '8', 'પથ્થરો ઉપર તારે નિયમના બધા શબ્દો સ્પષ્ટ રીતે લખવા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5595', '5', '27', '9', '¶ મૂસાએ તથા લેવી યાજકોએ સર્વ ઇઝરાયલને કહ્યું, “હે ઇઝરાયલ શાંત રહો અને સાંભળો. આજે તમે યહોવાહ તમારા ઈશ્વરની પ્રજા થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5596', '5', '27', '10', 'તે માટે તમારે યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળવો, આજે હું તમને જે આજ્ઞાઓ અને કાનૂનો ફરમાવું છું તેનું પાલન કરવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5597', '5', '27', '11', '¶ તે જ દિવસે મૂસાએ તે લોકોને આજ્ઞા આપીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5598', '5', '27', '12', '“યર્દન નદી પાર કર્યા પછી લોકોને આશીર્વાદ આપવા, શિમયોન, લેવી, યહૂદા, ઇસ્સાખાર, યૂસફ તથા બિન્યામીન કુળો ગરીઝીમ પર્વત પર ઊભાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5599', '5', '27', '13', '¶ રુબેન, ગાદ, આશેર, ઝબુલોન, દાન તથા નફતાલીનાં કુળો શાપ આપવા એબાલ પર્વત પર ઊભાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5600', '5', '27', '14', 'લેવીઓ જવાબ આપીને મોટે અવાજે સર્વ ઇઝરાયલના માણસોને કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5601', '5', '27', '15', '¶ ‘જે માણસ કોતરેલી કે ગાળેલી ધાતુની એટલે કારીગરના હાથે બનેલી પ્રતિમા, જે યહોવાહને ઘૃણાસ્પદ લાગે છે તે બનાવીને તેને ગુપ્તમાં ઊભી કરે તે શાપિત હો.’ અને બધા લોકો જવાબ આપીને કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5602', '5', '27', '16', '¶ ‘જે કોઈ માણસ પોતાના પિતા કે માતાનો અનાદર કરે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5603', '5', '27', '17', '¶ ‘જે કોઈ માણસ પોતાના પડોશીની જમીનની સીમાનું નિશાન હઠાવે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5604', '5', '27', '18', '¶ ‘જે કોઈ માણસ અંધ વ્યક્તિને રસ્તાથી દૂર ભમાવે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5605', '5', '27', '19', '¶ ‘જે કોઈ માણસ પરદેશી, અનાથ કે વિધવાનો અન્યાય કરે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5606', '5', '27', '20', '¶ ‘જે કોઈ માણસ પોતાના પિતાની પત્ની સાથે વ્યભિચાર કરે તો તે શાપિત થાઓ, કેમ કે, તેણે પોતાના પિતાની નિવસ્ત્રતા જોઈ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5607', '5', '27', '21', '¶ ‘જે કોઈ માણસ કોઈ પણ પ્રકારના પશુંની સાથે કુકર્મ કરે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5608', '5', '27', '22', '¶ ‘જો કોઈ માણસ પોતાની બહેન સાથે, પોતાના પિતાની દીકરી, પોતાની માતાની દીકરી સાથે કુકર્મ કરે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5609', '5', '27', '23', '¶ ‘જે કોઈ માણસ તેની સાસુ સાથે કુકર્મ કરે તો તે શ્રાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5610', '5', '27', '24', '¶ ‘જે કોઈ માણસ પોતાના પડોશીને ગુપ્ત રીતે મારી નાખે તો તે શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5611', '5', '27', '25', '¶ ‘જે કોઈ માણસ નિર્દોષ માણસને મારી નાખવા માટે લાંચ લે તો તે માણસ શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5612', '5', '27', '26', '‘જે કોઈ માણસ આ નિયમના શબ્દોનું પાલન ન કરે તો તે માણસ શાપિત થાઓ.’ અને બધા લોકો કહે, ‘આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5613', '5', '28', '1', '¶ જો યહોવાહ તમારા ઈશ્વરનો અવાજ કાળજીથી સાંભળીને જે આજ્ઞાઓ હું આજે તને ફરમાવું છું તે સર્વ પાળીને તેને અમલમાં મૂકો, તો યહોવાહ તમારા ઈશ્વર તમને પૃથ્વીની બીજી જાતિઓ ઉપર શ્રેષ્ઠ દેશજાતિ તરીકે સ્થાપિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5614', '5', '28', '2', 'જો તમે યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળશો, તો આ બધા આશીર્વાદ તમારા ઉપર આવશે અને તમને મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5615', '5', '28', '3', '¶ તમે નગરમાં આશીર્વાદિત થશો, ખેતરમાં તમે આશીર્વાદિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5616', '5', '28', '4', 'તમારાં સંતાન, તમારી ભૂમિનું ફળ, તમારાં પશુનું ફળ, તમારાં ઘેટાંબકરાં તથા અન્ય જાનવરોના બચ્ચાં આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5617', '5', '28', '5', '¶ તમારી ફળની ટોપલી તથા તમારા ગૂંદવાની વાસણ આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5618', '5', '28', '6', 'તમે અંદર આવતાં અને બહાર જતાં આશીર્વાદિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5619', '5', '28', '7', '¶ યહોવાહ તમારા ઉપર હુમલો કરવા આવનાર શત્રુઓને પરાજિત કરશે; તમારી સામે તેઓ એક માર્ગેથી આવશે તો પણ તમારી સામેથી સાત માર્ગે નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5620', '5', '28', '8', 'યહોવાહ તમારા ભંડારોમાં અને જેમાં તમે હાથ નાખો છો તે સર્વમાં અને જે દેશ યહોવાહ તમારા ઈશ્વર તમને આપે છે તેમાં તમને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5621', '5', '28', '9', '¶ જો તમે યહોવાહ તમારા ઈશ્વરની આજ્ઞાઓ પાળીને તેમના માર્ગોમાં ચાલશો. તો જેમ, યહોવાહે તમારી આગળ સમ ખાધા છે તેમ તે તમને પોતાની પવિત્ર પ્રજા તરીકે સ્થાપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5622', '5', '28', '10', 'પૃથ્વીના સર્વ લોક જોશે કે, યહોવાહના નામ પરથી તમારું નામ પડેલું છે. અને તેઓ તમારાથી બીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5623', '5', '28', '11', '¶ અને જે દેશ તમને આપવા અંગે યહોવાહે તમારા પિતૃઓ આગળ સમ ખાધા હતા, તેમાં તમારાં સંતાનો વિષે, તમારાં જાનવરોના બચ્ચા વિષે તથા તમારી ભૂમિના ફળ વિષે તમને ઘણાં જ આબાદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5624', '5', '28', '12', 'તમારા દેશ પર મોસમમાં વરસાદ મોકલવા માટે અને તમારા હાથનાં કામ પર આશીર્વાદ આપવા માટે યહોવાહ તમારા માટે અખૂટ ભંડાર એટલે આકાશ ઉઘાડશે; અને તમે ઘણી દેશજાતિઓને ઉછીનું આપશો પણ તમારે ઉછીનું લેવું નહિ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5625', '5', '28', '13', '¶ અને યહોવાહ તમને સર્વના અગ્રેસર બનાવશે, પણ પૂંછ નહિ. અને તમે ઉપર જ રહેશો નીચે નહિ. જો યહોવાહ તમારા ઈશ્વરની આજ્ઞાઓ જે આજે હું તમને ફરમાવું છું તેઓને તમે લક્ષ આપીને પાળો અને અમલમાં લાવો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5626', '5', '28', '14', 'અને જે વચનો આજે હું તમને કહું છું તેઓમાંના કોઈથી જો તમે ડાબે કે જમણે ફરી જઈને અન્ય દેવોની સેવા કરવા તેઓની પાછળ નહિ જાઓ, તો તે પ્રમાણે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5627', '5', '28', '15', '¶ યહોવાહ તમારા ઈશ્વરની વાણી ન સાંભળતાં તેમની જે સર્વ આજ્ઞાઓ તથા કાયદાઓ જે આજે હું તમને ફરમાવું છું તેઓને તમે પાળીને તમે અમલમાં નહિ મૂકો, તો એમ થશે કે, આ સર્વ શાપ તમારા પર આવીને તમને પકડી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5628', '5', '28', '16', '¶ તમે નગરમાં શાપિત થશો અને ખેતરમાં શાપિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5629', '5', '28', '17', 'તમારી ફળની ટોપલી તથા તમારો ગૂંદવાનો વાસણ શાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5630', '5', '28', '18', '¶ તમારા સંતાનો તથા તમારી ભૂમિના ફળ, તમારી ગાયોનો વિસ્તાર તથા તમારા ઘેટાંબકરાંના બચ્ચાં શાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5631', '5', '28', '19', 'તમે અંદર આવતાં તેમ જ બહાર જતા શાપિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5632', '5', '28', '20', '¶ જે કંઈ કામમાં તમે હાથ નાખશે તેમાં યહોવાહ તમારા પર શાપ તથા પરાજય તથા ધમકી મોકલશે, એટલે સુધી કે, જે દુષ્ટ કામ કરીને તમે મારો ત્યાગ કર્યો છે. તેથી તમારો સંહાર થાય અને તમે જલ્દી નાશ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5633', '5', '28', '21', 'જે દેશનું વતન પામવા સારુ તમે જાઓ છો, તેમાંથી યહોવાહ તમારો પૂરો નાશ નહિ કરે ત્યાં સુધી તે તમારા પર મરકી લાવ્યા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5634', '5', '28', '22', '¶ યહોવાહ તમને ચેપી રોગોથી તથા સોજાથી, સખત તાપથી, તલવારથી, લૂ તથા ફૂગથી મારશે. અને તમારો નાશ થતા સુધી તેઓ તમારી પાછળ લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5635', '5', '28', '23', 'તમારા માથા ઉપરનું આકાશ પિત્તળ જેવું થઈ જશે. તમારા પગ નીચેની ભૂમિ તે લોખંડ જેવી થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5636', '5', '28', '24', 'તમારા દેશ પર યહોવાહ વરસાદને બદલે ભૂકો તથા ધૂળ વરસાવશે; તમે નાશ પામો ત્યાં સુધી આકાશમાંથી તે તમારા પર વરસ્યા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5637', '5', '28', '25', '¶ યહોવાહ તમારા શત્રુઓની સામે તમને માર ખવડાવશે, તમે એક માર્ગે તેઓની સામે ધસી જશે અને સાત માર્ગે તેઓની સામેથી નાસી જશો; અને પૃથ્વીના સર્વ રાજ્યોમાં તમે આમતેમ ભટક્યા કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5638', '5', '28', '26', 'અને તમારા મૃતદેહ ખેચર પક્ષીઓનો તથા પૃથ્વીના સર્વ પશુઓનો ખોરાક થશે. અને તેઓને નસાડી મૂકનાર કોઈ નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5639', '5', '28', '27', '¶ મિસરનાં ગૂમડાંથી તથા ગાંઠિયા રોગથી તથા રક્તપિત્તથી તથા ખસથી યહોવાહ તમને મારશે. અને તેમાંથી તમે સાજા થઈ શકશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5640', '5', '28', '28', 'પાગલપનથી, અંધાપાથી તથા મનના ગભરાટથી યહોવાહ તમને મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5641', '5', '28', '29', 'અને જેમ અંધજન અંધારામાં ફાંફાં મારે છે તેમ તમે ભર બપોરે ફાંફાં મારશો. અને તમારા માર્ગોમાં તમે સફળ નહિ થાઓ; અને તમે કેવળ લૂંટ તથા જુલમને આધીન થશો. અને તમને બચાવનાર કોઈ નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5642', '5', '28', '30', '¶ તમે જે સ્ત્રી સાથે સગાઈ કરશો તેનો ઉપભોગ બીજો પુરુષ કરશે. તમે ઘર બાંધશો પણ તેમાં રહેવા નહિ પામો; તમે દ્રાક્ષવાડીઓ રોપશો પણ તેનાં ફળ તમે ખાવા નહિ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5643', '5', '28', '31', 'તમારી નજર આગળથી તમારો બળદ કાપી નંખાશે પણ તેનું માસ તમે ખાવા નહિ પામો. તમારા દેખતાં તમારો ગધેડો બળાત્કારે લઈ લેવાશે અને તે તમને પાછો મળશે નહિ. તમારું ઘેટું તમારા શત્રુઓને આપવામાં આવશે અને તમને મદદ કરનાર કોઈ નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5644', '5', '28', '32', '¶ તમારા દીકરાઓ અને તમારી દીકરીઓ બીજા લોકને અપાશે અને તમારી આંખ તે જોશે. તેઓને સારુ ઝૂરી ઝૂરીને તમારી આંખો ઝાંખી થઈ જશે. અને તમે કંઈ જ કરી શકશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5645', '5', '28', '33', '¶ જે દેશજાતિઓને તમે ઓળખતા નથી તે તમારી ભૂમિનું ફળ તથા તમારી સર્વ મહેનતનું ફળ ખાઈ જશે; અને તમે સર્વદા ફક્ત જુલમ જ વેઠ્યા કરશો તથા કચરી નંખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5646', '5', '28', '34', 'અને તમારી આંખો જે દ્રશ્ય નીરખશે, તેને લીધે તમે પાગલ થઈ જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5647', '5', '28', '35', 'તમારા પગનાં તળિયાથી માંડીને માથાના તાલકા સુધી પીડાકારક તથા અસાધ્ય ગૂમડાં થશે. અને યહોવાહ તમને ઘૂંટણોમાં તથા પગોમાં મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5648', '5', '28', '36', '¶ જે દેશ જાતિઓને તમે કે તમારા પિતૃઓ ઓળખતા નથી તેની પાસે યહોવાહ તમને તથા જે રાજા તમે તમારા પર ઠરાવો તેને લાવશે; અને ત્યાં તમે લાકડાના તથા પથ્થરના અન્ય દેવોની પૂજા કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5649', '5', '28', '37', 'જે સર્વ લોકોમાં યહોવાહ તમને દોરશે તેઓ મધ્યે તમે કહેણીરૂપ, ત્રાસરૂપ તથા ઘૃણાપાત્ર થઈ પડશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5650', '5', '28', '38', '¶ તમે ખેતરમાં ઘણું બીજ લઈ જશો, પણ તમે તેમાંથી થોડાં જ બીજ પેદા કરી શકશો, કેમ કે, તીડ તે ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5651', '5', '28', '39', 'તમે દ્રાક્ષવાડીઓ રોપશો અને તેને ઉછેરશો, પણ તમે તેમાંથી દ્રાક્ષારસ પીવા પામશો નહિ, કે તેમાંની દ્રાક્ષ પણ ભેગી કરવા પામશો નહિ, કેમ કે કીડા તેઓને ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5652', '5', '28', '40', '¶ તમારા આખા પ્રદેશમાં તમારી પાસે જૈતૂનવૃક્ષ હશે, પણ તમે તમારા પર તેનું તેલ લગાવવા નહિ પામો, કેમ કે, તમારાં જૈતૂનવૃક્ષનાં ફળ ખરી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5653', '5', '28', '41', 'તમને દીકરા અને દીકરીઓ હશે, પણ તેઓ તમારાં નહિ થાય, કેમ કે, તેઓ ગુલામી કરવા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5654', '5', '28', '42', '¶ તમારા બધા વૃક્ષો અને જમીનનાં ફળ તીડો ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5655', '5', '28', '43', 'તમારી મધ્યે રહેલો પરદેશી તમારા કરતાં વધારે અને વધારે ઉચ્ચ થશે, પણ તમે વધારે અને વધારે નિમ્ન થતાં જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5656', '5', '28', '44', 'તેઓ તમને ઉછીનું આપશે, પણ તમે તેઓને ઉછીનું નહિ આપો, તે સર્વોપરી થશે અને તમે પાછળ રહી જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5657', '5', '28', '45', '¶ તમારો નાશ થતાં સુધી આ બધા શાપો તમારા પર આવશે અને તમારી પાછળ લાગીને તમને પકડી પાડશે. કેમ કે, તમે યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળ્યો નહિ, તેમની જે આજ્ઞાઓ તથા કાનૂનો તેમણે તમને ફરમાવ્યાં તે પાળ્યાં નહિ. માટે આ પ્રમાણે બધું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5658', '5', '28', '46', 'આ બધા શાપો તમારા પર તથા તમારા વંશજો પર હંમેશા ચિહ્નોરૂપ તથા આશ્ચર્યરૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5659', '5', '28', '47', '¶ જયારે તમે સમૃદ્ધ હતા ત્યારે તમે યહોવાહ તમારા ઈશ્વરની આરાધના આનંદથી તથા ઉલ્લાસથી કરી નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5660', '5', '28', '48', 'માટે તમે ભૂખમાં, તરસમાં, નિવસ્ત્રઅવસ્થામાં તથા દરિદ્રતામાં તમારા દુશ્મનો કે, જેઓને યહોવાહ તમારી વિરુદ્ધ મોકલશે તેઓની તમે સેવા કરશે. તમારો નાશ થતાં સુધી યહોવાહ તમારી ગરદન પર લોખંડની ઝૂંસરી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5661', '5', '28', '49', '¶ યહોવાહ પૃથ્વીના છેડાથી એટલે દૂર દેશથી એક દેશજાતિ જેની ભાષા તમે સમજશો નહિ તેને જેમ ગરુડ ઊડતો હોય છે તેમ તમારી વિરુદ્ધ લાવશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5662', '5', '28', '50', 'તે જાતિ વિકરાળ હાવભાવ વાળી કે જે વૃદ્ધોનો આદર ન કરે અને જુવાનો પર દયા ન રાખતો હોય તેવી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5663', '5', '28', '51', 'તે તમારો નાશ થતાં સુધી તમારા પશુઓના બચ્ચાં અને તમારી ભૂમિનું ફળ ખાઈ જશે. તેઓ તમારો વિનાશ થતાં સુધી તમારા માટે અનાજ, નવો દ્રાક્ષારસ, તેલ, પશુઓ કે ઘેટાંબકરાંના બચ્ચાં રહેવા દેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5664', '5', '28', '52', '¶ તમારા દેશમાંના જે ઊંચી અને કોટવાળી દીવાલો કે જેઓના પર તમે ભરોસો રાખતા હતા, તેઓ દરેક જગ્યાએ પડી જતાં સુધી તમારા નગરમાં ઘેરો નાખશે. યહોવાહ તમારા ઈશ્વરે જે આખો દેશ તમને આપ્યો છે તેમાં તમારા સર્વ નગરોમાં તે ઘેરી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5665', '5', '28', '53', 'જે ઘેરો તથા આપત્તિ તમારા દુશ્મનો તમારા પર લાવ્યા છે, તેને લીધે તમે તમારા સંતાનોને, એટલે તમારા દીકરાદીકરીઓ યહોવાહ તમારા ઈશ્વરે તમને આપ્યાં છે તે તઓનું માંસ તમે ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5666', '5', '28', '54', '¶ તમારી મધ્યે જે કોઈ માણસ લાગણીશીલ હશે તેની નજર તેના ભાઈ પ્રત્યે, પોતાની પ્રિય પત્ની પ્રત્યે અને પોતાનાં બાકી રહેલાં સંતાનો પ્રત્યે ઈર્ષ્યાળુ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5667', '5', '28', '55', 'જે પોતાનાં સંતાનોનું માંસ ખાતો હશે તે તેઓમાંના કોઈને નહિ આપે, કેમ કે જે ઘેરાથી તથા આપત્તિથી તમારા સર્વ નગરોમાં તમારા શત્રુઓ ઘેરો નાખશે, તેને લીધે તેની પાસે કંઈ જ રહ્યું નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5668', '5', '28', '56', '¶ તમારી મધ્યે જે કોમળ તથા નાજુક સ્ત્રી તેની કોમળતા તથા નાજુકતાને લીધે પોતાના પગની પાની જમીન પર મૂકવાનું સાહસ કરી શકતી નહિ હોય, તે પોતાના પ્રિય પતિ પ્રત્યે, પોતાના દીકરા પ્રત્યે, પોતાની દીકરી પ્રત્યે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5669', '5', '28', '57', 'પોતે જન્મ આપેલા સંતાન પ્રત્યે અને જે બાળકને તે જન્મ આપવાની હોય તેના પ્રત્યે ઈર્ષ્યાળુ થશે. કેમ કે જે ઘેરાથી તથા આપત્તિથી તમારા શત્રુઓ તમને ઘેરશે, તેમાં સર્વ વસ્તુની અછતને લીધે તે તેઓને છાનીમાની રીતે ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5670', '5', '28', '58', '¶ યહોવાહ તમારા ઈશ્વરના ગૌરવી તથા ભયાનક નામથી તમે બીહો, માટે આ નિયમના જે સર્વ શબ્દો આ પુસ્તકમાં લખેલા છે, તે તમે પાળીને અમલમાં નહિ મૂકો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5671', '5', '28', '59', 'તો યહોવાહ તમારા પર તથા તમારા વંશજો પર મરકીઓ, આકસ્મિક મરકીઓ, એટલે ભારે તથા લાંબા સમય ચાલે એવી મરકીઓ તથા ભારે તથા લાંબા સમયનો રોગ લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5672', '5', '28', '60', '¶ મિસરના જે રોગથી તમે બીતા હતા, તે રોગો હું તમારા પર લાવીશ; તે તમને વળગી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5673', '5', '28', '61', 'તમારો નાશ થાય ત્યાં સુધી જે રોગ તથા મરકી નિયમનાં પુસ્તકમાં લખેલાં નથી, તે યહોવાહ તારા પર લાવ્યા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5674', '5', '28', '62', 'તમે સંખ્યામાં આકાશના તારાઓ જેટલા હતા તેને બદલે અતિ અલ્પ થઈ જશો, કેમ કે તમે યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5675', '5', '28', '63', '¶ જેમ યહોવાહ તમારું ભલું કરવામાં અને તમારી વૃદ્ધિ કરવામાં આનંદ પામતા હતા, તમે યહોવાહ તમારો વિનાશ કરવામાં તથા નાશ કરવામાં આનંદ પામશે. જે દેશમાં તમે વતન પામવા જાઓ છો તેમાંથી તને ઉખેડી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5676', '5', '28', '64', 'યહોવાહ તમને પૃથ્વીના એક છેડાથી બીજા છેડા સુધી વિખેરી નાખશે; ત્યાં તમે કે તમારા પિતૃઓ લાકડાંના અને પથ્થરના દેવો જેઓને તમે ઓળખતા નથી, તેઓની પૂજા કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5677', '5', '28', '65', '¶ આ દેશજાતિઓ મધ્યે તને કંઈ ચેન નહિ પડે, તમારા પગનાં તળિયાંને કંઈ આરામ નહિ મળે, પણ, ત્યાં યહોવાહ તમને કંપિત હૃદય, ધૂંધળી આંખ અને શોકાતુર હૃદય આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5678', '5', '28', '66', 'તમારું જીવન શંકામાં રહશે; તમે રાત અને દિવસ ભયભીત રહેશો અને તમારા જીવનની કોઈ ખાતરી નહિ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5679', '5', '28', '67', 'તમારા મનમાં જે બીક લાગશે તેને લીધે અને તમારી આંખોથી જે બનાવ તું જોશે તેને લીધે સવારમાં તમે કહેશો કે, ઈશ્વર કરે અને ક્યારે સાંજ પડે અને સાંજે તમે કહેશે કે, ઈશ્વર કરે અને ક્યારે સવાર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5680', '5', '28', '68', 'જે માર્ગ વિષે મેં તમને કહ્યું હતું કે તે માર્ગ પર ફરી કદી તમે જશો નહિ. અને તે માર્ગ પર વહાણોમાં યહોવાહ ફરીથી તને મિસરમાં લાવશે. ત્યાં તમે દાસ અને દાસી તરીકે તમારા શત્રુઓને વેચાઈ જવા માગશો પણ તમને કોઈ ખરીદશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5681', '5', '29', '1', '¶ હોરેબમાં જે કરાર યહોવાહે ઇઝરાયલી લોકો સાથે કર્યો, તે ઉપરાંત મોઆબ દેશમાં તેઓની સાથે જે કરાર કરવા ને મૂસાએ આજ્ઞા આપી હતી તે આ મુજબ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5682', '5', '29', '2', '¶ અને મૂસાએ સર્વ ઇઝરાયલી લોકોને બોલાવીને તેઓને કહ્યું, “તમારી નજર આગળ મિસર દેશમાં ફારુનને તથા તેના સેવકોને તથા સમગ્ર દેશને યહોવાહે જે કર્યુ તે બધું તમે નિહાળ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5683', '5', '29', '3', 'એટલે તમારી આંખોએ જોયેલ ભયંકર મરકી, ચિહ્નો, તથા અદ્દભુત ચમત્કારો તમે જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5684', '5', '29', '4', 'પણ યહોવાહે તમને સમજણવાળું હૃદય કે નિહાળતી આંખ કે સાંભળવાને કાન આજ દિન સુધી આપ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5685', '5', '29', '5', '¶ મેં તમને ચાળીસ વર્ષ સુધી અરણ્યમાં ચલાવ્યાં, તેમ છતાં તમારાં શરીર પરનાં વસ્ત્રો ફાટી ગયાં નહિ કે તમારાં પગરખાં ઘસાઈ ગયાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5686', '5', '29', '6', 'તમે રોટલી ખાધી નથી તેમ જ દ્રાક્ષાસવ કે મદ્ય પીધાં નથી; એ સારુ કે હું તમારો ઈશ્વર છું એ તમે જાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5687', '5', '29', '7', '¶ જયારે તમે આ જગ્યાએ આવ્યા ત્યારે હેશ્બોનનો રાજા સીહોન તથા બાશાનનો રાજા ઓગ આપણી સામે લડવા આવ્યા અને આપણે તેઓનો પરાજય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5688', '5', '29', '8', 'અને આપણે તેઓનો દેશ લઈને રુબેનીઓને, ગાદીઓને તથા મનાશ્શાના અડધા કુળને વતન તરીકે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5689', '5', '29', '9', 'તેથી તમે જે કરો છો તે સર્વમાં સફળ થાઓ માટે આ કરારના શબ્દો પાળો અને અમલમાં લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5690', '5', '29', '10', '¶ આજે યહોવાહ તમારા ઈશ્વરની આગળ તમે બધા ઉપસ્થિત છો; તમારા નેતા, તમારાં કુળો, તમારા વડીલો તથા તમારા સરદારો એટલે સર્વ ઇઝરાયલી માણસો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5691', '5', '29', '11', 'વળી તમારી સાથે તમારાં સંતાનો, પત્નીઓ, તમારી સાથે છાવણીમાં રહેનાર પરદેશી, કઠિયારાથી માંડીને પાણી ભરનાર સુધી તમે સર્વ ઈશ્વરની સમક્ષ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5692', '5', '29', '12', '¶ માટે યહોવાહ તમારા ઈશ્વરનો કરાર તથા તેમની જે પ્રતિજ્ઞા યહોવાહ તમારા ઈશ્વર આજે તમારી આગળ કરે છે, તે પ્રમાણે કરવાને તમે તૈયાર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5693', '5', '29', '13', 'કે તેઓ આજે તમને પોતાની પ્રજા બનાવે અને જેમ તેમણે તમને કહ્યું હતું, તથા જેમ તેમણે તમારા પિતૃઓ આગળ, એટલે ઇબ્રાહિમ, ઇસહાક અને યાકૂબ આગળ સમ ખાધા હતા, તેમ તે તમારા ઈશ્વર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5694', '5', '29', '14', '¶ અને હું આ કરાર માત્ર તમારી જ સાથે કરતો નથી તથા આ સમ ખાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5695', '5', '29', '15', 'પરંતુ આજે આપણી સાથે યહોવાહ આપણા ઈશ્વરની સમક્ષ જે ઊભો રહેલો હશે તેની સાથે, તેમ જ આજે આપણી સાથે જે નહિ હોય તેની સાથે પણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5696', '5', '29', '16', '¶ આપણે મિસર દેશમાં કેવી રીતે રહેતા હતા અને જે દેશજાતિઓમાં થઈને આપણે પસાર થયા તેઓની મધ્યે થઈને આપણે કેવી રીતે બહાર આવ્યા એ તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5697', '5', '29', '17', '¶ તમે તેઓનાં ધિક્કારપાત્ર કૃત્યો તેઓની લાકડાની, પથ્થરની, ચાંદીની તેમ જ સોનાની મૂર્તિઓ જે તેમની પાસે હતી તે જોઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5698', '5', '29', '18', 'રખેને તમારામાંથી કોઈ પુરુષ, સ્ત્રી, કુટુંબ કે ઇઝરાયલનું કોઈ કુળ એવું હોય કે જેનું હૃદય યહોવાહ તમારા ઈશ્વર તરફથી ભટકી જઈને બીજી પ્રજાઓના દેવોની પૂજા કરવા લલચાય. રખેને પિત તથા કડવાશરૂપી મૂળ તમારામાં હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5699', '5', '29', '19', 'રખેને તે આ શાપની વાતો સાંભળે ત્યારે તે પોતાના હૃદયમાં આશીર્વાદ આપીને કહે કે, હું મારા હૃદયની હઠીલાઈ પ્રમાણે ચાલું અને સૂકાની સાથે લીલાનો નાશ કરું તો પણ મને શાંતિ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5700', '5', '29', '20', '¶ યહોવાહ તેને માફ નહિ કરે પણ તે માણસની સામે યહોવાહનો રોષ તથા જુસ્સો તપી ઊઠશે અને આ પુસ્તકમાં જે સર્વ શાપ લખેલા છે તે તેના પર આવી પડશે. અને યહોવાહ આકાશ નીચેથી તેનું નામોનિશાન નષ્ટ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5701', '5', '29', '21', 'અને નિયમના આ પુસ્તકમાં લખેલા કરારમાંના બધા શાપો પ્રમાણે યહોવાહ તેને ઇઝરાયલના સર્વ કુળોમાંથી અલગ કરીને તેને નુકસાન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5702', '5', '29', '22', '¶ અને તમારી પાછળ થનાર તમારાં સંતાનોની આગામી પેઢી તથા દૂર દેશથી આવનાર પરદેશી પણ યહોવાહે આ દેશને આપેલા રોગો અને આફતો જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5703', '5', '29', '23', 'વળી સદોમ, ગમોરા, આદમા અને સબોઈમ જેઓનો સંહાર યહોવાહે પોતાના કોપથી તથા રોષથી કર્યો તેઓના નાશની પેઠે આખો દેશ ગંધક, ખારરૂપ તથા બળતો થયો છે કે, જેમાં કંઈ વવાતું નથી, વળી કંઈ નીપજતું નથી, તેમ જ તેમાં કંઈ ઘાસ ઊગતું નથી તે જયારે જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5704', '5', '29', '24', 'ત્યારે સર્વ પ્રજાઓ પૂછશે કે, ‘યહોવાહે આ દેશને આવું શા માટે કર્યું? એના ઉપર આવા ભારે કોપની ઉગ્રતાનું શું કારણ હશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5705', '5', '29', '25', '¶ ત્યારે લોકો કહેશે કે, એનું કારણ એ છે કે તેઓના પિતૃઓના ઈશ્વર યહોવાહ તેઓને મિસરમાંથી બહાર લાવ્યા પછી તેઓની સાથે તેમણે જે કરાર કર્યો હતો તે કરારનો તેઓએ ત્યાગ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5706', '5', '29', '26', 'બીજા જે દેવોને તેઓ જાણતા નહોતા તથા જેઓને તેણે તેઓને આપ્યા નહોતા. તેઓની સેવા તથા તેઓનું ભજન તેઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5707', '5', '29', '27', '¶ તેથી આ પુસ્તકમાં લખેલા શાપો આ દેશ પર લાવવાને યહોવાહનો કોપ તેઓ પર સળગ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5708', '5', '29', '28', 'યહોવાહે કોપમાં તથા ક્રોધમાં તથા તેના ઘણાં રોષમાં તેઓને તેઓના દેશમાંથી ઉખેડીને બીજા દેશમાં કાઢી મૂક્યા. જેમ આજે છે તે પ્રમાણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5709', '5', '29', '29', '¶ મર્મો યહોવાહ આપણા ઈશ્વરના છે, પણ પ્રગટ કરેલી વાતો સદા આપણી તથા આપણાં સંતાનોની છે, તેથી આપણે આ નિયમનાં સર્વ વચનો પાળીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5710', '5', '30', '1', '¶ અને એમ થશે કે જયારે આ બાબતો એટલે કે આશીર્વાદો તથા શાપો જે મેં તમારી આગળ મૂક્યા છે તે તમારા પર આવશે અને જે સર્વ દેશોમાં યહોવાહ તમારા ઈશ્વરે તમને વિખેરી મૂક્યા હશે ત્યારે તે બાબતોને યાદ રાખીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5711', '5', '30', '2', 'તમે યહોવાહ તમારા ઈશ્વરની પાસે પાછા આવશો અને જે સર્વ આજ્ઞાઓ હું આજે તમને ફરમાવું છું, તે તમે તથા તમારા સંતાન પૂરા હૃદયથી તથા પૂરા અંત:કરણથી પાળશો તથા તેમનો અવાજ સાંભળશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5712', '5', '30', '3', 'તો યહોવાહ તમારા ઈશ્વર તમારી ગુલામી ફેરવી નાખશે, તમારા પર દયા કરશે; અને પાછા આવીને જે બધા લોકોમાં યહોવાહ તમારા ઈશ્વરે તમને વિખેરી નાખ્યો હશે તેઓમાંથી તમને એકત્ર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5713', '5', '30', '4', '¶ જો તમારામાંના દેશનિકાલ કરાયેલામાંના કોઈ આકાશ નીચેના દૂરના દેશોમાં વસ્યા હશે, ત્યાંથી યહોવાહ તમારા ઈશ્વર તમને એકત્ર કરશે, ત્યાંથી તે તમને લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5714', '5', '30', '5', 'જે દેશ તમારા પિતૃઓના કબજામાં હતો, તેમાં યહોવાહ તમારા ઈશ્વર તમને લાવશે, તમે ફરીથી તેનો કબજો કરશો, તે તમારું ભલું કરશે અને તમારા પિતૃઓ કરતાં તમને વધારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5715', '5', '30', '6', '¶ યહોવાહ તમારા ઈશ્વર તમારાં તથા તમારાં સંતાનોનાં હૃદયની સુન્નત કરશે, જેથી તમે યહોવાહ તમારા ઈશ્વરને તમારા પૂરા હૃદયથી તથા પૂરા અંત:કરણથી પ્રેમ કરો, અને જીવતા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5716', '5', '30', '7', 'યહોવાહ તમારા ઈશ્વર આ બધા શાપો તમારા શત્રુઓ પર તથા તમને ધિક્કારનાર પર મોકલી આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5717', '5', '30', '8', 'તમે પાછા ફરીને યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળશો, આજે હું તને જે આજ્ઞાઓ ફરમાવું છું તેનું તમે પાલન કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5718', '5', '30', '9', '¶ યહોવાહ તમારા ઈશ્વર તમારા હાથનાં સર્વ કામમાં, તમારાં સંતાનોમાં, તમારાં પશુઓનાં બચ્ચામાં, તમારી ભૂમિના ફળમાં પુષ્કળ વૃદ્ધિ કરશે. જેમ યહોવાહ તમારા પિતૃઓ પર પ્રસન્ન હતા તેમ તેઓ ફરી તમારા હિતને માટે પ્રસન્ન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5719', '5', '30', '10', 'યહોવાહ તમારા ઈશ્વરનો અવાજ સાંભળીને તેઓની જે આજ્ઞાઓ તથા કાનૂનો લખેલાં છે તે તમે પાળશો અને તમે તમારા પૂરા અંત:કરણથી યહોવાહ તમારા ઈશ્વરની તરફ ફરશો તો એ પ્રમાણે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5720', '5', '30', '11', 'કેમ કે આજે હું તમને જે આજ્ઞાઓ ફરમાવું છું તે તમારી શક્તિ ઉપરાંતની નથી, તેમ તમારાથી એટલી દૂર પણ નથી કે તમે પહોંચી ન શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5721', '5', '30', '12', 'તે આકાશમાં નથી કે તમે કહો કે, ‘કોણ આપણે માટે ઉપર જઈને લાવીને આપણને સંભળાવે કે આપણે તે પાળીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5722', '5', '30', '13', '¶ વળી તે સમુદ્રને પેલે પાર પણ નથી કે તમે કહો કે, ‘કોણ સમુદ્રને પેલે પર જઈને લાવીને અમને સંભળાવે જેથી અમે તેનું પાલન કરીએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5723', '5', '30', '14', 'પરંતુ તે વચન તો તમારી નજીક છે, તમારા મુખમાં અને તારા હૃદયમાં છે, કે જેથી તમે તેને પાળી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5724', '5', '30', '15', '¶ જુઓ, આજે મેં તમારી આગળ જીવન તથા સારું, મરણ તથા ખોટું મૂક્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5725', '5', '30', '16', 'આજે હું તમને યહોવાહ તમારા ઈશ્વરની જે આજ્ઞાઓ ફરમાવું છું એટલે કે યહોવાહ તમારા ઈશ્વરને પ્રેમ કરવો, તેમના માર્ગોમાં ચાલવું, તેમની આજ્ઞાઓ, નિયમો અને કાનૂનો પાળવા, કે જેથી તમે જીવતા રહેશો. અને તમારી વૃદ્ધિ થશે, જે દેશનું વતન પામવા તમે જાઓ છો તેમાં યહોવાહ તમારા ઈશ્વર તમને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5726', '5', '30', '17', '¶ પરંતુ જુઓ તમારું હૃદય તેમનાંથી દૂર થઈ જાય અને તમે તેમનું સાંભળો નહિ, પણ તેમનાંથી દૂર થઈને બીજા દેવોનું ભજન તથા પૂજા કરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5727', '5', '30', '18', 'તો આજે હું તમને જણાવું છું કે તમે નિશ્ચે નાશ પામશો, યર્દન ઓળંગીને તમે જે દેશમાં વતન પામવા જઈ રહ્યા છો, ત્યાં તમે તમારું આયુષ્ય ભોગવી નહિ શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5728', '5', '30', '19', '¶ હું આજે આકાશ તથા પૃથ્વીને તમારી આગળ સાક્ષી રાખું છું કે મેં તમારી આગળ જીવન તથા મરણ, આશીર્વાદ તથા શાપ મૂક્યાં છે. માટે જીવન પસંદ કરો કે જેથી તમે અને તમારા વંશજો જીવતા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5729', '5', '30', '20', 'યહોવાહ તમારા ઈશ્વર પર પ્રેમ રાખવાનું, તેમની વાણી સાંભળવાનું અને તેમને વળગી રહેવાનું પસંદ કરો, કેમ કે તે તમારા જીવન તથા તમારા આયુષ્યની વૃદ્ધિ કરે છે; તે માટે જે દેશ તમારા પિતૃઓને, એટલે ઇબ્રાહિમ, ઇસહાક, તથા યાકૂબને આપવાને યહોવાહે સમ ખાધા તેમાં તમે રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5730', '5', '31', '1', '¶ મૂસાએ જઈને આ બધી વાતો આખા ઇઝરાયલને કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5731', '5', '31', '2', 'તેણે તેઓને કહ્યું, “હવે હું એકસો વીસ વર્ષનો થયો છું; હું બહાર જઈ શકતો નથી કે અંદર આવી શકતો નથી, યહોવાહે મને કહ્યું કે, ‘તું યર્દન નદી પાર જવા પામશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5732', '5', '31', '3', 'યહોવાહ તારા ઈશ્વર તારી આગળ પાર જશે; તે તારી આગળથી પ્રજાઓનો નાશ કરશે અને તું તેઓનું વતન પામશે. યહોવાહની આજ્ઞા પ્રમાણે યહોશુઆ તમારી આગળ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5733', '5', '31', '4', '¶ અમોરીઓના રાજાઓ સીહોન તથા ઓગ તેઓના દેશ જેમનો યહોવાહે નાશ કર્યો, તેઓને જેમ તેમણે કર્યું તેમ તે તેઓને કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5734', '5', '31', '5', 'અને યહોવાહ તે લોકોને તમારા હાથમાં સુપ્રત કરશે અને તમારે તેમની સાથે મેં તમને આજ્ઞા કરી છે તે મુજબ વર્તવુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5735', '5', '31', '6', 'બળવાન તથા હિંમતવાન થાઓ, બીહો નહિ, તેઓથી ભયભીત ન થાઓ, કેમ કે, જે તમારી સાથે જાય છે તે તો યહોવાહ તમારા ઈશ્વર છે. તે તમને છોડી દેશે નહિ કે તમને તજી દેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5736', '5', '31', '7', '¶ મૂસાએ યહોશુઆને બોલવીને બધા ઇઝરાયલીઓની નજર સમક્ષ તેને કહ્યું, “બળવાન તથા હિંમતવાન થા, કેમ કે જે દેશ યહોવાહ તારા ઈશ્વરે આ લોકોને આપવાનું તારા પિતૃઓ આગળ વચન આપ્યું છે, તેમાં તું તેઓની સાથે જશે. તું તે લોકોને દેશનો વારસો અપાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5737', '5', '31', '8', 'જે તારી આગળ જાય છે, તે તો યહોવાહ છે; તે તારી સાથે રહેશે, તે તને છોડી દેશે નહિ કે તને તજી દેશે નહિ, માટે તું ગભરાઈશ નહિ કે નાહિંમત થઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5738', '5', '31', '9', '¶ મૂસાએ આ નિયમ લખીને યહોવાહના કરારકોશ ઊંચકનાર લેવી યાજકોને તથા ઇઝરાયલના બધા આગેવાનોને તેની એક એક નકલ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5739', '5', '31', '10', 'મૂસાએ તેઓને આજ્ઞા કરીને કહ્યું, “દર સાતમા વર્ષને અંતે એટલે કે છુટકારાના વર્ષને ઠરાવેલે સમયે, માંડવાપર્વમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5740', '5', '31', '11', 'જયારે બધા ઇઝરાયલીઓ યહોવાહ તમારા ઈશ્વરે પસંદ કરેલા સ્થળે હાજર થાય, ત્યારે બધા ઇઝરાયલની આગળ તેઓના સાંભળતાં તમે આ નિયમ વાંચજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5741', '5', '31', '12', '¶ લોકોને એટલે પુરુષો, સ્ત્રીઓ અને બાળકો તેમ જ તારી ભાગળમાં વસતા પરદેશીઓને એકત્ર કરજો જેથી તેઓ સાંભળે તથા શીખે અને યહોવાહ તમારા ઈશ્વરનો ડર રાખે અને આ નિયમોનું કાળજીપૂર્વક પાલન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5742', '5', '31', '13', 'અને તેઓના સંતાનો કે જેઓ જાણતા નથી તેઓ પણ સાંભળી અને જે દેશનું વતન પામવાને તમે યર્દન નદી ઊતરીને ત્યાં જાઓ છો તેમાં, જ્યાં સુધી તમે જીવતા રહો ત્યાં સુધી યહોવાહ તમારા ઈશ્વરથી બીતા શીખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5743', '5', '31', '14', '¶ પછી યહોવાહે મૂસાને કહ્યું, “જો, તારો મૃત્યુનો સમય નજીક આવી રહ્યો છે. યહોશુઆને બોલાવ અને તમે બન્ને મુલાકાતમંડપમાં મારી પાસે આવો, જેથી હું તને મારી આજ્ઞા આપું.” તેથી મૂસા અને યહોશુઆ ગયા અને મુલાકાતમંડપમાં ઉપસ્થિત રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5744', '5', '31', '15', 'અને યહોવાહ તંબુની અંદર મેઘસ્તંભમાં દેખાયા; અને તે મેઘસ્તંભ તંબુના દ્વારની સામે સ્થિર રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5745', '5', '31', '16', '¶ યહોવાહે મૂસાને કહ્યું, “જો તું તારા પિતૃઓની સાથે ઊંઘી જશે; અને આ લોકો ઊઠશે અને જે દેશમાં તેઓ વસવા જઈ રહ્યા છે તેમાં જઈ તેઓ અન્ય દેવોની પાછળ ગણિકાવૃતિ કરશે અને મારો ત્યાગ કરશે. અને મારો કરાર જે મેં તેઓની સાથે કર્યો તેનો તેઓ ભંગ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5746', '5', '31', '17', '¶ ત્યારે મારો કોપ તે લોકો પર સળગી ઊઠશે અને હું તેઓને તજી દઈશ તથા તેઓનાથી વિમુખ થઈ જઈશ. અને તેઓ ભક્ષ થઈ પડશે. તેઓના પર અનેક આફતો અને સંકટો ઊતરશે ત્યારે તેઓ કહેશે કે, ‘આપણા ઈશ્વર આપણી વચ્ચે નથી તેથી આ બધાં સંકટો આપણા પર આવી પડ્યાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5747', '5', '31', '18', 'પણ તેઓએ અન્ય દેવોની પાછળ જઈને જે સર્વ દુષ્ટતા કરી હશે તેને કારણે જરૂર હું તેઓનાથી તે દિવસે મારું મુખ સંતાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5748', '5', '31', '19', '¶ હવે આ ગીત તમે પોતાને માટે લખી લો અને તે તમે ઇઝરાયલપુત્રોને શીખવજો, તેઓને તે રટણ કરવા કહો કે જેથી આ ગીત ઇઝરાયલપુત્રોની વિરુદ્ધ મારા માટે સાક્ષીરૂપ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5749', '5', '31', '20', 'કેમ કે જે દૂધમધથી ભરપૂર દેશ વિષે મેં તેઓના પિતૃઓની આગળ સમ ખાધા હતા, તેમાં જ્યારે હું તેઓને લઈ જઈશ ત્યારે તેઓ ખાઈને તથા તૃપ્ત થઈને પુષ્ટ થશે; અને તેઓ અન્ય દેવો તરફ વળી જઈને તેઓની સેવા કરશે અને મને ધિક્કારશે અને મારો કરાર તોડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5750', '5', '31', '21', '¶ અને તેઓના પર ભયંકર દુઃખ તથા સંકટ આવી પડે ત્યારે આ ગીત સાક્ષીરૂપે તેઓની આગળ શાહેદી પૂરશે; કેમ કે તે તેઓના વંશજો ભૂલી જશે નહિ. કે અત્યારે પણ, એટલે જે દેશ વિષે મેં સમ ખાધા હતા તેમાં હું તેઓને લાવું. તે પહેલાં તેઓ જે મનસૂબા ઘડે છે તે હું જાણું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5751', '5', '31', '22', '¶ તેથી તે જ દિવસે મૂસાએ આ ગીત લખ્યું. અને ઇઝરાયલપુત્રોને તે શીખવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5752', '5', '31', '23', 'પછી યહોવાહે નૂનના પુત્ર યહોશુઆને સોંપણી કરી અને તેને કહ્યું, “બળવાન તથા હિંમતવાન થા; કારણ કે, ઇઝરાયલપુત્રોને મેં જે દેશ આપવાને મેં સમ ખાધા હતા તેમાં તારે એમને લઈ જવાના છે, અને હું તારી સાથે રહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5753', '5', '31', '24', '¶ જયારે મૂસાએ આ નિયમોના શબ્દો શરૂથી અંત સુધી પુસ્તકમાં લખવાનું પૂર્ણ કર્યું ત્યારે એમ થયું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5754', '5', '31', '25', 'મૂસાએ યહોવાહના કરારકોશને ઊંચકનારા લેવીઓને આજ્ઞા કરી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5755', '5', '31', '26', '“આ નિયમનું પુસ્તક લો અને તેને યહોવાહ તમારા ઈશ્વરના કરારકોશની સાથે રાખો કે, જેથી એ તમારી વિરુદ્ધ સાક્ષી તરીકે ત્યાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5756', '5', '31', '27', '¶ કેમ કે હું તમારા જડ ગર્દન અને હઠીલાઈ જાણું છું. જુઓ, હું આજે હજી તો તમારી વચ્ચે જીવતો છું છતાં આજે તમે યહોવાહની આજ્ઞાનું ઉલ્લંઘન કરો છો; તો મારા મૃત્યુ પછી તો તમે શું નહિ કરો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5757', '5', '31', '28', 'તમારા કુળોના સર્વ વડીલો અને અમલદારોને મારી આગળ એકત્ર કરો કે, જેથી હું તેઓના સાંભળતાં આ વચનો કહું અને તેઓની વિરુદ્ધ આકાશ તથા પૃથ્વીને સાક્ષી તરીકે રાખું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5758', '5', '31', '29', '¶ મને ખબર છે કે મારા મૃત્યુ પછી તમે દુષ્ટ થશો અને જે માર્ગે મેં તમને ચાલવાનું કહ્યું છે તેમાંથી ભટકી જશો; તેથી ભવિષ્યમાં તમારા પર દુઃખ આવી પડશે. કારણ કે યહોવાહની નજરમાં જે દુષ્ટ છે તે કરીને તમે તમારા હાથનાં કામથી તમે યહોવાહને ક્રોધ ચઢાવશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5759', '5', '31', '30', '¶ પછી મૂસાએ ઇઝરાયલની સમગ્ર સભાને સાંભળતાં એ આખા ગીતનાં વચનો શરૂથી અંત સુધી કહી સંભળાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5760', '5', '32', '1', 'હે આકાશો, કાન ધરો અને હું બોલીશ. હે પૃથ્વી, તું મારા મુખના શબ્દો સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5761', '5', '32', '2', 'મારો બોધ વરસાદની જેમ ટપકશે, મારી વાતો ઝાકળની જેમ પડશે, કુમળા ઘાસ પર પડતા ઝરમર ઝરમર વરસાદના ટીપાની જેમ અને વનસ્પતિ પર ઝાપટાની જેમ તે પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5762', '5', '32', '3', 'કેમ કે હું યહોવાહનું નામ પ્રગટ કરીશ. અને આપણા ઈશ્વરના માહાત્મ્યને લીધે તેમને સ્તુત્ય માનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5763', '5', '32', '4', 'યહોવાહ અચળ ખડક છે, તેમનાં કાર્યો પણ સંપૂર્ણ છે; તેમના સર્વ માર્ગો ન્યાયી છે. વિશ્વાસુ તથા સત્ય ઈશ્વર તે ન્યાયી તથા સાચા ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5764', '5', '32', '5', 'તેઓએ પોતાને ભ્રષ્ટ કર્યા છે. તેઓના સંતાનો રહ્યાં નથી. અને તેઓ પાપથી ખરડાયા. તેઓ અડિયલ તથા કુટિલ પેઢી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5765', '5', '32', '6', 'ઓ મૂર્ખ તથા નિર્બુદ્ધ લોકો શું તમે યહોવાહને આવો બદલો આપો છો? શું તે તમને ખંડી લેનાર તમારા પિતા નથી તેમણે તમને સરજ્યા અને સ્થિર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5766', '5', '32', '7', 'ભૂતકાળના દિવસોનું તમે સ્મરણ કરો, ઘણી પેઢીઓનાં વર્ષોનો વિચાર કરો. તમારા પિતાને પૂછો એટલે તે તમને કહી બતાવશે. તમારા વડીલોને પૂછો એટલે તે તમને કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5767', '5', '32', '8', 'જ્યારે પરાત્પર યહોવાહે દેશજાતિઓને તેઓનો વારસો આપ્યો. જયારે તેમણે માનવપુત્રોને જુદા કર્યા, ત્યારે તેમણે ઇઝરાયલનાં સંતાનોની ગણતરી પ્રમાણે તે લોકોને સીમાઓ ઠરાવી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5768', '5', '32', '9', 'કેમ કે યહોવાહનો હિસ્સો તો તેમના લોક છે. યાકૂબ એ તેમના વારસાનો ભાગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5769', '5', '32', '10', 'તે તેઓને ઉજ્જડ દેશમાં, તથા વેરાન અને વિકટ રણમાં મળ્યા; તે તેઓની આસપાસ કોટરૂપ રહ્યા. અને તેમણે તેઓની આંખની કીકીની જેમ સંભાળ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5770', '5', '32', '11', 'જેમ કોઈ ગરુડ પોતાના માળાની ચોકી કરે અને પોતાના બચ્ચાં ઉપર પાંખો ફફડાવે છે. તેમ યહોવાહે પોતાની પાંખો ફેલાવીને તેમને પોતાની પાંખો પર ઊંચકી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5771', '5', '32', '12', 'એકલા યહોવાહે જ તેમને ચલાવ્યાં; કોઈ પરદેશી દેવ તેઓની સાથે નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5772', '5', '32', '13', 'તેમણે તેઓને દેશની ઊંચાઈઓ પર બેસાડ્યા, તેમણે તેઓને ખેતરનું ફળ ખવડાવ્યું, તેમણે તેઓને ખડકમાંથી મધ તથા ચકમકના પથ્થરમાંથી તેલ પીવડાવ્યું');
INSERT INTO `bible_verses_gu_irv` VALUES ('5773', '5', '32', '14', 'તેમણે તેઓને ગાયોનું માખણ ખવડાવ્યું તથા ઘેટીઓનું દૂધ પીવડાવ્યું, હલવાનની ચરબી, બાશાનના ઘેટાં તથા બકરાં, સારામાં સારા ઘઉં તથા દ્રાક્ષોમાંથી બનાવેલો સારો દ્રાક્ષારસ તમે પીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5774', '5', '32', '15', 'પણ યશુરૂને પુષ્ટ થઈને લાત મારી, તું હુષ્ટપુષ્ટ, જાડો અને સુંવાળો થયો, જે ઈશ્વરે તેને બનાવ્યો હતો તેમનો તેણે ત્યાગ કર્યો, તેણે તેના ઉદ્ધારના ખડકનો તિરસ્કાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5775', '5', '32', '16', 'તેઓએ બીજા અજાણ્યા દેવોની પૂજા કરીને યહોવાહને ઈર્ષ્યા ઉત્પન્ન કર્યો; ઘૃણાસ્પદ કર્મોથી ઈશ્વરને ગુસ્સે કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5776', '5', '32', '17', 'તેઓ દુષ્ટાત્માને કે જે ઈશ્વર ન હતા તેઓને, જે દેવોને તેઓ જાણતા ન હતા, ટૂંક સમયમાં જ પ્રગટ થયેલા દેવોને કે જે દેવોથી તમારા પિતાઓ બીતા ન હતા તેઓને બલિદાનો ચઢાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5777', '5', '32', '18', 'ખડક સમાન તારા પિતાને તેં તજી દીધા, તને જન્મ આપનાર ઈશ્વરને તું ભૂલી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5778', '5', '32', '19', 'આ જોઈને યહોવાહે તેને નાપસંદ કર્યો, કેમ કે તેના દીકરા અને દીકરીઓ તેમને ગુસ્સે કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5779', '5', '32', '20', 'તેમણે કહ્યું, “હું મારું મુખ તેઓથી સંતાડીશ,” “તેઓના હાલ કેવા થશે તે હું જોઈશ; કેમ કે તે પેઢી વિકૃત છે, તેઓનાં સંતાનો વિશ્વાસઘાતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5780', '5', '32', '21', 'જે દેવ નથી તે વડે તેઓએ મારામાં ઈર્ષ્યા ઉત્પન્ન કરી છે. નકામા દેવોથી મને ગુસ્સે કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5781', '5', '32', '22', 'માટે મારો કોપ ભડકે બળે છે શેઓલના તળિયાં સુધી તે બળે છે, પૃથ્વીને અને તેના પાક સહિત ખાઈ જશે, અને પર્વતોના પાયાને સળગાવી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5782', '5', '32', '23', 'પછી હું તે લોકો પર એક પછી એક આફતો લાવીશ; તીરોથી હું તેઓને વીંધી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5783', '5', '32', '24', 'તેઓ ભૂખથી સુકાઈ જશે અને ઉગ્ર તાપથી અને દારુણ વિનાશથી ખવાઈ જશે; હું તેના પર પશુઓના દાંત અને ધૂળમાં પેટે ચાલનાર જનાવરોનું ઝેર રેડીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5784', '5', '32', '25', 'બહાર તલવાર તેઓને પૂરા કરશે, અને ઘરમાં ત્રાસથી તેઓ મરશે. જુવાન સ્ત્રી-પુરુષ કે વૃદ્વોનો અને દૂધપીતાં બાળકોનો પણ નાશ થશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5785', '5', '32', '26', 'હું તેઓને દૂરના દેશોમાં વિખેરી નાખત. હું તેઓનું સ્મરણ માણસોમાંથી નષ્ટ કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5786', '5', '32', '27', 'પરંતુ હું શત્રુઓની ખીજવણીથી ગભરાઉં છું, કે રખેને તેઓના શત્રુઓ ખોટું સમજે અને તેઓ કહે કે, અમારો હાથ પ્રબળ થયો છે.’ અને યહોવાહે આ સર્વ કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5787', '5', '32', '28', 'કેમ કે તેઓ સમજણ વગરની મૂર્ખ પ્રજા છે. અને તેઓમાં કંઈ સમજણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5788', '5', '32', '29', 'તેઓમાં શાણપણ હોત, તેઓ સમજનારા થયા હોત, અને તેઓએ પોતાના અંતકાળનો વિચાર કર્યો હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('5789', '5', '32', '30', 'જો તેઓના ખડકે તેઓને વેચ્યા ન હોત, યહોવાહે દુશ્મનોના હાથમાં સોંપ્યા ન હોત, તો હજારની પાછળ એક કેમ ધાત અને દસ હજારને બે કેમ નસાડી મૂકત?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5790', '5', '32', '31', 'આપણા શત્રુઓના માનવા પ્રમાણે તેઓનો ખડક આપણા ખડક જેવો નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5791', '5', '32', '32', 'તેઓનો દ્રાક્ષવેલો સદોમના દ્રાક્ષવેલામાંનો તથા ગમોરાનાં ખેતરોનો છે. તેઓની દ્રાક્ષો ઝેરી દ્રાક્ષો છે; તેઓની લૂમો કડવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5792', '5', '32', '33', 'તેઓના દ્રાક્ષારસ અજગરોનું ઝેર તથા ઝેરી સર્પોનું પ્રાણઘાતક વિષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5793', '5', '32', '34', 'શું મેં તેને મારા ખજાનામાં મુદ્રિત કરાઈને મારી પાસે સંગ્રહ કરી રાખેલું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5794', '5', '32', '35', 'તેનો પગ લપસી જશે; તે વખતે વેર વાળવું તથા બદલો લેવો એ મારું કામ છે. કેમ કે તેઓની વિપતીના દિવસ પાસે છે, અને તેઓ પર જે આવી પડવાનું છે તે જલદી આવી પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5795', '5', '32', '36', 'કેમ કે યહોવાહ પોતાના લોકનો ન્યાય કરશે, અને જયારે તેઓ જોશે કે તેઓ નિર્બળ થઈ ગયા છે, અને ગુલામ તથા મુક્ત એવો કોઈ બાકી રહ્યો નથી. તે જોઈ તે પોતાના સેવકો માટે દુ:ખી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5796', '5', '32', '37', 'પછી તે કહેશે કે, ‘તેઓના દેવો ક્યાં છે, એટલે જે ખડક પર તેઓ ભરોસો રાખતા હતા તેઓ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5797', '5', '32', '38', 'જેઓ તમારા બલિની ચરબી ખાતા હતા; જે પેયાર્પણનો દ્રાક્ષારસ પીતા હતા, તે ક્યાં ગયા? તેઓ ઊઠીને તમને મદદ કરે, તેઓ તમારો આશરો થાય!');
INSERT INTO `bible_verses_gu_irv` VALUES ('5798', '5', '32', '39', 'હવે જુઓ હું જ એકલા જ ઈશ્વર છું. હા હું તે જ છું, મારા વગર બીજા કોઈ ઈશ્વર નથી, શું તમે નથી જોતા? હું જ મારું છું, અને હું જ જિવાડું છું, હું જ ઘાયલ કરું છું અને હું જ સાજા કરું છું; અને મારા હાથમાંથી કોઈ છોડાવી શકે એમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5799', '5', '32', '40', 'હું મારો હાથ આકાશ તરફ ઊંચો કરીને, મારા સનાતન નામે પ્રતિજ્ઞા લઈને કહું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5800', '5', '32', '41', 'જો હું મારી ચળકતી તલવારની ધાર કાઢીશ, અને મારો હાથ ન્યાય કરશે તો મારા દુશ્મનો પર હું વેર વાળીશ, અને જે મને ધિક્કારે છે તેઓનો હું બદલો લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5801', '5', '32', '42', 'જેઓને મારી નાખવામાં આવ્યા છે તે તથા કેદીઓના લોહીથી, શત્રુઓના આગેવાનોના માથાના લોહીથી, મારાં બાણોને લોહી પાઈને તૃપ્ત કરીશ, અને મારી તલવાર માંસ ખાશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5802', '5', '32', '43', 'ઓ દેશજાતિઓ, ઈશ્વરના લોકોની સાથે આનંદ કરો, તે પોતાના સેવકોના ખૂનનો બદલો લેશે, અને પોતાના શત્રુઓ પર વેર વાળશે, અને પોતાના દેશનું તથા પોતાના લોકનું પ્રાયશ્ચિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5803', '5', '32', '44', '¶ મૂસા અને નૂનના દીકરા યહોશુઆએ આ ગીતનાં શબ્દો લોકોની સમક્ષ બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5804', '5', '32', '45', 'પછી મૂસા સર્વ ઇઝરાયલીઓને આ વચનો કહી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5805', '5', '32', '46', '¶ ત્યારે તેણે કહ્યું કે, જે સર્વ વચનોની આજે હું તમારી સમક્ષ સાક્ષી પૂરું છું તે પર તમારું ચિત્ત લગાડો; અને તે વિષે તમારાં સંતાનોને આજ્ઞા કરજો કે, આ નિયમનાં સર્વ વચનો તેઓ પાળે તથા અમલમાં મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5806', '5', '32', '47', 'આ નિયમો નકામી વાત નથી કેમ કે તેમાં તમારું જીવન છે અને જે દેશનું વતન પ્રાપ્ત કરવા તમે યર્દન પાર જાઓ છો તેમાં તમે રહીને આ બાબતને લીધે તમે તમારું આયુષ્ય વધારશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5807', '5', '32', '48', '¶ તે જ દિવસે યહોવાહે મૂસાને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5808', '5', '32', '49', '“મોઆબ દેશમાં યરીખોની સામે અબારીમ પર્વતોમાં નબો પર્વત પર ચઢીને જે કનાન દેશ હું ઇઝરાયલપુત્રોને આપવાનો છું તે તું જોઈ લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5809', '5', '32', '50', '¶ અને જે પર્વત પર તું ચઢે છે ત્યાં તું મૃત્યુ પામ અને તારા પિતૃઓની સાથે મળી જા; જેમ તારો ભાઈ હારુન હોર પર્વત પર મૃત્યુ પામીને તારા પૂર્વજો સાથે મળી ગયો તે મુજબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5810', '5', '32', '51', 'કારણ કે તેં સીનના અરણ્યમાં કાદેશ આગળ આવેલા મરીબાનાં પાણી નજીક મારા પર અવિશ્વાસુ કરીને ઇઝરાયલપુત્રો આગળ મને પવિત્ર માન્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5811', '5', '32', '52', 'કેમ કે તે દેશને તું દૂરથી જોશે; પણ જે દેશ હું ઇઝરાયલપુત્રોને આપનાર છું તેમાં પ્રવેશ કરી શકીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5812', '5', '33', '1', '¶ અને ઈશ્વરભક્ત મૂસાએ પોતાના મૃત્યુ પહેલાં ઇઝરાયલીઓને જે આશીર્વાદ આપ્યો તે આ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5813', '5', '33', '2', 'મૂસાએ કહ્યું, “યહોવાહ સિનાઈ પર્વત પરથી આવ્યા. તે સેઈર પર્વત પરથી તેઓ પર પ્રગટ્યા પારાન પર્વત પરથી તે પ્રકાશ્યા, અને દસ હજાર પવિત્રો પાસેથી તે આવ્યા. અને તેમને જમણે હાથે નિયમ તેઓને માટે અગ્નિરૂપ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5814', '5', '33', '3', 'હા, યહોવાહ પોતાના લોકોને પ્રેમ કરે છે; તેમના સર્વ પવિત્ર લોકો તેમના હાથમાં છે, તેઓ તેમના ચરણ આગળ બેઠા; અને દરેક તમારાં વચનો ગ્રહણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5815', '5', '33', '4', 'મૂસાએ અમને યાકૂબના સમુદાયને વારસા તરીકે નિયમશાસ્ત્ર આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5816', '5', '33', '5', 'જયારે લોકોના આગેવાનો અને ઇઝરાયલનાં સર્વ કુળો એકત્ર થયાં હતાં ત્યારે યહોવાહ યશુરૂનમાં રાજા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5817', '5', '33', '6', 'રુબેન સદા જીવંત રહો અને મરે નહિ; પરંતુ તેના માણસો થોડા રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5818', '5', '33', '7', 'મૂસાએ કહ્યું, યહૂદા માટે આ આશીર્વાદ છે: હે યહોવાહ, યહૂદાની વાણી સાંભળો, અને તેને તેના લોકો પાસે પાછા લાવો, તેને માટે લડાઈ કરીને; અને તેના દુશ્મનોનો સામનો કરવામાં તમે તેને સહાય કરજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5819', '5', '33', '8', '¶ ત્યારબાદ મૂસાએ લેવી વંશ વિષે કહ્યું કે; તમારાં તુમ્મીમ તથા તમારાં ઉરીમ, તમારો પસંદ કરેલો પુરુષ, જેની તમે માસ્સામાં પરીક્ષા કરી. અને મરીબાના પાણી પાસે તમે એમની કસોટી કરી તેની સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5820', '5', '33', '9', 'અને તેણે પોતાના પિતા વિષે તથા પોતાની માતા વિષે કહ્યું કે મેં તેઓને જોયાં નથી; અને તેણે પોતાના ભાઈઓને પણ સ્વીકાર્યાં નહિ. અને તેણે પોતાનાં સંતાનોને પણ ઓળખ્યાં નહિ; કેમ કે તેઓ તમારા વચન પ્રમાણે ચાલતા આવ્યા છે, અને તમારો કરાર તેઓ પાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5821', '5', '33', '10', 'તેઓ યાકૂબને તમારા હુકમો અને ઇઝરાયલને તમારો નિયમ શીખવશે; અને તેઓ તમારી આગળ ધૂપ, તથા તમારી વેદી સમક્ષ દહનીયાર્પણ ચઢાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5822', '5', '33', '11', 'હે યહોવાહ તેઓની સંપત્તિને આશીર્વાદ આપજો, અને તેઓના હાથનાં કામો સ્વીકારો; જેઓ તેઓની વિરુદ્ધ ઊઠે છે અને જેઓ તેમની અદેખાઈ રાખે છે, તેમની કમર તોડી નાખજો, જેથી તેઓ ફરી વાર બેઠા જ ન થઈ શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5823', '5', '33', '12', 'પછી બિન્યામીન વિષે મૂસાએ કહ્યું, “તે યહોવાહનો પ્રિય છે તેની પાસે સુરક્ષિત રહેશે; યહોવાહ સદાય તેનું રક્ષણ કરે છે. અને એ તેમની ખાંધોની વચ્ચે રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5824', '5', '33', '13', 'પછી યૂસફ વિષે મૂસાએ કહ્યું; તેનો દેશ યહોવાહથી આશીર્વાદિત થાઓ, આકાશની ઉતમ વસ્તુઓથી અને ઝાકળથી અને પાતાળના પાણીથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5825', '5', '33', '14', 'સૂર્યની ઊપજની ઉતમ વસ્તુઓથી તથા ચંદ્રની વધઘટની ઉત્તમ વસ્તુઓથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5826', '5', '33', '15', 'પ્રાચીન પર્વતોની ઉત્તમ વસ્તુઓથી અને સાર્વકાલિક પર્વતોની કિંમતી વસ્તુઓથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5827', '5', '33', '16', 'પૃથ્વી તથા તેની ભરપૂરીપણાની કિંમતી વસ્તુઓથી, ઝાડમાં જે રહ્યો છે તેની કૃપાથી. યૂસફ, જે તેના ભાઈઓ પર આગેવાન જેવો હતો, તેના પર આશીર્વાદ આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5828', '5', '33', '17', 'તેનો પ્રથમજનિત તેજસ્વી બળદના જેવો છે, તેનાં શિંગડાં જંગલી બળદના જેવાં છે, પ્રજાઓને તે પૃથ્વીને છેડેથી હાંકી કાઢશે. એફ્રાઇમના દસ હજારો અને મનાશ્શાના હજારો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5829', '5', '33', '18', 'મૂસાએ ઝબુલોન વિષે કહ્યું, “ઝબુલોન, તેના બહાર જવામાં, ઇસ્સાખાર તેના તંબુઓમાં આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5830', '5', '33', '19', 'તેઓ લોકોને પર્વત પર બોલાવશે. ત્યાં તેઓ ન્યાયીપણાના યજ્ઞો ચઢાવશે. કેમ કે તેઓ સમુદ્રમાંની પુષ્કળતાને, દરિયાકિનારાની ગુપ્ત રેતીને ચૂસશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5831', '5', '33', '20', '¶ ગાદ વિષે મૂસાએ કહ્યું, “ગાદને વિસ્તારનાર આશીર્વાદિત હો. તે ત્યાં સિંહણ જેવો રહે, તે તેના હાથને તથા તેના માથાને ફાડી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5832', '5', '33', '21', 'તેણે પોતાના માટે પ્રથમ ભાગ મેળવ્યો, કેમ કે, ત્યાં આગેવાનોને જમીનનો ભાગ ફાળવવામાં આવ્યો હતો. તેણે લોકોને નેતૃત્વ પૂરું પાડયું, ઇઝરાયલ માટેની યહોવાહની આજ્ઞાઓ, અને ન્યાયચુકાદાનો તેણે અમલ કર્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5833', '5', '33', '22', '¶ મૂસાએ દાન વિષે કહ્યું, “દાન બાશાનથી કૂદી નીકળતું, સિંહનું બચ્ચું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5834', '5', '33', '23', '¶ નફતાલી વિષે મૂસાએ કહ્યું, “અનુગ્રહથી તૃપ્ત થયેલા, યહોવાહના આશીર્વાદથી ભરપૂર નફતાલી, તું પશ્ચિમ તથા દક્ષિણનું વતન પામ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5835', '5', '33', '24', '¶ આશેર વિષે મૂસાએ કહ્યું, “બધા દીકરાઓ કરતાં આશેર વધારે આશીર્વાદિત થાઓ; તે પોતાના ભાઈઓને માન્ય થાઓ, તે પોતાના પગ જૈતૂનનાં તેલમાં બોળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5836', '5', '33', '25', 'તારી ભૂંગળો લોખંડ તથા પિત્તળની થશે; જેવા તારા દિવસો તેવું તારું બળ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5837', '5', '33', '26', 'હે યશુરૂન, આપણા ઈશ્વર જેવા કોઈ નથી, તેઓ આકાશમાંથી વાદળો પર સવાર થઈને પોતાના ગૌરવમાં તમને મદદ કરવા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5838', '5', '33', '27', 'સનાતન ઈશ્વર તમારો આશ્રય છે, તારી નીચે અનંત હાથો છે. તેમણે તારી આગળથી દુશ્મનોને કાઢી મૂક્યા, અને કહ્યું, “નાશ કર!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5839', '5', '33', '28', 'ઇઝરાયલ સલામતીમાં રહે, યાકૂબનો રહેઠાણ એકલો, ધાન્ય તથા દ્રાક્ષારસના દેશમાં રહે છે, તેના પર આકાશમાંથી ઝાકળ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5840', '5', '33', '29', 'હે ઇઝરાયલ, તું આશીર્વાદિત છે! યહોવાહ જે તારી સહાયની ઢાલ, તારી ઉત્તમતાની તલવાર તેનાથી ઉદ્ધાર પામેલી તારા જેવી પ્રજા બીજી કઈ છે? તારા શત્રુઓ જુઠા કરશે; તું તેઓના ઉચ્ચસ્થાનો ખૂંદી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5841', '5', '34', '1', '¶ મૂસા મોઆબના મેદાનમાંથી યરીખોની સામે આવેલા નબો પર્વત પર, પિસ્ગાહના શિખર પર ચઢયો. યહોવાહે તેને દાન સુધીનો આખો ગિલ્યાદ દેશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5842', '5', '34', '2', 'આખો નફતાલીનો પ્રદેશ, એફ્રાઇમ તથા મનાશ્શાનો પ્રદેશ, પશ્ચિમ સમુદ્ર સુધીનો યહૂદાનો આખો પ્રદેશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5843', '5', '34', '3', 'નેગેબનો પ્રદેશ અને ખજૂરીઓના નગર યરીખોથી સોઆર સુધીનો સપાટ પ્રદેશ બતાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5844', '5', '34', '4', '¶ યહોવાહે તેને કહ્યું, “જે દેશ વિષે મેં ઇબ્રાહિમ, ઇસહાક અને યાકૂબને સમ ખાઈને કહ્યું હતું કે, ‘હું તારા વંશજોને આપીશ તે આ છે.’ મેં તે દેશ તને તારી આંખે જોવા દીધો છે, પણ તું તેમાં પ્રવેશ કરવા નહિ પામે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5845', '5', '34', '5', 'આમ, યહોવાહનો સેવક મૂસા યહોવાહના વચન પ્રમાણે મોઆબની ભૂમિમાં મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5846', '5', '34', '6', 'યહોવાહે તેને મોઆબના દેશમાં બેથ-પેઓરની સામેની ખીણમાં દફનાવ્યો, પરંતુ આજ સુધી કોઈ તેની કબર વિષે જાણતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5847', '5', '34', '7', '¶ મૂસા મરણ પામ્યો ત્યારે તે એક સો વીસ વર્ષનો હતો. તેના શરીરનું બળ ઓછું થયું નહોતું કે તેની આંખો ઝાંખી થઈ નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5848', '5', '34', '8', 'મોઆબના મેદાનમાં ઇઝરાયલીઓએ ત્રીસ દિવસ સુધી મૂસાના માટે શોક પાળ્યો, ત્યાર બાદ મૂસા માટેના શોકના દિવસો પૂરા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5849', '5', '34', '9', '¶ નૂનનો દીકરો યહોશુઆ ડહાપણના આત્માથી ભરપૂર હતો, કેમ કે મૂસાએ તેના પર પોતાના હાથ મૂક્યા હતા. તેથી ઇઝરાયલી લોકોએ તેનું સાંભળ્યું અને યહોવાહે મૂસાને આજ્ઞા આપી હતી તેમ તેઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5850', '5', '34', '10', '¶ ઇઝરાયલમાં મૂસા જેવો કોઈ બીજો પ્રબોધક ઊઠયો નથી, તેની સાથે ઈશ્વર જેને યહોવાહ મુખોપમુખ વાત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5851', '5', '34', '11', 'મિસર દેશમાં ફારુન પર તથા તેના ચાકરો પર તથા તેના આખા દેશ પર યહોવાહે તેને જે બધા ચમત્કારો તથા ચિહ્નો કરવા મોકલ્યો તેના જેવો બીજા કોઈ પ્રબોધક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5852', '5', '34', '12', 'આખી ઇઝરાયલી પ્રજાના દેખતાં મૂસાએ જે મહાન અને આશ્ચર્યજનક કૃત્યો કર્યા, તેવાં કૃત્યો બીજો કોઈ પ્રબોધક કરી શકયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5853', '6', '1', '1', '¶ હવે યહોવાહનાં સેવક મૂસાના મરણ પછી એમ થયું કે, નૂનનો દીકરો યહોશુઆ જે મૂસાનો સહાયકારી હતો તેને યહોવાહે કહ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5854', '6', '1', '2', '“મારો સેવક, મૂસા મરણ પામ્યો છે. તેથી હવે તું તથા આ સર્વ લોક ઊઠીને યર્દન પાર કરીને તે દેશમાં જાઓ કે જે તમને એટલે કે ઇઝરાયલના લોકોને હું આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5855', '6', '1', '3', 'મૂસાને જે પ્રમાણે મેં વચન આપ્યું તે પ્રમાણે, ચાલતા જે જે જગ્યા તમારા પગ નીચે આવશે તે સર્વ મેં તમને આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5856', '6', '1', '4', '¶ અરણ્ય તથા લબાનોનથી, દૂર મોટી નદી, ફ્રાત સુધી, હિત્તીઓના આખા દેશથી, ભૂમધ્ય સમુદ્ર સુધી, પશ્ચિમ દિશાએ તમારી સરહદ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5857', '6', '1', '5', 'તારા જીવનના સર્વ દિવસો દરમ્યાન કોઈ પણ તારો સામનો કરી શકશે નહિ. જેમ હું મૂસા સાથે હતો તેમ હું તારી સાથે રહીશ; હું તને તજીશ કે મૂકી દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5858', '6', '1', '6', '¶ બળવાન તથા હિંમતવાન થા. આ લોકોને જે દેશનો વારસો આપવાનું યહોવાહે તેમના પૂર્વજોને વચન આપ્યું હતું તે યહોવાહ તેઓને આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5859', '6', '1', '7', 'બળવાન તથા ઘણો હિંમતવાન થા. મારા સેવક મૂસાએ જે સઘળાં નિયમની તને આજ્ઞા આપી છે તે પાળવાને કાળજી રાખ. તેનાથી જમણી કે ડાબી બાજુ ફરતો ના, કે જેથી જ્યાં કંઈ તું જાય ત્યાં તને સફળતા મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5860', '6', '1', '8', '¶ આ નિયમશાસ્ત્ર તારા મુખમાં રાખ. તું રાતદિવસ તેનું મનન કર કે જેથી તેમાં જે બધું લખેલું છે તે તું કાળજીથી પાળી શકે. કારણ કે તો જ તું સમૃદ્ધ અને સફળ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5861', '6', '1', '9', 'શું મેં તને આજ્ઞા કરી નથી? બળવાન તથા હિંમતવાન થા! ડર નહિ. નિરાશ ન થા.” જ્યાં કંઈ તું જશે ત્યાં યહોવાહ તારા પ્રભુ તારી સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5862', '6', '1', '10', '¶ પછી યહોશુઆએ લોકોના આગેવાનોને આજ્ઞા આપી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5863', '6', '1', '11', '“તમે છાવણીમાં જાઓ અને લોકોને આજ્ઞા કરો, ‘તમે પોતાને માટે ખાદ્યસામગ્રી તૈયાર કરો. ત્રણ દિવસોમાં તમે આ યર્દન પાર કરીને તેમાં જવાના છો. જે દેશ યહોવાહ તમારા પ્રભુ તમને વતન તરીકે આપે છે તે દેશનું વતન તમે પામો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5864', '6', '1', '12', '¶ રુબેનીઓને, ગાદીઓને અને મનાશ્શાના અર્ધકુળને, યહોશુઆએ કહ્યું, યહોવાહનાં સેવક મૂસાએ તમને જે બાબત કહી હતી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5865', '6', '1', '13', '‘યહોવાહ તમારા પ્રભુ તમને વિસામો આપે છે અને તમને આ દેશ આપે છે તે વચન યાદ રાખો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5866', '6', '1', '14', '¶ તમારી પત્નીઓ, તમારાં નાનાં બાળકો અને તમારાં ઢોરઢાંક યર્દન પાર જે દેશ મૂસાએ તમને આપ્યો તેમાં રહે. પણ તમારા લડવૈયા માણસો તમારા ભાઈઓની આગળ પેલે પાર જાય અને તેઓને મદદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5867', '6', '1', '15', 'યહોવાહ જેમ તમને વિસામો આપ્યો તેમ તે તમારા ભાઈઓને પણ આપે અને જે દેશ યહોવાહ તમારા પ્રભુ તેઓને આપે છે તેનું વતન તેઓ પણ પામશે. પછી તમે પોતાના દેશ પાછા જશો અને યહોવાહનાં સેવક મૂસાએ યર્દન પાર, પૂર્વ દિશાએ જે દેશ તમને આપ્યો છે તેના માલિક થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5868', '6', '1', '16', 'અને તેઓએ યહોશુઆને ઉત્તર આપતા કહ્યું, “જે સઘળું કરવાની આજ્ઞા તેં અમને આપી છે તે અમે કરીશું અને જ્યાં કંઈ તું અમને મોકલશે ત્યાં અમે જઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5869', '6', '1', '17', 'જેમ અમે મૂસાનું માનતા હતા તેમ તારું પણ માનીશું. યહોવાહ તારા પ્રભુ જેમ મૂસા સાથે હતા તેમ તારી સાથે રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5870', '6', '1', '18', 'જે કોઈ તારી આજ્ઞા વિરુદ્ધ બળવો કરે અને તારું કહેવું ન માને તે મારી નંખાય. માત્ર એટલું જ કે તું બળવાન અને હિંમતવાન થા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5871', '6', '2', '1', '¶ પછી નૂનના પુત્ર યહોશુઆએ શિટ્ટીમની છાવણીમાંથી બે માણસોને જાસૂસો તરીકે છૂપી રીતે મોકલ્યા. તેણે કહ્યું, “જાઓ, દેશની તથા યરીખોની માહિતી મેળવો.” તેઓ ત્યાંથી ગયા અને એક ગણિકા કે જેનું નામ રાહાબ હતું તેના ઘરે આવ્યા અને ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5872', '6', '2', '2', 'યરીખોના રાજાને જાણ થઈ કે, દેશની જાસૂસી કરવાને ઇઝરાયલના માણસો અહીં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5873', '6', '2', '3', 'યરીખોના રાજાએ રાહાબને કહેવડાવી મોકલ્યું કે, “જે માણસો તારે ઘરે આવીને તારા ઘરમાં પ્રવેશ્યા છે તેઓને બહાર કાઢ, કેમ કે તેઓ આખા દેશની જાસૂસી કરવા માટે આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5874', '6', '2', '4', '¶ પણ તે સ્ત્રીએ તે બે માણસને સંતાડ્યા. અને રાજાને કહ્યું, “હા, એ માણસો મારી પાસે આવ્યા હતા ખરા પણ તેઓ ક્યાંના હતા તે હું જાણતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5875', '6', '2', '5', 'જયારે સાંજ થઈ ત્યારે નગરનો દરવાજો બંધ કરવાના સમયે તેઓ અહીંથી ગયા. હું જાણતી નથી કે તે માણસો ક્યાં ગયા. જો તમે તેઓની પાછળ ઉતાવળે જશો તો તેઓને પકડી પાડશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5876', '6', '2', '6', '¶ પણ તેણે તો તેમને અગાશી પર લાવીને ત્યાં મૂકેલી શણની સરાંઠીઓમાં છુપાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5877', '6', '2', '7', 'તેથી તે માણસોએ યર્દન તરફ જવાના રસ્તે તેઓનો પીછો કર્યો. પીછો કરનારા બહાર ગયા ત્યારે લોકોએ દરવાજો બંધ કરી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5878', '6', '2', '8', '¶ તે માણસો સૂઈ જાય તે પહેલાં રાહાબ તેઓની પાસે અગાશી પર આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5879', '6', '2', '9', 'તેણે કહ્યું, “હું જાણું છું કે યહોવાહે આ દેશ તમને આપ્યો છે અને તમારો અમને ભય લાગે છે. દેશના રહેવાસીઓ તમારાથી થરથર કાંપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5880', '6', '2', '10', 'તમે મિસરમાંથી બહાર આવ્યા ત્યારે યહોવાહે કેવી રીતે લાલ સમુદ્રનાં પાણી સૂકવી નાખ્યાં હતાં તે અમે સાંભળ્યું છે. અને યર્દનની બીજી બાજુના અમોરીઓના બે રાજા સીહોન તથા ઓગ, જેઓનો તમે સંપૂર્ણ નાશ કર્યો હતો, તેઓની તમે શી દશા કરી હતી તે અમે સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5881', '6', '2', '11', 'જ્યારે એ સાંભળ્યું ત્યારે અમે ખૂબ જ ડરી ગયા અને કોઈનામાં હિંમત રહી નહિ કેમ કે યહોવાહ તમારા પ્રભુ તે જ ઉપર આકાશના અને નીચે પૃથ્વીના યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5882', '6', '2', '12', '¶ માટે હવે, યહોવાહનાં સમ આપીને હું તમને વિનંતી કરું છું કે, જેમ મેં તમારા પર દયા કરી તેમ તમે પણ મારા પિતાના ઘર પર દયા કરો. મને સ્પષ્ટ નિશાની આપો');
INSERT INTO `bible_verses_gu_irv` VALUES ('5883', '6', '2', '13', 'અને તમે મારા પિતા, માતા, ભાઈઓ, બહેનો અને તેઓનાં કુટુંબોના સર્વસ્વને બચાવશો અને અમારા જીવ ઉગારશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5884', '6', '2', '14', '¶ તે માણસોએ તેને કહ્યું, “જો તમે અમારા વિષે કોઈને કશું નહિ કહી દો તો તમારા બદલે અમારા જીવ જાઓ. અને જયારે યહોવાહ અમને આ દેશ આપશે ત્યારે અમે તમારા પ્રત્યે દયાળુ અને વિશ્વાસુ રહીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5885', '6', '2', '15', '¶ ત્યારે તેણે દોરડાનો ઉપયોગ કરીને તેઓને બારીમાંથી નીચે ઉતાર્યા; કારણ કે તે જે ઘરમાં રહેતી હતી તે નગરકોટની ઉપર બંધાયેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5886', '6', '2', '16', 'અને તેણે તેઓને કહ્યું, “તમે જઈને પર્વતમાં સંતાઈ રહો, નહિ તો પીછો કરનારાઓ તમને પકડી લેશે. તેઓ પાછા વળે ત્યાં સુધી ત્રણ દિવસ સંતાઈ રહેજો. પછી તમારા રસ્તે આગળ જજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5887', '6', '2', '17', 'તે માણસોએ તેને કહ્યું, આ જે પ્રતિજ્ઞા તેં અમારી પાસે લેવડાવી છે તે વિષે અમે એ પ્રમાણે નિર્દોષ રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5888', '6', '2', '18', '¶ જયારે અમે આ દેશની અંદર આવીએ ત્યારે જે બારીમાંથી તેં અમને નીચે ઉતાર્યા, ત્યાં તું આ લાલ રંગની દોરી બાંધજે, તારા પિતાને, માતાને, ભાઈઓને તથા તારા ઘરનાં સર્વને તારા ઘરમાં ભેગાં કરી રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5889', '6', '2', '19', 'એમ થશે કે જે કોઈ તારા ઘરના બારણાની બહાર નગરમાં જશે તેઓનું રક્ત તેઓના પોતાના માથે પણ અમે તે સંબંધી નિર્દોષ રહીશું. પણ જે કોઈ તારી સાથે તારા ઘરમાં હશે તેના પર જો કોઈનો હાથ પડે તો તેનું રક્ત અમારે માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5890', '6', '2', '20', '¶ પણ જો તું અમારી આ વાત વિષે કહી દે તો પછી જે વચનના સમ તેં અમને આપ્યાં તે સમ વિષે અમે નિર્દોષ રહીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5891', '6', '2', '21', 'ત્યારે રાહાબે કહ્યું, તમારા કહ્યા પ્રમાણે થાઓ. તેણે તેઓને વિદાય કર્યા અને તેઓ ચાલ્યા ગયા, અને તેણે લાલ રંગની દોરી બારીએ બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5892', '6', '2', '22', '¶ તેઓ પર્વત પર પહોંચ્યા અને તેઓની પાછળ પડનારાઓ પાછા વળ્યા એ દરમિયાન ત્રણ દિવસો સુધી ત્યાં જ રહ્યા. પીછો કરનારાઓએ આખા રસ્તે તેઓને શોધ્યા કર્યા પણ તેઓ મળ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5893', '6', '2', '23', '¶ અને તે બે માણસો પર્વત પરથી પાછા ઊતર્યા અને નદી ઓળંગીને નૂનના દીકરા યહોશુઆ પાસે પાછા આવ્યા, તેઓને જે અનુભવ થયા હતા તે બધી માહિતી તેને કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5894', '6', '2', '24', 'તેઓએ યહોશુઆને કહ્યું કે, “નિશ્ચે યહોવાહે આખો દેશ આપણને આપ્યો છે; વળી તે દેશના સર્વ રહેવાસીઓ આપણી આગળ ખૂબ જ ડરી ગયા છે અને ઠંડા પડી ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5895', '6', '3', '1', '¶ અને યહોશુઆ વહેલી સવારે ઊઠયો, તે અને ઇઝરાયલના સર્વ લોકો શિટ્ટીમમાંથી નીકળી યર્દન આવ્યા, નદી ઓળંગતાં પહેલાં તેઓએ ત્યાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5896', '6', '3', '2', '¶ અને ત્રણ દિવસ પછી, એમ થયું કે આગેવાનો છાવણીમાં ફર્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('5897', '6', '3', '3', 'તેઓએ લોકોને આજ્ઞા કરી, “જયારે તમે તમારા યહોવાહ પ્રભુના કરારકોશને તથા તેને ઊંચકનાર લેવી યાજકોને જુઓ, ત્યારે તમે તે સ્થળ છોડીને તેની પાછળ જજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5898', '6', '3', '4', 'તમારી અને તેની વચ્ચે લગભગ બે હજાર હાથનું અંતર રહે; તેની નજીક જશો નહિ, જેથી જે માર્ગે તમારે જવું જોઈએ તે તમે જાણશો, કારણ કે આ માર્ગે અગાઉ તમે ગયા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5899', '6', '3', '5', '¶ અને યહોશુઆએ લોકોને કહ્યું, “તમે પોતાને પવિત્ર કરો, કેમ કે કાલે યહોવાહ તમારી મધ્યે આશ્ચર્યકારક કૃત્યો કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5900', '6', '3', '6', 'ત્યાર પછી યહોશુઆએ યાજકોને કહ્યું, “કરારકોશ ઊંચકીને લોકોની આગળ જાઓ.” તેથી તેઓ કરારકોશ ઊંચકીને લોકોની આગળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5901', '6', '3', '7', '¶ અને યહોવાહે યહોશુઆને કહ્યું, “આજ હું તને ઇઝરાયલની નજરમાં મોટો માણસ બનાવીશ. એ સારુ કે તેઓ જાણે કે જેમ હું મૂસા સાથે હતો તેમ તારી સાથે પણ હોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5902', '6', '3', '8', 'જે યાજકોએ કરારકોશ ઊંચક્યો છે તેઓને આજ્ઞા કર, કે યર્દનને કિનારે આવો ત્યારે યર્દનનદીમાં જ ઊભા રહેજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5903', '6', '3', '9', '¶ અને યહોશુઆએ ઇઝરાયલનાં લોકોને કહ્યું, “અહીં આવો અને પ્રભુ તમારા યહોવાહનાં વચન સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5904', '6', '3', '10', 'અને યહોશુઆએ કહ્યું, “આનાથી તમે જાણશો કે જીવતા ઈશ્વર તમારી મધ્યે છે, તે કનાનીઓને, હિત્તીઓને, હિવ્વીઓને, પરિઝીઓને, ગિર્ગાશીઓને, અમોરીઓને તથા યબૂસીઓને નિશ્ચે તમારી આગળથી દૂર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5905', '6', '3', '11', 'જુઓ! આખી પૃથ્વીના પ્રભુનો કરારકોશ તમારી આગળ યર્દન ઊતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5906', '6', '3', '12', '¶ હવે તમે ઇઝરાયલના દરેક કુળમાંથી એક પ્રમાણે બાર માણસ પસંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5907', '6', '3', '13', 'જયારે આખી પૃથ્વીના પ્રભુ, યહોવાહનો કરારકોશ ઊંચકનારા યાજકોના પગ યર્દનનાં પાણીમાં મુકાશે ત્યારે યર્દનનું પાણી ઉપરથી નીચે તરફ વહે છે તેના ભાગ પડી જશે અને તે ઢગલો થઈને સ્થિર થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5908', '6', '3', '14', 'તેથી જયારે લોકો યર્દન પાર કરવાને નીકળ્યા ત્યારે કરારકોશને ઊંચકનારા યાજકો લોકોની આગળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5909', '6', '3', '15', 'કરાર કોશને ઊંચકનારા યાજકો જયારે યર્દન પાસે આવ્યા અને તેઓના પગ પાણીમાં પડ્યા યર્દન કાપણીની પૂરી ઋતુ દરમિયાન તેના બન્ને કિનારે છલકાતી હતી');
INSERT INTO `bible_verses_gu_irv` VALUES ('5910', '6', '3', '16', 'ત્યારે ઉપલી તરફથી વહેનાર પાણી ઠરી ગયું અને ઘણે દૂર સુધી, એટલે સારેથાન પાસેના આદમ નગર સુધી, ઢગલો થઈ ગયું. અને અરાબાના સમુદ્ર એટલે ખારા સમુદ્રની તરફ જે વહેતું હતું તે વહી ગયું અને લોક યરીખોની સામે પેલે પાર ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5911', '6', '3', '17', 'ઇઝરાયલના સઘળાં લોકો કોરી જમીન પર ચાલીને પાર ઊતર્યા ત્યાં સુધી યહોવાહનો કરારકોશ ઊંચકનારા યાજકો યર્દનની મધ્યમાં કોરી જમીન પર ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5912', '6', '4', '1', '¶ જયારે બધા લોકો યર્દન પાર કરી રહ્યા ત્યારે યહોવાહે યહોશુઆને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5913', '6', '4', '2', '“તમે તમારે માટે દરેક કુળમાંથી એક માણસ પ્રમાણે બાર માણસ પસંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5914', '6', '4', '3', 'અને તેઓને આજ્ઞા આપો કે, જ્યાં યાજકો કોરી જમીન પર ઊભા છે ત્યાંથી એટલે યર્દનની મધ્યેથી તેઓ બાર પથ્થર ઉપાડી લે, એ પથ્થર તેઓ પોતાની સાથે પેલી બાજુ લઈ જાય અને આજે જ્યાં તમે રાત્રિમુકામ કરો ત્યાં તેઓને મૂકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5915', '6', '4', '4', '¶ પછી યહોશુઆએ જેઓને ઇઝરાયલના, દરેક કુળમાંથી એકને પસંદ કર્યા હતા તે બાર માણસને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5916', '6', '4', '5', 'યહોશુઆએ તેઓને કહ્યું, “તમારા યહોવાહ, પ્રભુના કરારકોશની આગળ યર્દન નદીની મધ્યમાં જાઓ, તમારામાંનો દરેક પોતાના ખભા પર ઇઝરાયલના લોકોના કુળની સંખ્યા પ્રમાણે એક એક પથ્થર ઊંચકી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5917', '6', '4', '6', '¶ જયારે આવનાર દિવસોમાં તમારાં બાળકો પૂછે કે, આ પથ્થરોનો અર્થ શો છે? ત્યારે તમારી વચમાં તમારા માટે આ નિશાનીરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5918', '6', '4', '7', 'પછી તમે તેઓને કહેશો કે, ‘યહોવાહનાં કરારકોશની આગળ યર્દનના પાણીના ભાગ થઈ ગયા હતા. જયારે તે યર્દન પાર ઊતરતો હતો ત્યારે યર્દનના પાણીના ભાગ થઈ ગયા. એ પથ્થરો ઇઝરાયલના લોકોના સ્મરણાર્થે હંમેશા રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5919', '6', '4', '8', '¶ ઇઝરાયલના લોકોને યહોશુઆએ જે પ્રમાણે આજ્ઞા આપી હતી તે પ્રમાણે કર્યું અને યહોવાહે યહોશુઆને જે પ્રમાણે કહ્યું હતું તેમ, તેઓએ યર્દનની મધ્યેથી બાર પથ્થર લીધાં અને તેઓએ ઇઝરાયલના લોકોના કુળની સંખ્યા પ્રમાણે ગોઠવ્યા. તેઓએ તેને ઊંચકીને તે જગ્યા કે જ્યાં તેઓ રાત વિતાવવાના હતા ત્યાં મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5920', '6', '4', '9', 'પછી યહોશુઆએ યર્દનની મધ્યમાં, જ્યાં યાજકો કરારકોશ ઊંચકીને ઊભા રહ્યા હતા તે સ્થળે બાર પથ્થર સ્થાપિત કર્યા. અને તે યાદગીરી આજ સુધી ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5921', '6', '4', '10', '¶ જે આજ્ઞા મૂસાએ યહોશુઆને આપી હતી અને જે આજ્ઞા યહોવાહે યહોશુઆને આપી હતી તેનું સંપૂર્ણ પાલન થાય ત્યાં સુધી યાજકો યર્દનની મધ્યમાં કરારકોશ ઊંચકીને ઊભા રહ્યા. લોકો ઉતાવળ કરીને પાર ઊતરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5922', '6', '4', '11', 'જયારે બધા લોકો પાર ઊતર્યા પછી યહોવાહનો કરારકોશ અને યાજકો લોકોના દેખતાં પાર ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5923', '6', '4', '12', '¶ રુબેનીનું કુળ, ગાદનું કુળ અને મનાશ્શાનું અર્ધ કુળ, મૂસાના ફરમાવ્યા પ્રમાણે, શસ્ત્ર સજીને સૈન્યના રૂપમાં ઇઝરાયલના લોકોની આગળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5924', '6', '4', '13', 'લગભગ ચાળીસ હજાર માણસો યહોવાહની આગળ યરીખોના મેદાન પર યુદ્ધ માટે સજ્જ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5925', '6', '4', '14', 'તે જ દિવસે યહોવાહ યહોશુઆને સર્વ ઇઝરાયલની નજરમાં મોટો મનાવ્યો, જેમ તેઓ મૂસાનો આદર કરતા હતા, તેમ તેઓએ તેના સર્વ દિવસોમાં તેનો આદર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5926', '6', '4', '15', '¶ પછી યહોવાહે યહોશુઆને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('5927', '6', '4', '16', '“કરારકોશ ઊંચકનાર યાજકોને યર્દનમાંથી બહાર આવવાની આજ્ઞા આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5928', '6', '4', '17', '¶ તેથી યહોશુઆએ યાજકોને આજ્ઞા કરી, “યર્દનમાંથી બહાર આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5929', '6', '4', '18', 'યાજકો યહોવાહનાં કરારકોશને ઊંચકીને યર્દનમાંથી બહાર આવ્યા. યાજકોના પગ કોરી જમીન પર પડ્યા ત્યાર પછી યર્દનનું પાણી તેની અસલ જગ્યાએ પાછું આવ્યું અને તે અગાઉની માફક કિનારે ભરપૂર થઈને વહેવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5930', '6', '4', '19', '¶ લોકો પહેલા મહિનાને દસમે દિવસે યર્દનમાંથી બહાર આવ્યા, તેઓએ યરીખોની પૂર્વ દિશાએ ગિલ્ગાલમાં મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5931', '6', '4', '20', 'જે બાર પથ્થર તેઓ યર્દનમાંથી બહાર લાવ્યા હતા, તેને યહોશુઆએ ગિલ્ગાલમાં સ્થાપિત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5932', '6', '4', '21', 'અને તેણે ઇઝરાયલના લોકોને કહ્યું, “આવનાર સમયમાં જયારે તમારા વંશજો પોતાના પિતાને પૂછે કે, ‘આ પથ્થરો શું દર્શાવે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5933', '6', '4', '22', 'ત્યારે ‘તમારાં બાળકોને કહેજો કે ત્યાં ઇઝરાયલે કોરી ભૂમિ પર ચાલીને યર્દન પાર કરી હતી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('5934', '6', '4', '23', 'વળી તેમને કહેજો કે જેમ આપણા યહોવાહ પ્રભુએ સૂફ સમુદ્રને કર્યું, એટલે અમે પાર ઊતરી રહ્યા ત્યાં સુધી તેમણે તેને અમારી આગળ સૂકવી નાખ્યો હતો, તેમ આપણા યહોવાહ પ્રભુએ અમે યર્દનની પાર ઊતરી રહ્યા ત્યાં સુધી અમારી આગળ તેના પાણી સૂકવી નાખ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5935', '6', '4', '24', 'યહોવાહે આ એટલા માટે કર્યું કે પૃથ્વીના સર્વ લોકો જાણે કે યહોવાહ સર્વસમર્થ પ્રભુ છે, અને તમે હંમેશા યહોવાહ તમારા પ્રભુની આરાધના કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5936', '6', '5', '1', '¶ જયારે યર્દનની પશ્ચિમમાં રહેનાર અમોરીઓના સર્વ રાજાઓએ અને સમુદ્ર કિનારે રહેનાર કનાનીઓના રાજાઓએ સાંભળ્યું કે, ઇઝરાયલના લોકો જ્યાં સુધી યર્દન નદી પસાર કરી રહ્યા ત્યાં સુધી યહોવાહે યર્દનના પાણી સૂકવી દીધાં, ત્યારે તેઓનાં હૃદય પીગળી ગયાં અને ઇઝરાયલી લોકોને લીધે તેઓ અતિશય ગભરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5937', '6', '5', '2', '¶ તે સમયે યહોવાહે યહોશુઆને કહ્યું, “ચકમક પથ્થરની છરીઓ બનાવ અને ઇઝરાયલના બધા પુરુષોની ફરીથી સુન્નત કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5938', '6', '5', '3', 'પછી યહોશુઆએ પોતે ચકમક પથ્થરની છરીઓ બનાવી. ઇઝરાયલના પુરુષોની સુન્નત કરી. જે જગ્યાએ સુન્નતનો વિધિ કરાઈ તેને ‘અગ્રચર્મની ટેકરી’ કહેવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5939', '6', '5', '4', '¶ અને યહોશુઆએ તેઓની સુન્નત કરી તેનું કારણ આ હતું કે, જે પુરુષો મિસરમાંથી બહાર આવ્યા હતા ત્યારે જેઓની સુન્નત કરાયેલી હતી તેઓ એટલે કે યુદ્ધ કરનારા બધા પુરુષો અરણ્યના રસ્તે મરણ પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5940', '6', '5', '5', 'જોકે મિસરમાંથી નીકળેલા પુરુષોની સુન્નત કરવામાં આવી હતી, પરંતુ મિસરમાંથી બહાર નીકળી અરણ્યના માર્ગમાં જે છોકરાઓ જનમ્યાં હતા તેઓની સુન્નત હજી સુધી કરાઈ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5941', '6', '5', '6', '¶ મિસરમાંથી નીકળેલા યોધ્ધાઓ, કે જે અરણ્યમાં મરી ગયા, ત્યાં સુધી ઇઝરાયલના લોકો ચાળીસ વર્ષ સુધી અરણ્યમાં ફરતા રહ્યા, કેમ કે, તેઓએ યહોવાહની આજ્ઞાઓ પાળી ન હતી. જે દૂધ તથા મધથી રેલછેલવાળો દેશ તેઓને આપવાનો યહોવાહે તેઓના પૂર્વજો સાથે કરાર કર્યો હતો તે દેશ તેઓને જોવા દેવો નહિ તેવા સમ યહોવાહે તેઓ વિષે ખાધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5942', '6', '5', '7', 'તેઓને સ્થાને યહોવાહે તેઓના દીકરાઓને ઊભા કર્યા હતા, યહોશુઆએ તેઓની સુન્નત કરી, કેમ કે માર્ગમાં તેઓની સુન્નત કરાઈ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5943', '6', '5', '8', '¶ અને સર્વ પુરુષોની સુન્નત થઈ ગયા પછી, તેઓને રૂઝ આવી ત્યાં તેઓ છાવણીમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5944', '6', '5', '9', 'અને યહોવાહે યહોશુઆને કહ્યું, “આ દિવસથી હું તારા પરથી મિસરનું કલંક દૂર કરીશ. “માટે, તે જગ્યાનું નામ ગિલ્ગાલ રાખ્યું જે આજ સુધી તે નામ ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5945', '6', '5', '10', '¶ અને ઇઝરાયલીઓએ ગિલ્ગાલમાં છાવણી કરી. અને તેઓએ તે મહિનાને ચૌદમાં દિવસે સાંજે યરીખોના મેદાનમાં પાસ્ખાપર્વ પાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5946', '6', '5', '11', 'પાસ્ખાપર્વના બીજે દિવસે તેઓએ તે દેશની પેદાશમાંથી બનાવેલી બેખમીર રોટલી અને શેકેલું અનાજ ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5947', '6', '5', '12', '¶ અને ત્યાર બાદ તે દિવસથી માન્ના પડતું બંધ થયું. અને હવે ઇઝરાયલ લોકોને માન્ના મળવાનું બંધ થયું, તેઓએ કનાન દેશની પેદાશમાંથી ખાવાનું શરુ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5948', '6', '5', '13', '¶ અને યહોશુઆ યરીખો પાસે હતો, તેણે પોતાની આંખો ઊંચી કરીને જોયું, તો જુઓ, તેની સામે એક પુરુષ ઊભો રહેલો હતો, અને તેના હાથમાં તાણેલી તલવાર હતી. યહોશુઆએ તેની પાસે જઈને તેને પૂછ્યું, “શું તું અમારા પક્ષનો છે કે અમારા શત્રુઓના પક્ષનો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5949', '6', '5', '14', '¶ તેણે કહ્યું, “એમ તો નહિ, પણ હું યહોવાહનાં સૈન્યનો સરદાર છું.” અને યહોશુઆએ ભૂમિ પર પડીને તેનું ભજન કરીને કહ્યું, “મને માલિકનો આદેશ ફરમાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5950', '6', '5', '15', 'ત્યારે યહોવાહનાં સૈન્યના સરદારે યહોશુઆને કહ્યું કે “તારા પગમાંથી તારા ચંપલ ઉતાર. કેમ કે જે જગ્યાએ તું ઊભો છે તે પવિત્ર છે.” અને યહોશુઆએ તેના કહ્યા પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5951', '6', '6', '1', '¶ હવે ઇઝરાયલના સૈનિકોને કારણે યરીખોના બધા દરવાજા બંધ કરાયા હતા. કોઈ બહાર જઈ શકતું નહોતું અને કોઈ પણ અંદર આવી શકતું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5952', '6', '6', '2', 'યહોવાહે યહોશુઆને કહ્યું, “જો, મેં યરીખોને, તેના રાજાને અને તેના શૂરવીર સૈનિકોને તારા હાથમાં સોંપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5953', '6', '6', '3', '¶ તમારે નગરની ચોતરફ પ્રદક્ષિણા કરવી, સર્વ યોધ્ધાઓએ દિવસમાં એકવાર નગરની પ્રદક્ષિણા કરવી. આમ છ દિવસ સુધી તમારે કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5954', '6', '6', '4', 'સાત યાજકો કરારકોશ આગળ ઘેટાંના શિંગનાં બનાવેલા સાત રણશિંગડા ઊંચકે. સાતમા દિવસે, તમારે સાત વાર નગરની પ્રદક્ષિણા કરવી અને યાજકોએ મોટા અવાજે રણશિંગડાં વગાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5955', '6', '6', '5', '¶ મોટા અવાજ સાથે શિંગ વગાડે અને જયારે તેનો અવાજ તમે સાંભળો ત્યારે સઘળાં લોકો મોટો અવાજ કરે. તેથી નગરનો કોટ તૂટી પડશે. ત્યારે દરેક વ્યક્તિએ સીધા નગરમાં ધસી જવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5956', '6', '6', '6', '¶ પછી નૂનના દીકરા, યહોશુઆએ યાજકોને બોલાવીને કહ્યું કે, “કરારકોશ ઊંચકો અને સાત યાજકો યહોવાહનાં કરારકોશની આગળ સાત રણશિંગડાં લઈને ચાલે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5957', '6', '6', '7', 'અને તેણે લોકોને કહ્યું, “આગળ જાઓ અને ચોતરફ નગરની પ્રદક્ષિણા કરો અને હથિયારબંધ પુરુષો યહોવાહનાં કરારકોશ આગળ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5958', '6', '6', '8', '¶ જેમ યહોશુઆએ લોકોને કહ્યું તેમ, સાત યાજકોએ યહોવાહની આગળ સાત રણશિંગડાં ઊચક્યાં અને તેઓ આગળ ચાલ્યા અને તેઓએ રણશિંગડાં વગાડીને મોટો અવાજ કર્યો અને યહોવાહનો કરારકોશ તેઓની પાછળ ચાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5959', '6', '6', '9', 'સશસ્ત્ર પુરુષો યાજકોની આગળ ચાલતા હતા, તેઓ તેમનાં રણશિંગડાં મોટેથી વગાડતા હતા, પણ પાછળના સૈનિકો કરારકોશની પછવાડે ચાલતા હતા. યાજકો તેમનાં રણશિંગડા સતત વગાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5960', '6', '6', '10', '¶ પણ યહોશુઆએ લોકોને આજ્ઞા કરીને કહ્યું કે,” હોકારા પાડશો નહિ. હું તમને હોકારો પાડવાનુ કહું નહિ તે દિવસ સુધી તમારા મુખમાંથી તમે અવાજ કાઢશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5961', '6', '6', '11', 'તેણે યહોવાહનાં કરારકોશને તે દિવસે નગરની ચોતરફ એકવાર ફેરવ્યો. પછી તેઓએ છાવણીમાં પ્રવેશ કર્યો અને તે રાતે તેઓ છાવણીમાં જ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5962', '6', '6', '12', '¶ અને યહોશુઆ વહેલી સવારે ઊઠ્યો. યાજકોએ યહોવાહનો કરારકોશ ઊંચકી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5963', '6', '6', '13', 'સાત યાજકોએ યહોવાહનાં કરારકોશની આગળ સાત રણશિંગડાં લીધાં અને તેઓ તેને મોટા અવાજથી વગાડતા વગાડતા ચાલ્યા. સશસ્ત્ર પુરુષો તેઓની આગળ ચાલતા હતા. પણ પાછળની ટુકડી યહોવાહનાં કોશની પછવાડે ચાલી ત્યારે રણશિંગડામાંથી સતત મોટો અવાજ થતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5964', '6', '6', '14', 'બીજે દિવસે તેઓએ નગરની ચોતરફ એકવાર પ્રદક્ષિણા કરી અને પાછા છાવણીમાં આવ્યા. આમ તેઓએ છ દિવસ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5965', '6', '6', '15', '¶ સાતમા દિવસે તેઓ પ્રભાતે વહેલા ઊઠ્યા અને તેઓની રીત પ્રમાણે આ વખતે સાત વાર નગરની પ્રદક્ષિણા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5966', '6', '6', '16', 'સાતમે દિવસે જયારે યાજકો જોરથી રણશિંગડા વગાડતા હતા ત્યારે યહોશુઆએ લોકોને આજ્ઞા કરી કે, “મોટેથી વગાડો. કેમ કે યહોવાહે આ નગર તમને આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5967', '6', '6', '17', '¶ આ નગર તથા તેમાંનું સર્વ યહોવાહને સમર્પિત કરવામાં આવશે. કેવળ રાહાબ ગણિકા અને તેની સાથે તેના ઘરનાં સર્વ જીવતાં રહેશે. કેમ કે જે માણસોને આપણે મોકલ્યા હતા તેઓને તેણે સંતાડ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5968', '6', '6', '18', 'પણ તમે પોતાના માટે, તમામ એવી નાશવંત વસ્તુ લેવા વિષે સાવધ રહો. રખેને તે વસ્તુઓને શાપિત માન્ય પછી તેમાંથી કશું લો. અને તેમ કરવાથી તમે ઇઝરાયલની છાવણીનો નાશ થાય એવું કરો અને તેના પર સંકટ લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5969', '6', '6', '19', 'સર્વ ચાંદી, સોનું અને પિત્તળનાં તથા લોખંડનાં પાત્રો યહોવાહને સારું પવિત્ર છે. તે બધું યહોવાહનાં ભંડારમાં લાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5970', '6', '6', '20', '¶ તેથી લોકોએ હોંકારો કર્યો અને યાજકોએ રણશિંગડાં વગાડયાં. જયારે લોકોને રણશિંગડાનો સાદ સંભળાયો ત્યારે તેઓએ મોટો અવાજ કર્યો અને કોટ તૂટી પડ્યો તેથી લોકોમાંનો દરેક પુરુષ સીધો નગરમાં દોડી ગયો અને તેઓએ નગરને પોતાને કબજે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5971', '6', '6', '21', 'અને નગરમાં જે સઘળું હતું તે બધું એટલે પુરુષ અને સ્ત્રી, જુવાન અને વૃદ્ધ, ઢોર, ઘેટાં અને ગધેડાં એ બધાનો તલવારથી વિનાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5972', '6', '6', '22', '¶ જે બે માણસોએ દેશની જાસૂસી કરી હતી તેઓને યહોશુઆએ કહ્યું કે, “ગણિકાના ઘરમાં જાઓ. તેની સાથે તમે સમ ખાધા હતા તે પ્રમાણે તેને અને તેના સર્વને ત્યાંથી બહાર લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5973', '6', '6', '23', '¶ તેથી જુવાન ઘરમાં ગયા અને રાહાબને બહાર લઈ આવ્યા. તેઓ તેના પિતાને, તેની માને, તેના ભાઈઓને અને તેના સર્વસ્વને બહાર લાવ્યા. વળી તેનાં સઘળાં સગાંને પણ તેઓ બહાર લાવ્યા. તેઓ તેમને ઇઝરાયલની છાવણી બહારની જગ્યામાં લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5974', '6', '6', '24', 'તેઓએ નગરને અને જે કંઈ હતું તે બધું અગ્નિથી બાળી નાખ્યું; કેવળ ચાંદી, સોનું, પિત્તળનાં અને લોખંડનાં પાત્રો લાવીને તેઓએ યહોવાહનાં ઘરના ભંડારમાં મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5975', '6', '6', '25', '¶ પણ રાહાબ ગણિકાને, તેના પિતાના કુટુંબને અને તેના સર્વસ્વને યહોશુઆએ બચાવી લીધાં. તે આજ દિવસ સુધી ઇઝરાયલમાં રહી કારણ કે યહોશુઆએ યરીખોમાં જે જાસૂસોને મોકલ્યા હતા તેઓને તેણે સંતાડીને રક્ષણ આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5976', '6', '6', '26', '¶ પછી તે વખતે યહોશુઆએ તેઓને સમ આપીને કહ્યું કે, “જે કોઈ ઊઠીને ફરીથી યરીખો નગર બાંધે તે યહોવાહની નજર આગળ શાપિત થાય. તેના જયેષ્ઠ પુત્રના જીવનના બદલામાં તે પાયો નાખશે અને તેના સૌથી નાના પુત્રના જીવના બદલામાં તેના દરવાજા સ્થિર કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5977', '6', '6', '27', 'આ રીતે યહોવાહ યહોશુઆ સાથે રહ્યા હતા. તેની કીર્તિ આખા દેશમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5978', '6', '7', '1', '¶ પણ ઇઝરાયલના લોકો શાપિત વસ્તુ વિષે અપરાધ કરીને તે પ્રત્યે અવિશ્વાસુ સાબિત થયા. કેમ કે યહૂદાના કુળના ઝેરાહના પુત્ર ઝાબ્દીના પુત્ર કાર્મીના પુત્ર આખાને શાપિત વસ્તુઓમાંથી કેટલીક લઈ લીધી. તેથી યહોવાહનો કોપ ઇઝરાયલના લોકો પર સળગી ઊઠ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5979', '6', '7', '2', 'બેથ-આવેન પાસે, બેથેલની પૂર્વ તરફ આય નગર છે, ત્યાં યહોશુઆએ યરીખોથી માણસોને મોકલ્યા અને તેણે તેઓને કહ્યું કે, “તમે જઈને તે દેશની જાસૂસી કરો.” તેથી માણસોએ જઈને આયની જાસૂસી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5980', '6', '7', '3', 'તેઓ યહોશુઆ પાસે પાછા આવ્યા અને તેઓએ તેને કહ્યું કે, “સર્વ લોકોને આયમાં મોકલવા નહિ. માત્ર બે કે ત્રણ હજાર પુરુષોને મોકલ કે તેઓ જઈને આય પર હુમલો કરે. બધા લોકોને લડાઈમાં જવાની તકલીફ આપીશ નહિ. કારણ કે તેઓ સંખ્યામાં બહુ ઓછા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5981', '6', '7', '4', '¶ માટે લોકોમાંથી લગભગ ત્રણ હજાર પુરુષો ગયા, પણ આયના માણસોએ તેઓને નસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5982', '6', '7', '5', 'અને આયના માણસોએ તેઓમાંથી આશરે છત્રીસ માણસોને માર્યા, ભાગળ આગળથી શબારીમ સુધી તેઓની પાછળ દોડીને પર્વત ઊતરવાની જગ્યા આગળ તેઓને માર્યા. તેથી લોકોનાં હૃદય ભયભીત થયાં અને તેઓ નાહિંમત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5983', '6', '7', '6', '¶ પછી યહોશુઆએ પોતાનાં વસ્ત્ર ફાડયાં, તેણે અને ઇઝરાયલના વડીલોએ પોતાના માથા પર ધૂળ નાખી અને સાંજ સુધી તેઓ યહોવાહનાં કોશ આગળ, ભૂમિ પર પડી રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5984', '6', '7', '7', 'ત્યારે યહોશુઆ બોલ્યો, ‘અરે! હે પ્રભુ યહોવાહ, અમને અમોરીઓના હાથમાં સોંપીને અમારો નાશ કરવા સારુ તમે આ લોકોને યર્દન પાર કેમ લાવ્યા? અમે યર્દનની પેલે પાર રહેવાનો નિર્ણય કર્યો હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('5985', '6', '7', '8', '¶ હે પ્રભુ, ઇઝરાયલે પોતાના શત્રુ સામે પીઠ ફેરવી દીધી છે, હવે હું શું બોલું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5986', '6', '7', '9', 'માટે કનાનીઓ અને દેશના સર્વ રહેવાસીઓ તે વિષે સાંભળશે. તેઓ અમને ચારેબાજુથી ઘેરી લેશે અને પૃથ્વી પરથી અમારો નાશ થશે. પછી તમે તમારા મહાન નામ વિષે શું કરશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5987', '6', '7', '10', '¶ યહોવાહે યહોશુઆને કહ્યું કે, ઊઠ! એમ શા માટે નીચે પડી રહ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('5988', '6', '7', '11', 'ઇઝરાયલે પાપ કર્યું છે. તેઓએ જે કરાર મેં તેઓને ફરમાવ્યો હતો તેનું ઉલ્લંઘન કર્યું છે. શાપિત વસ્તુમાંથી કેટલીક લઈ પણ લીધી છે અને ચોરી તથા બંડ પણ કર્યું છે. વળી પોતાના સામાનની મધ્યે તેઓએ તે સંતાડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5989', '6', '7', '12', 'એ કારણથી, ઇઝરાયલના લોકો પોતાના શત્રુઓ આગળ ટકી શક્યા નહી, તેઓએ પોતાના શત્રુઓ સામે પીઠ ફેરવી છે, તેથી તેઓ શાપિત થયા છે. જે શાપિત વસ્તુ હજુ સુધી તમારી પાસે છે, તેનો જો તમે નાશ નહિ કરો તો હું તમારી સાથે કદી રહીશ નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5990', '6', '7', '13', '¶ ઊઠ! લોકોને શુદ્ધ કર અને કહે, આવતીકાલને માટે તમે પોતાને શુદ્ધ કરો. કારણ કે ઇઝરાયલનો પ્રભુ યહોવાહ કહે છે, હે ઇઝરાયલ, તારી મધ્યે એક શાપિત વસ્તુ કાઢી નહિ નાખે, ત્યાં સુધી તું તારા શત્રુ આગળ ટકી શકનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5991', '6', '7', '14', '¶ તેથી સવારમાં, પોતપોતાનાં કુળ પ્રમાણે તમે પોતાને રજૂ કરો. પછી એમ થશે કે, જે કુળને યહોવાહ ચિઠ્ઠીથી પકડે, તે કુટુંબવાર આગળ આવે. તેમાંથી યહોવાહ જે કુટુંબને પકડે તેનું પ્રત્યેક ઘર આગળ આવે. જે ઘરનાંને યહોવાહ પકડે તે ઘરનાં પુરુષો એક પછી એક આગળ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5992', '6', '7', '15', 'એમ થાય કે જે વસ્તુ શાપિત છે તે જેની પાસેથી પકડાશે તે પુરુષને તથા તેના સર્વસ્વને બાળી નાંખવામાં આવશે. કારણ કે તેણે યહોવાહનો કરાર તોડયો છે અને ઇઝરાયલમાં શરમજનક મૂર્ખાઈ કરી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5993', '6', '7', '16', '¶ અને સવારે વહેલા ઊઠીને યહોશુઆએ ઇઝરાયલને, તેઓના કુળ પ્રમાણે ક્રમવાર રજૂ કર્યા ત્યારે યહૂદાનું કુળ પકડાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5994', '6', '7', '17', 'તે યહૂદાના કુળને આગળ લાવ્યો, તેમાંથી ઝેરાહીઓનું કુટુંબ પકડાયું. પછી તે ઝેરાહીઓનાં કુટુંબમાંથી એક પછી એક વ્યક્તિને આગળ લાવ્યો ત્યારે તેમાંથી ઝાબ્દી પકડાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5995', '6', '7', '18', 'તેના ઘરનાં પુરુષોને ક્રમવાર આગળ બોલાવાયા ત્યારે યહૂદાના કુળમાંથી ઝેરાહના પુત્ર, ઝાબ્દીના પુત્ર કાર્મીનો પુત્ર આખાન પકડાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('5996', '6', '7', '19', '¶ ત્યારે યહોશુઆએ આખાનને કહ્યું, “મારા દીકરા, ઇઝરાયલના પ્રભુ યહોવાહની આગળ સાચું બોલ અને તેમની સ્તુતિ કર. તેં જે કર્યું છે તે હવે મને કહે. મારાથી કશું છાનું રાખીશ નહી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5997', '6', '7', '20', 'અને આખાને યહોશુઆને ઉત્તર આપ્યો, “ખરેખર, ઇઝરાયલના પ્રભુ, યહોવાહની વિરુદ્ધ મેં પાપ કર્યું છે. મેં જે કર્યું તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('5998', '6', '7', '21', 'લૂંટમાંથી એક સારો શિનઆરી જામો, 2 કિલો 300 ગ્રામ ચાંદી, 575 ગ્રામ વજનવાળું સોનાનું એક પાનું લેવાની લાલચ મને થઈ. આ બધું મેં મારા તંબુની મધ્યે જમીનમાં સંતાડેલું છે; ચાંદી સૌથી નીચે છુપાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('5999', '6', '7', '22', '¶ યહોશુઆએ સંદેશાવાહક મોકલ્યા, તેઓ તંબુએ ગયા. તેઓએ જોયું તો બધું તંબુમાં સંતાડાયેલું હતું અને ચાંદી સૌથી નીચે હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6000', '6', '7', '23', 'અને તેઓ તંબુમાંથી એ બધી વસ્તુઓ યહોશુઆની તથા સર્વ ઇઝરાયલ લોકોની પાસે લાવ્યા. તેઓએ તે બધું યહોવાહની આગળ મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6001', '6', '7', '24', '¶ અને યહોશુઆ તથા સર્વ ઇઝરાયલ, ઝેરાહના પુત્ર આખાનને તથા ચાંદી, જામો, સોનાનું પાનું, આખાનના દીકરા અને દીકરીઓ, બળદો, ગધેડાં, ઘેટાં, તંબુ, અને તેના સર્વસ્વને, આખોરની ખીણમાં લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6002', '6', '7', '25', '¶ પછી યહોશુઆએ કહ્યું, “તેં અમને કેમ હેરાન કર્યા છે? આજે યહોવાહ તને હેરાન કરશે.” અને સર્વ ઇઝરાયલીઓએ તેને પથ્થરે માર્યો. તેઓએ બધાંને અગ્નિમાં બાળ્યાં અને પથ્થરથી માર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6003', '6', '7', '26', 'અને તેઓએ તેના પર પથ્થરનો મોટો ઢગલો કર્યો જે આજ સુધી છે. ત્યારે યહોવાહ પોતાના ક્રોધનો જુસ્સો શાંત કર્યો. તે માટે તે સ્થળનું નામ ‘આખોરની ખીણ’ એવું પડયું જે આજ સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6004', '6', '8', '1', '¶ અને યહોવાહે યહોશુઆને કહ્યું, “બીશ નહિ, હિંમત હારીશ નહિ. તારી સાથે સર્વ લડવૈયાઓને લે અને આય જા. જો, મેં આયનો રાજા, તેના લોક, તેનું નગર અને તેનો દેશ તારા હાથમાં આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6005', '6', '8', '2', 'જેમ તેં યરીખો અને તેના રાજાને કર્યું તેમ આયને અને તેના રાજાને કર, તેનો માલ અને પશુઓ તમારા પોતાને માટે લૂંટી લેજો. તું નગરની પાછળ માણસોને છુપાવી રાખજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6006', '6', '8', '3', '¶ તેથી યહોશુઆ આય પર ચઢાઈ કરવા માટે તૈયાર થયો. સર્વ લડવૈયાને સાથે લીધાં. યહોશુઆએ ત્રીસ હજાર માણસોને પસંદ કર્યા, તેઓ બળવાન તથા હિંમતવાન પુરુષો હતા. તેણે તેઓને રાત્રે બહાર મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6007', '6', '8', '4', 'તેઓને આજ્ઞા કરી કે, “જુઓ, નગર જીતી લેવા માટે તમે તેની પાછળ સંતાઈ રહેજો. નગરથી બહુ દૂર જશો નહિ, પણ તમે સર્વ તૈયાર રહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6008', '6', '8', '5', '¶ હું ને મારી સાથેના સર્વ માણસો નગર પાસે પહોંચીશું. અને જયારે તેઓ અમારા પર હુમલો કરવાને બહાર આવશે ત્યારે પહેલાંની જેમ અમે તેઓની આગળથી નાસીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6009', '6', '8', '6', 'તેઓ અમારી પાછળ બહાર આવશે. પછી અમે તેઓને નગરથી દૂર ખેંચી જઈશું. તેઓ માનશે કે, ‘પહેલાંની જેમ તેઓ આપણાથી દૂર ભાગી રહ્યા છે.’ માટે અમે તેઓથી દૂર નાસીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6010', '6', '8', '7', 'પછી તમે તમારી સંતાવાની જગ્યાએથી ઊઠીને બહાર નીકળી આવજો અને તમે નગરને કબજે કરી લેજો. યહોવાહ તમારા પ્રભુ નગરને તમારા હાથમાં આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6011', '6', '8', '8', '¶ નગર કબજે કર્યા પછી તમારે નગરને સળગાવી દેવું. યહોવાહનાં વચન પ્રમાણે તમારે કરવું. સાંભળો, મેં તમને આ આજ્ઞા આપી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6012', '6', '8', '9', 'યહોશુઆએ તેઓને બહાર મોકલ્યા અને તેઓ હુમલો કરવાની જગ્યાએ ગયા. તેઓ બેથેલ તથા આય વચ્ચે એટલે કે પશ્ચિમ તરફ આયની વચ્ચે સંતાયા. પણ તે રાતે યહોશુઆ લોકોની વચ્ચે રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6013', '6', '8', '10', '¶ યહોશુઆ સવારે વહેલો ઊઠયો અને તેણે સૈનિકોને તૈયાર કર્યા. યહોશુઆ અને ઇઝરાયલના વડીલોએ આયના લોકો પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6014', '6', '8', '11', 'સર્વ લડવૈયા પુરુષો કે જે તેની સાથે હતા તેઓ ઉપર ગયા અને નગર પાસે પહોંચ્યા. તેઓએ નગરની નજીક જઈને આયની ઉત્તર બાજુએ છાવણી કરી. ત્યાં આય અને તેઓની વચ્ચે ખીણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6015', '6', '8', '12', 'તેણે આશરે પાંચ હજાર પુરુષોને પસંદ કરીને બેથેલ તથા આય નગરની વચ્ચે પશ્ચિમ બાજુએ છાપો મારવા માટે તેઓને ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6016', '6', '8', '13', '¶ તેઓએ સર્વ સૈનિકોની આ પ્રમાણે વ્યૂહરચના કરી. મુખ્ય સૈન્ય નગરની ઉત્તરે અને પાછળના સૈનિકો નગરની પશ્ચિમ બાજુએ હતા. યહોશુઆએ તે રાત ખીણમાં વિતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6017', '6', '8', '14', 'જયારે આયના રાજાએ તે જોયું ત્યારે એમ બન્યું કે, તે અને તેના સૈનિકો વહેલા ઊઠયા અને યર્દન નદીની ખીણ તરફ ઇઝરાયલ પર હુમલો કરવાને ધસી આવ્યા. તેને ખબર ન હતી કે છાપો મારનારાઓ પાછળથી હુમલો કરવાને માટે નગરમાં લાગ જોઈ રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6018', '6', '8', '15', '¶ તેઓની સામે યહોશુઆ અને સર્વ ઇઝરાયલે પોતે હારી જવાનો ઢોંગ કર્યો, તેઓ અરણ્ય તરફ નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6019', '6', '8', '16', 'તેઓની પાછળ પડવા માટે જે બધા લોકો નગરમાં રહેતા હતા તેઓને બોલાવીને એકઠા કરવામાં આવ્યા. તેઓ યહોશુઆની પાછળ ગયા અને તેઓને નગરથી દૂર લઈ જવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6020', '6', '8', '17', 'હવે આય અને બેથેલમાં ઇઝરાયલની પાછળ બહાર ગયો ન હોય એવો કોઈ પુરુષ રહ્યો ન હતો. નગરને નિરાશ્રિત મૂકીને તથા તેના દરવાજા ખુલ્લાં મૂકીને તેઓ ઇઝરાયલની પાછળ પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6021', '6', '8', '18', '¶ યહોવાહે યહોશુઆને કહ્યું, “તારા હાથમાંનો ભાલો આય તરફ લાંબો કર. કેમ કે હું આયને તારા હાથમાં સોંપીશ.” યહોશુઆએ પોતાના હાથમાં જે ભાલો હતો તે નગર તરફ લાંબો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6022', '6', '8', '19', 'જયારે તેણે પોતાનો હાથ લાંબો કર્યો ત્યારે સંતાઈ રહેલા સૈનિકો ઝડપથી તેમની જગ્યાએથી બહાર ધસી આવ્યા. તેઓએ દોડીને નગરમાં પ્રવેશ કર્યો અને તેને કબજે કર્યું. તેઓએ ઝડપથી નગરને આગ લગાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6023', '6', '8', '20', '¶ આયના માણસો પાછા વળ્યા. અને તેઓએ જોયું કે નગરનો ધુમાડો આકાશ પર ચઢતો હતો. તેઓને માટે બચવાનો કોઈ માર્ગ રહ્યો નહિ. કેમ કે જે સૈનિકો અરણ્ય તરફ નાસી ગયા હતા તેઓ હવે તેમની પાછળ પડનારાઓનો સામનો કરવા પાછા આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6024', '6', '8', '21', 'જયારે યહોશુઆએ અને સર્વ ઇઝરાયલે જોયું કે, હુમલો કરનાર ટુકડીઓએ નગરને કબજે કરીને સળગાવ્યું છે ત્યારે તેઓ પાછા આવ્યા અને તેઓએ આયના માણસોને મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6025', '6', '8', '22', '¶ ઇઝરાયલના બીજા સૈનિકો જેઓ નગરમાં હતા તેઓ પણ હુમલો કરવાને બહાર નીકળી આવ્યા. તેથી આયના માણસો, કેટલાક આ બાજુ અને કેટલાક પેલી બાજુ એમ ઇઝરાયલની સેના વચ્ચે સપડાયા. ઇઝરાયલે તેમની પર હુમલો કર્યો અને તેઓમાંના કોઈને પણ બચી કે નાસી જવા દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6026', '6', '8', '23', 'તેઓએ આયના રાજાને પકડયો અને તેને જીવતો રહેવા દઈને યહોશુઆ પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6027', '6', '8', '24', '¶ એમ થયું કે, અરણ્યની નજીકની જગ્યામાં જ્યાં તેઓ તેમની પાછળ પડયા હતા ત્યાં ઇઝરાયલીઓએ પાછા ફરીને તેઓમાંના સર્વને, એટલે, આયના સઘળાં રહેવાસીઓને મારી નાખ્યા. તેઓનો તલવારની ધારથી નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6028', '6', '8', '25', 'તે દિવસે આયના સર્વ લોકો પુરુષો અને સ્ત્રીઓ થઈને બાર હજાર માણસો મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6029', '6', '8', '26', 'યહોશુઆએ જ્યાં સુધી આયના સર્વ લોકોનો સંપૂર્ણ નાશ ન થયો ત્યાં સુધી જે હાથથી તેણે ભાલો લાંબો કરી રાખ્યો હતો, તેને પાછો ખેંચી લીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6030', '6', '8', '27', '¶ જે આજ્ઞા યહોવાહે યહોશુઆને આપી હતી, તે પ્રમાણે માત્ર ઇઝરાયલીઓએ પોતાના માટે નગરનાં પશુઓ અને માલ મિલકતની લૂંટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6031', '6', '8', '28', 'અને યહોશુઆએ આયને બાળી નાખીને તેનો સદાને માટે વિનાશનો ઢગ કરી દીધો. તે સ્થાન આજ દિવસ સુધી વેરાન રહેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6032', '6', '8', '29', '¶ તેણે આયના રાજાને સાંજ સુધી ઝાડ પર લટકાવી રાખ્યો. જયારે સૂર્ય આથમતો હતો ત્યારે યહોશુઆએ તેઓને આજ્ઞા આપી. તેથી તેઓ રાજાનું શબ ઝાડ ઉપરથી ઉતારી લાવ્યા અને નગરના દરવાજાની આગળ નાખ્યું. તેના ઉપર તેઓએ પથ્થરનો મોટો ઢગલો કર્યો. તે આજ દિવસ સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6033', '6', '8', '30', '¶ ત્યારે યહોશુઆએ એબાલ પર્વત ઉપર ઇઝરાયલના પ્રભુ, યહોવાહને સારુ વેદી બાંધી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6034', '6', '8', '31', 'જેમ યહોવાહનાં સેવક મૂસાએ ઇઝરાયલના લોકોને આજ્ઞા આપી, જેમ મૂસાના નિયમશાસ્ત્ર લખેલું છે તે પ્રમાણે, “તે પથ્થરથી કોતરેલી નહિ એવી અને જેના પર કોઈએ કદી લોખંડનું સાધન ચલાવ્યું ના હોય એવી વેદી હતી.” અને તેના પર તેણે યહોવાહને સારુ દહનીયાર્પણ અને શાંત્યર્પણના યજ્ઞ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6035', '6', '8', '32', 'અને ત્યાં ઇઝરાયલના લોકોની હાજરીમાં, તેણે પથ્થરો પર મૂસાના નિયમની નકલ ઉતારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6036', '6', '8', '33', '¶ અને સર્વ ઇઝરાયલ, તેઓના વડીલો, અધિકારીઓ, અને તેઓના ન્યાયાધીશો, પરદેશી તેમ જ ત્યાંના વતનીઓ પણ, લેવીઓ અને યાજકો જેમણે યહોવાહનો કરારકોશ ઊંચક્યો હતો તે કોશની આગળ બન્ને બાજુ ઊભા રહ્યા, તેઓમાંના અડધા ગરીઝીમ પર્વતની સામે; અને અડધા એબાલ પર્વતની સામે યહોવાહનાં સેવક મૂસાએ અગાઉ ઇઝરાયલ લોકોને આશીર્વાદ આપવા તેઓને આજ્ઞા આપી હતી તે પ્રમાણે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6037', '6', '8', '34', '¶ ત્યાર પછી યહોશુઆએ નિયમનાં સર્વ વચનો, આશીર્વાદો અને શાપો, જે નિયમશાસ્ત્રમાં લખેલાં હતાં, તે સર્વ વાંચી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6038', '6', '8', '35', 'ઇઝરાયલ આગળ તથા સ્ત્રીઓ, નાના બાળકો તથા પરદેશીઓ જે તેઓની મધ્યે રહેતા હતા તેઓની સભા સમક્ષ મૂસાએ ફરમાવેલી આજ્ઞાઓમાંથી એક પણ એવી નહિ હોય કે જે યહોશુઆએ તેઓની સમક્ષ વાંચી સંભળાવી ના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6039', '6', '9', '1', '¶ પછી જે રાજાઓ યર્દન નદીની પેલી પાર પશ્ચિમમાં હતા તેઓ પર્વતોમાં અને નીચાણવાળા પ્રદેશોમાં અને લબાનોન તરફ સમુદ્રતટે રહેનાર હિત્તીઓ, અમોરીઓ, કનાની, પરિઝી, હિવ્વીઓ તથા યબૂસીઓના બધા જ રાજાઓ');
INSERT INTO `bible_verses_gu_irv` VALUES ('6040', '6', '9', '2', 'એક મતે યહોશુઆ અને ઇઝરાયલ વિરુદ્ધ લડાઈ કરવા એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6041', '6', '9', '3', '¶ યહોશુઆએ યરીખો અને આયના જે હાલહવાલ કર્યા હતા તે જયારે ગિબ્યોનના રહેવાસીઓએ સાંભળ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6042', '6', '9', '4', 'ત્યારે તેઓએ ષડ્યંત્ર રચ્યું અને એલચીઓ જેવા તૈયાર થઈને પોતાનાં ગધેડાં પર જૂની ગૂણપાટો, દ્રાક્ષારસની જૂની, ફાટેલી અને થીંગડાં મારેલી મશકો લાદી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6043', '6', '9', '5', 'તેઓએ જૂનાં અને થીંગડાં મારેલા પગરખાં પોતાનાં પગમાં પહેર્યા અને જીર્ણ થયેલાં વસ્ત્રો પહેર્યા. તેઓને ભોજનમાં પૂરું પાડવામાં આવેલી રોટલી સૂકી અને ફુગાઈ ગયેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6044', '6', '9', '6', '¶ પછી તેઓ ગિલ્ગાલની છાવણીમાં યહોશુઆ પાસે ગયા અને તેને અને ઇઝરાયલના માણસોને કહ્યું, “અમે બહુ દૂર દેશથી આવ્યા છીએ, તેથી હવે અમારી સાથે સુલેહથી વર્તો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6045', '6', '9', '7', 'ઇઝરાયલના માણસોએ હિવ્વીઓને કહ્યું, “કદાચ તમે અમારા દેશમાં રહેતા હો. તો અમે કેવી રીતે તમારી સાથે સુલેહ કરીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6046', '6', '9', '8', 'તેઓએ યહોશુઆને કહ્યું, “અમે તમારા દાસો છીએ.” યહોશુઆએ તેઓને કહ્યું, “તમે કોણ છો? તમે ક્યાંથી આવ્યા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6047', '6', '9', '9', '¶ તેઓએ તેને કહ્યું, “તારા પ્રભુ યહોવાહનાં નામે, તારા દાસો ઘણે દૂર દેશથી અહીં આવ્યા છીએ. જે સર્વ તેમણે મિસરમાં કર્યું તેના વિષેનો અહેવાલ અમે સાંભળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6048', '6', '9', '10', 'અને યર્દનની પેલે પારના અમોરીઓના બે રાજા, એટલે હેશ્બોનના રાજા સીહોનને, અને આશ્તારોથમાં રહેનાર બાશાનના રાજા ઓગને તેમણે જે સર્વ કર્યું તે પણ અમે સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6049', '6', '9', '11', '¶ અમારા વડીલો તથા અમારા દેશના રહેવાસીઓએ અમને કહ્યું, ‘મુસાફરીમાં ખાવાને સારુ તમારા હાથમાં ભાથું લઈને જાઓ. તેઓને મળવાને જાઓ અને તેઓને કહો, “અમે તમારા સેવકો છીએ. અમારી સાથે સુલેહ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6050', '6', '9', '12', 'જે દિવસે અમે અહીં આવવાને નીકળ્યા ત્યારે અમે જે રોટલી અમારા ઘરેથી લીધી તે ગરમ હતી પણ અત્યારે, જુઓ, તે સુકાઈ ગઈ છે અને તેને ફૂગ ચઢી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6051', '6', '9', '13', 'દ્રાક્ષારસની મશકો જયારે અમે ભરી ત્યારે નવી હતી, જુઓ, હવે તે ફાટી ગઈ છે. ઘણી દૂરની મુસાફરીથી અમારા વસ્ત્રો અને અમારા પગરખાં ઘસાઈને જૂના થઈ ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6052', '6', '9', '14', '¶ ઇઝરાયલીઓએ તેઓના ખોરાકમાંથી કંઈક લીધું, પણ તેઓએ યહોવાહની સલાહ લીધી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6053', '6', '9', '15', 'અને તેઓને જીવતા રહેવા દેવા માટે યહોશુઆએ તેઓની સાથે સલાહ કરી, તેઓની સાથે કરાર કર્યો. લોકોના સમુદાયના આગેવાનોએ તેઓની આગળ પ્રતિજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6054', '6', '9', '16', '¶ અને તેઓની સાથે કરાર કર્યા પછી ત્રીજે દિવસે એમ થયું કે, તેઓએ સાંભળ્યું કે તેઓ અમારા પડોશી અને અમારી મધ્યે જ રહેનારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6055', '6', '9', '17', 'ત્યારે ઇઝરાયલના લોકો બહાર આવ્યા અને ત્રીજા દિવસે તેઓના નગરોમાં પહોંચી ગયા. તેઓનાં નગરો ગિબ્યોન, કફીરા, બેરોથ અને કિર્યાથ-યારીમ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6056', '6', '9', '18', '¶ ઇઝરાયલના લોકોએ તેઓની ઉપર હુમલો કર્યો કે મારી નાખ્યા નહિ કેમ કે તેઓના આગેવાનોએ ઇઝરાયલના પ્રભુ, યહોવાહ આગળ તેઓ વિષે સમ લીધાં હતા. તેથી બધા ઇઝરાયલીઓએ પોતાના આગેવાનો વિરુદ્ધ કચકચ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6057', '6', '9', '19', 'પણ સર્વ આગેવાનોએ લોકોના સમુદાયને કહ્યું, “ઇઝરાયલના પ્રભુ, યહોવાહનાં સમ તેઓને લક્ષમાં રાખીને લીધાં છે અને હવે અમે તેઓને આંગળી પણ અડકાડી શકીએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6058', '6', '9', '20', '¶ અમે તેઓની સાથે જે કરીશું તે આ છે આપણે તેઓના સમ લીધાં છે તેના કારણે આપણી પર આવનાર કોપથી દૂર રહેવા, આપણે તેઓને જીવતા રહેવા દઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6059', '6', '9', '21', 'આગેવાનોએ તેમના લોકોને કહ્યું, “એક શરતે તેઓને જીવતા રહેવા દો.” જેથી જેમ આગેવાનોએ તેઓના વિષે કહ્યું હતું તેમ, ગિબ્યોનીઓ ઇઝરાયલીઓ માટે લાકડાં કાપનારા અને પાણી ભરનારા થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6060', '6', '9', '22', '¶ યહોશુઆએ તેઓને બોલાવીને કહ્યું કે, જયારે તમે અહીંયાં અમારી વચ્ચે રહો છો તેમ છતાં ‘અમે તમારાથી ઘણાં દૂર છીએ’ કહીને તમે અમને કેમ છેતર્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6061', '6', '9', '23', 'હવે, આ કારણથી, તમે શાપિત થયા છો અને તમારામાંના કેટલાક, જેઓ મારા યહોવાહનાં ઘર માટે લાકડાં કાપે છે અને પાણી ભરે છે તેઓ સદાને માટે ગુલામ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6062', '6', '9', '24', '¶ તેઓએ યહોશુઆને ઉત્તર આપ્યો અને કહ્યું, “યહોવાહ, તમારા પ્રભુએ મૂસાને આજ્ઞા આપી કે તને આખો દેશ આપીશ અને તારી આગળથી સર્વ રહેવાસીઓનો નાશ કરીશ. તેથી તમારા કારણે અમારા જીવન વિષે અમે ઘણાં ભયભીત થયા હતા. તે કારણથી અમે આ કૃત્ય કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6063', '6', '9', '25', 'હવે, જો, તેં અમને તારા બળથી પકડયા છે. અમારી સાથે તને જે કરવાનું સારું તથા ખરું લાગે, તે કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6064', '6', '9', '26', '¶ તેથી યહોશુઆએ તેમના માટે આ પ્રમાણે કર્યું: તેણે ઇઝરાયલના હાથમાંથી તેઓને છોડાવ્યાં અને ઇઝરાયલીઓએ તેઓને મારી નાખ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6065', '6', '9', '27', 'તે દિવસથી આજ દિવસ સુધી, યહોશુઆએ સમુદાયને સારુ તથા જે જગ્યા યહોવાહ પસંદ કરે ત્યાં, યહોવાહની વેદીને સારુ ગિબ્યોનીઓને લાકડાં કાપનારા તથા પાણી ભરનારા તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6066', '6', '10', '1', '¶ હવે, યરુશાલેમના રાજા અદોની-સેદેકે સાંભળ્યું કે, યહોશુઆએ જેમ યરીખો અને તેના રાજા સાથે કર્યું હતું તે જ પ્રમાણે તેણે આયને કબજે કરીને તેનો સંપૂર્ણ નાશ કર્યો છે. અને તેણે સાંભળ્યું કે, કેવી રીતે ગિબ્યોનના લોકોએ ઇઝરાયલ સાથે સુલેહ કર્યો અને તેઓની મધ્યે રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6067', '6', '10', '2', 'તેથી યરુશાલેમના લોકો ભયભીત થયા કારણ કે ગિબ્યોન એક મોટું રાજવંશી શહેરોમાંનું એક હતું. તે આય કરતા ઘણું મોટું હતું અને તેના સર્વ માણસો શક્તિશાળી લડવૈયાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6068', '6', '10', '3', '¶ તેથી યરુશાલેમના રાજા અદોની-સેદેકે હેબ્રોનના રાજા હોહામને, યાર્મૂથના રાજા પિરામને, લાખીશના રાજા યાફીઆને અને એગ્લોનના રાજા દબીરને એવો સંદેશો મોકલ્યો કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('6069', '6', '10', '4', '“અહીં મારી પાસે આવો અને મને સહાય કરો. આપણે ગિબ્યોન પર હુમલો કરીએ કેમ કે તેણે યહોશુઆ અને ઇઝરાયલના લોકોની સાથે સુલેહ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6070', '6', '10', '5', '¶ તેથી યરુશાલેમનો રાજા, હેબ્રોનનો રાજા, યાર્મૂથનો રાજા, લાખીશનો રાજા અને એગ્લોનનો રાજા એ પાંચ અમોરીઓના રાજાઓએ સંપ કર્યો, તેઓ અને તેઓનું સૈન્ય ચઢી આવ્યા. તેઓએ ગિબ્યોનની વિરુદ્ધ આયોજન કરીને તેના પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6071', '6', '10', '6', '¶ ગિબ્યોનના લોકોએ યહોશુઆ અને તેના સૈન્યને ગિલ્ગાલમાં સંદેશ મોકલ્યો. તેઓએ કહ્યું કે, “જલ્દી કરો! તું તારા દાસોથી તારા હાથ પાછા રાખીશ નહિ. અમારી પાસે જલ્દી આવીને અમારો બચાવ કર. કેમ કે અમોરીઓના સર્વ રાજાઓ જેઓ પહાડી દેશમાં રહે છે તેઓએ અમારી પર હુમલો કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6072', '6', '10', '7', 'તેથી યહોશુઆ અને તેની સાથેના યુદ્ધના સર્વ માણસો અને સર્વ લડવૈયા ગિલ્ગાલ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6073', '6', '10', '8', '¶ યહોવાહે યહોશુઆને કહ્યું, “તેઓથી બીશ નહિ. મેં તેઓને તારા હાથમાં સોંપ્યા છે; તેઓમાંનો એક પણ તમારા આક્રમણ સામે ટકી શકનાર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6074', '6', '10', '9', '¶ ગિલ્ગાલથી આખી રાત કૂચ કરીને, યહોશુઆએ અચાનક જ તેઓના પર આક્રમણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6075', '6', '10', '10', 'અને યહોવાહે ઇઝરાયલની આગળ તેના વૈરીઓને વિખેરી નાખ્યા. તેમણે ગિબ્યોનમાં તેઓનો સંહાર કર્યો, બેથ-હોરોનના ઘાટના માર્ગે તેઓની પાછળ પડીને તેઓએ અઝેકા અને માક્કેદાના માર્ગ સુધી તેઓને મારતા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6076', '6', '10', '11', '¶ અને તેઓ ઇઝરાયલની આગળથી નાચતાં નાચતાં બેથ-હોરોનના ઢોળાવ આગળ આવ્યા, ત્યારે એમ થયું કે, અઝેકા સુધી યહોવાહ તેઓ ઉપર આકાશમાંથી મોટા કરા વરસાવ્યા, તેઓ સર્વ મરણ પામ્યા. જેઓને ઇઝરાયલી લોકોએ તલવારથી માર્યા હતા તેમના કરતાં જેઓ કરાથી માર્યા ગયા તેઓની સંખ્યા વધારે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6077', '6', '10', '12', '¶ પછી યહોવાહે ઇઝરાયલને અમોરીઓ ઉપર જે દિવસે વિજય અપાવ્યો હતો તે દિવસે યહોશુઆએ યહોવાહ સાથે વાત કરી, તેણે ઇઝરાયલના દેખતાં યહોવાહની સમક્ષ કહ્યું, “સૂર્ય, તું ગિબ્યોન ઉપર સ્થિર રહે; અને ચંદ્ર, તું આયાલોનની ઉપર સ્થિર રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6078', '6', '10', '13', 'લોકોએ પોતાના દુશ્મનો ઉપર વેર વાળ્યું ત્યાં સુધી સૂર્ય સ્થિર રહ્યો અને ચંદ્ર થંભી ગયો. આ બધું ‘યાશારના’ પુસ્તકમાં લખેલું નથી શું?’ અને આકાશની વચ્ચે સૂર્ય થંભી રહ્યો અને લગભગ એક આખા દિવસ માટે તે આથમ્યો નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6079', '6', '10', '14', '¶ એ પહેલાં કે પછી તે દિવસના જેવો દિવસ થયો નથી કે, જયારે યહોવાહે માણસની વાણી માની હોય. કેમ કે ઇઝરાયલ તરફથી યહોવાહ લડાઈ કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6080', '6', '10', '15', '¶ યહોશુઆ અને તેની સાથે સર્વ ઇઝરાયલ ગિલ્ગાલ તરફ છાવણીમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6081', '6', '10', '16', '¶ પેલા પાંચ રાજાઓ નાસી જઈને પોતે માક્કેદાની ગુફામાં સંતાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6082', '6', '10', '17', 'યહોશુઆને કેહવામાં આવ્યુ કે, “જે પાંચ રાજાઓ માક્કેદાની ગુફામાં સંતાયેલા હતા, તેઓ મળી આવ્યા છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6083', '6', '10', '18', '¶ યહોશુઆએ કહ્યું, “ગુફાના મુખ આગળ મોટો પથ્થર ગબડાવી દો અને તે જગ્યાએ સૈનિકોને તેમની ચોકી કરવાને બેસાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6084', '6', '10', '19', 'તમે પોતાને પાછા ના રાખો. તમારા શત્રુઓને શોધી અને પાછળથી તેમના પર હુમલો કરો. તેઓને તેમના નગરમાં પ્રવેશવા દેશો નહિ. કેમ કે તમારા પ્રભુ યહોવાહે તેઓને તમારા હાથમાં આપ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6085', '6', '10', '20', '¶ જયારે યહોશુઆ અને ઇઝરાયલપુત્રોએ ભારે કતલ કરીને તેઓનો સંહાર કર્યો જ્યાં સુધી તેઓ સંપૂર્ણ રીતે નાશ થયા. અને તેઓમાંના જેઓ બચીને ભાગ્યા તેઓ કોટવાળાં નગરોમાં પહોંચી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6086', '6', '10', '21', 'આખું સૈન્ય માક્કેદાની છાવણીમાં યહોશુઆ પાસે શાંતિથી પાછું આવ્યુ. અને ઇઝરાયલના લોકોમાંના કોઈની વિરુદ્ધ એક પણ શબ્દ બોલવાની કોઈએ હિંમત કરી નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6087', '6', '10', '22', 'ત્યારે યહોશુઆએ કહ્યું, “ગુફાનુ મુખ ખોલીને તેમાં છુપાયેલા પાંચ રાજાઓને તેમાંથી બહાર કાઢીને મારી પાસે લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6088', '6', '10', '23', 'તેના કહ્યા પ્રમાણે તેઓએ કર્યું. તેઓ આ પાંચ રાજાઓ એટલે યરુશાલેમના રાજાને, હેબ્રોનના રાજાને, યાર્મૂથના રાજાને, લાખીશના રાજાને અને એગ્લોનના રાજાને યહોશુઆની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6089', '6', '10', '24', '¶ અને જયારે તેઓ તે રાજાઓને યહોશુઆ પાસે લાવ્યા ત્યારે તેણે ઇઝરાયલના સર્વ માણસોને બોલાવ્યા, અને સૈનિકોના સરદારો જેઓ તેની સાથે યુદ્ધમાં ગયા હતા તેઓને કહ્યું, “તમારા પગ તેઓની ગરદનો પર મૂકો.” તેઓએ આવીને પોતાના પગ તેમની ગરદનો પર મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6090', '6', '10', '25', 'ત્યારે તેણે તેઓને કહ્યું, બીશો નહિ અને નાહિંમત થશો નહિ. પણ બળવાન થાઓ અને હિંમત રાખો. તમે લડાઈ કરવા જશો ત્યારે યહોવાહ તમારા શત્રુઓ સાથે આ પ્રમાણે કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6091', '6', '10', '26', '¶ પછી યહોશુઆએ રાજાઓ પર હુમલો કરીને તેમને મારી નાખ્યા. તેણે તેમને પાંચ ઝાડ પર લટકાવ્યા. અને સાંજ સુધી તેઓ ઝાડ પર ટંગાયેલા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6092', '6', '10', '27', 'જયારે સૂર્યાસ્ત થયો, ત્યારે યહોશુઆએ હુકમ આપ્યો અને તેઓએ તેમને ઝાડ ઉપરથી ઉતારીને જે ગુફામાં તેઓ સંતાયા હતા તેમાં તેઓને નાખ્યા. તેઓએ ગુફાના મુખ પર મોટા પથ્થરો મૂક્યા, તે આજદિન સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6093', '6', '10', '28', '¶ તે રીતે, તે દિવસે યહોશુઆએ માક્કેદા કબજે કર્યું અને ત્યાં રાજા સહિત દરેકને તલવારથી મારી નાખ્યા. તેણે તેઓનો અને ત્યાંના સર્વ પ્રાણીઓનો સંપૂર્ણપણે નાશ કર્યો. તેણે કોઈને પણ જીવતા રહેવા દીધાં નહિ. જેમ તેણે યરીખોના રાજાને કર્યું હતું તેમ તેણે માક્કેદાના રાજાને કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6094', '6', '10', '29', '¶ યહોશુઆ તથા સર્વ ઇઝરાયલ માક્કેદાથી લિબ્નાહમાં ગયા. અને તેઓએ લિબ્નાહની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6095', '6', '10', '30', 'યહોવાહે તેને પણ તેના રાજા સહિત ઇઝરાયલના હાથમાં આપ્યું. યહોશુઆએ તેમાંના સર્વ પ્રાણીઓ પર તલવારથી હુમલો કર્યો. તેમાંના કોઈને તેણે જીવતાં છોડ્યા નહિ. અને જેમ તેણે યરીખોના રાજાને કર્યું હતું તેમ તેણે તે રાજાને કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6096', '6', '10', '31', '¶ પછી યહોશુઆ અને સર્વ ઇઝરાયલ લિબ્નાહથી લાખીશ ગયા. ત્યાં છાવણી કરી અને તેની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6097', '6', '10', '32', 'યહોવાહે લાખીશને ઇઝરાયલના હાથમાં સોંપ્યું. યહોશુઆએ બીજે દિવસે તેને કબજે કર્યું. અને તેણે લિબ્નાહને જેવું કર્યું હતું, તે પ્રમાણે તેમાંના સર્વ જીવંત પ્રાણીઓને તલવારથી મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6098', '6', '10', '33', '¶ પછી ગેઝેરનો રાજા, હોરામ, લાખીશની સહાય કરવાને આવ્યો. યહોશુઆએ તેને તથા તેના લોકોને એવા માર્યા કે તેઓમાંનું કોઈ પણ બચ્યું નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6099', '6', '10', '34', '¶ પછી યહોશુઆ તથા સર્વ ઇઝરાયલ લાખીશથી એગ્લોન ગયા. તેઓએ ત્યાં છાવણી કરી અને તેની સામે યુદ્ધ કર્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6100', '6', '10', '35', 'તે જ દિવસે તેઓએ તેને કબજે કર્યું. જેમ યહોશુઆએ લાખીશને કર્યું હતું તે જ પ્રમાણે તેઓએ તેમાંના દરેક પર તલવારથી હુમલો કરી તેઓને મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6101', '6', '10', '36', '¶ પછી યહોશુઆ તથા સર્વ ઇઝરાયલ એગ્લોનથી હેબ્રોન આવ્યા. તેઓએ તેની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6102', '6', '10', '37', 'તેઓએ તેના પર હુમલો કરીને તેને કબજે કર્યું અને રાજા તથા તેના આસપાસના સર્વ નગરોમાંના સર્વને તલવારથી માર્યા. તેઓએ તેમાંના સર્વ પ્રાણીઓને મારી નાખ્યાં, જે તેણે એગ્લોનને કર્યું હતું, તે પ્રમાણે તેણે કોઈને જીવતા રહેવા દીધાં નહિ. પણ તેણે તેનો તથા તેમાંના સર્વ પ્રાણીઓનો સંપૂર્ણપણે સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6103', '6', '10', '38', '¶ પછી યહોશુઆ તથા તેની સાથે ઇઝરાયલનું સૈન્ય પાછું આવ્યું. દબીરમાં પણ તેઓની સાથે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6104', '6', '10', '39', 'તેણે તેને, તેના રાજાને તથા નજીકના નગરોને કબજે કર્યાં. તેઓએ તેમના પર તલવારથી હુમલો કર્યો અને તેમાંના દરેક પ્રાણીનો સંપૂર્ણરીતે નાશ કર્યો. યહોશુઆએ કોઈને જીવતા રહેવા દીધા નહિ, જેમ તેણે હેબ્રોનને, લિબ્નાહને અને તેના રાજાને કર્યું હતું તેવું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6105', '6', '10', '40', '¶ એમ યહોશુઆએ, આખા દેશને જીતી લીધો. પર્વતીય પ્રદેશ, નેગેબ, નીચાણવાળો પ્રદેશ અને તળેટીઓમાંના સર્વ રાજાઓમાંથી કોઈને પણ જીવતા રહેવા દીધા નહિ. પણ જેમ ઇઝરાયલના પ્રભુ, યહોવાહે આજ્ઞા આપી હતી તે પ્રમાણે તેણે દરેક સજીવોનો સંપૂર્ણ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6106', '6', '10', '41', 'કાદેશ બાર્નેઆથી ગાઝા સુધી અને ગોશેનના આખા દેશથી ગિબ્યોન સુધી યહોશુઆએ તેઓને તલવારથી માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6107', '6', '10', '42', '¶ યહોશુઆએ આ સર્વ રાજાઓને અને તેઓના દેશને એક વખતમાં જ કબજે કર્યા કેમ કે ઇઝરાયલના યહોવાહ ઇઝરાયલ માટે લડ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6108', '6', '10', '43', 'પછી યહોશુઆ અને તેની સાથે આખું ઇઝરાયલ ગિલ્ગાલની છાવણીમાં પાછાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6109', '6', '11', '1', '¶ જયારે હાસોરના રાજા, યાબીને આ સાંભળ્યું, ત્યારે તેણે માદોનના રાજા યોબાબને, શિમ્રોનના રાજાને તથા આખ્શાફના રાજાને');
INSERT INTO `bible_verses_gu_irv` VALUES ('6110', '6', '11', '2', 'અને જેઓ ઉત્તરે પર્વતીય દેશમાં, કિન્નેરેથની દક્ષિણે યર્દન નદીની ખીણમાં, નીચાણવાળા દેશોમાં અને પશ્ચિમે દોરના પર્વત પર હતા તે રાજાઓને સંદેશો મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6111', '6', '11', '3', 'તેણે પૂર્વ અને પશ્ચિમના કનાનીઓ, અમોરીઓ, હિત્તીઓ, પરિઝીઓ, પર્વતીય દેશના યબૂસીઓને તથા મિસ્પાના દેશમાં હેર્મોન પર્વતથી હિવ્વીઓને પણ સંદેશ મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6112', '6', '11', '4', '¶ તેઓની સાથે તેઓનાં સર્વ સૈન્ય, સૈનિકોની મોટી સંખ્યા, સમુદ્ર કાંઠા પરની રેતી સમાન સંખ્યામાં બહાર આવ્યા. તેઓની પાસે વિપુલ પ્રમાણમાં ઘોડા અને રથો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6113', '6', '11', '5', 'આ બધા રાજાઓ ઠરાવેલા સમયે મળ્યા અને ઇઝરાયલ સાથે યુદ્ધ કરવાને તેઓએ મેરોમ સરોવર પાસે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6114', '6', '11', '6', '¶ યહોવાહે યહોશુઆને કહ્યું, “તેઓથી બીશ નહિ. કેમ કે આવતી કાલે, હું ઇઝરાયલને તેઓ સર્વને મૃત અવસ્થામાં સોંપીશ. તમે તેઓના ઘોડાઓનાં જાંઘની નસો કાપશો અને તેઓના રથ અગ્નિથી બાળશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6115', '6', '11', '7', 'યહોશુઆ અને યુદ્ધ કરનારા મેરોમ સરોવર પાસે તેઓ પર ઓચિંતા આવીને તૂટી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6116', '6', '11', '8', '¶ યહોવાહે શત્રુઓને ઇઝરાયલના હાથમાં સોંપ્યા, તેઓએ તલવારથી તેઓને માર્યા. તેઓ સિદોન, મિસ્રેફોથ-માઇમ, પૂર્વ તરફ મિસ્પાની ખીણ સુધી તેઓની પાછળ પડયા. તેઓએ તેમને તલવારથી એવા માર્યા કે તેઓમાંનો એક પણ જીવતો રહ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6117', '6', '11', '9', 'યહોવાહે યહોશુઆને કહ્યું હતું તે પ્રમાણે તેણે તેઓની સાથે કર્યું. તેણે તેઓના ઘોડાઓનાં જાંઘની નસો કાપી અને તેઓના રથો અગ્નિથી બાળી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6118', '6', '11', '10', '¶ તે સમયે યહોશુઆએ પાછા ફરીને હાસોર કબજે કર્યું. તેણે તલવારથી તેના રાજાને મારી નાખ્યો. હાસોર આ બધા રાજ્યોમાં મુખ્ય હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6119', '6', '11', '11', 'ત્યાંના તમામ સજીવ પ્રાણીઓને તેઓએ મારી નાખ્યાં. કોઈ પણ પ્રાણીને જીવિત રહેવા દેવામાં આવ્યું નહિ. પછી તેણે હાસોરને બાળી મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6120', '6', '11', '12', '¶ યહોશુઆએ આ બધા રાજાઓના નગરોને કબજે કર્યા. તેણે તે બધા રાજાઓને પણ તાબે કર્યા. યહોવાહનાં સેવક મૂસાએ આજ્ઞા આપી હતી તે પ્રમાણે તેણે તેઓનો તલવારથી સંપૂર્ણપણે નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6121', '6', '11', '13', 'તે સિવાયના પર્વત પર બાંધેલા કોઈ નગરોને ઇઝરાયલ બાળ્યાં નહિ. યહોશુઆએ એકલા હાસોરને જ બાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6122', '6', '11', '14', '¶ ઇઝરાયલના સૈન્યએ પોતાના માટે આ નગરોમાંથી જાનવરો સહિત બધું લૂંટી લીધું. તેઓએ તલવારથી દરેક માણસને મારી નાખ્યાં. તેઓએ કોઈને જીવિત રહેવા દીધાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6123', '6', '11', '15', 'યહોવાહે પોતાના સેવક મૂસાને આજ્ઞા આપી હતી તે જ પ્રમાણે મૂસાએ યહોશુઆને આજ્ઞા આપી હતી. અને યહોવાહ મૂસાને જે કરવાની આજ્ઞા આપી હતી તે સઘળામાંથી યહોશુઆએ કોઈ પણ કામ કરવામાં કચાશ રાખી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6124', '6', '11', '16', '¶ યહોશુઆએ તે સર્વ દેશ, પર્વતીય દેશ, આખો નેગેબ, આખો ગોશેન દેશ, નીચાણની ટેકરીઓ, યર્દન નદીની ખીણ, ઇઝરાયલનો પર્વતીય દેશ અને નીચાણવાળો દેશ કબજે કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6125', '6', '11', '17', 'સેઈર પાસેના હાલાક પર્વતથી, તે હેર્મોન પર્વતની તળેટીના લબાનોનની નજીકની ખીણમાં બાલ-ગાદ જેટલા દૂર સુધી ઉત્તરે જતા, તેણે તેના સર્વ રાજાઓને પકડીને તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6126', '6', '11', '18', '¶ યહોશુઆએ તે સર્વ રાજાઓ સાથે લાંબા સમય સુધી યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6127', '6', '11', '19', 'હિવ્વીઓ કે જે ગિબ્યોનમાં રહેતા હતા તેમના સિવાય ઇઝરાયલ સાથે એકેય નગરે સંધિ કરી નહિ. ઇઝરાયલે બાકીનાં બધાં નગરોને યુદ્ધમાં કબજે કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6128', '6', '11', '20', 'કેમ કે યહોવાહ તેઓનાં હૃદયોને કઠણ કર્યાં હતાં કે જેથી તેઓ આવે અને ઇઝરાયલ વિરુદ્ધ યુદ્ધ કરે જેથી તે તેઓનો સંપૂર્ણ નાશ કરે. તેમની દયાની અરજ સાંભળવામાં આવે નહિ. અને મૂસાને યહોવાહ જે આજ્ઞા આપી હતી તે પ્રમાણે તેઓનો સંપૂર્ણ નાશ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6129', '6', '11', '21', '¶ અને તે વખતે યહોશુઆએ જઈને પહાડી પ્રદેશમાંના, હેબ્રોનમાંના, દબીરમાંના, અનાબમાંના, યહૂદિયાના આખા પહાડી પ્રદેશમાંના અને ઇઝરાયલના આખા પહાડી પ્રદેશમાંના અનાકીઓનો સંહાર કર્યો. યહોશુઆએ તેઓનો તથા તેઓના નગરોનો સંપૂર્ણ સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6130', '6', '11', '22', 'કેવળ ગાઝા, ગાથ અને આશ્દોદમાં કેટલાક જીવતા રહ્યા. ઇઝરાયલ દેશમાં એક પણ અનાકીને રહેવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6131', '6', '11', '23', 'જેમ યહોવાહે મૂસાને જે કહ્યું હતું તે પ્રમાણે યહોશુઆએ આખો દેશ કબજે કર્યો. યહોશુઆએ ઇઝરાયલને તેઓનાં કુળો પ્રમાણે તે વારસામાં આપ્યો. પછી દેશમાં યુદ્ધને બદલે શાંતિ પ્રસરેલી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6132', '6', '12', '1', '¶ હવે આ દેશના રાજાઓ જેમના પર ઇઝરાયલના માણસોએ વિજય મેળવ્યો. યર્દન નદીની પેલે પાર જ્યાંથી સૂર્યોદય થાય છે, આર્નોન નદીની ખીણથી હેર્મોન પર્વત તથા પૂર્વ તરફનો સઘળો અરાબા સુધીનો સઘળો દેશ કબજે કરી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6133', '6', '12', '2', 'સીહોન જે અમોરીઓનો રાજા હેશ્બોનમાં રહેતો હતો. તેણે આર્નોન ખીણની સરહદ પર આવેલા અરોએરથી ખીણની મધ્યેના શહેર અને અર્ધ ગિલ્યાદથી તે આમ્મોનીઓની સરહદ ઉપરની યાબ્બોક નદી સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6134', '6', '12', '3', 'સીહોને પૂર્વ તરફ કિન્નેરેથ સમુદ્ર સુધી અરાબા સુધી તથા પૂર્વ તરફ અરાબાના સમુદ્ર ખારા સમુદ્ર સુધી, બેથ-યશીમોથને રસ્તે અને દક્ષિણ તરફ, પિસ્ગાહ પર્વતની તળેટી સુધી રાજ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6135', '6', '12', '4', 'રફાઈઓના બાકી રહેલામાંનો બાશાનનો રાજા ઓગ, કે જે આશ્તારોથ તથા એડ્રેઇમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6136', '6', '12', '5', 'તેણે હેર્મોન પર્વત, સાલખા, આખા બાશાન, ગશૂરના લોકોની અને માખાથીઓની હદ સુધી અને અર્ધ ગિલ્યાદ, હેશ્બોનના રાજા સીહોનની હદ સુધી, રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6137', '6', '12', '6', '¶ યહોવાહનાં સેવક મૂસાએ અને ઇઝરાયલના લોકોએ તેઓને હરાવ્યા. યહોવાહનાં સેવકે મૂસાએ રુબેનીઓને, ગાદીઓને અને મનાશ્શાના અર્ધકુળને તે દેશ વતન તરીકે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6138', '6', '12', '7', '¶ યહોશુઆએ તથા ઇઝરાયલના લોકોએ જે રાજાઓને મારી નાખ્યા તેઓનો દેશ યર્દનની પશ્ચિમ બાજુએ, લબાનોનની ખીણમાંના બાલ-ગાદથી અદોમની પાસેના હાલાક પર્વત સુધી હતો. યહોશુઆએ ઇઝરાયલનાં કુળોને તે દેશ તેમના હિસ્સા પ્રમાણે વતન તરીકે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6139', '6', '12', '8', 'આ વિસ્તારમાં પહાડી પ્રદેશ, નીચાણવાળો પ્રદેશ, અરાબા, પર્વતોના ઢોળાવનો પ્રદેશ, અરણ્ય અને નેગેબનો સમાવેશ થતો હતો. તેમાં હિત્તીઓ, અમોરીઓ, કનાનીઓ, પરિઝીઓ, હિવ્વીઓ અને યબૂસીઓનો વસવાટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6140', '6', '12', '9', '¶ મારી નંખાયેલા રાજાઓમાં યરીખોનો રાજા, બેથેલની પાસેના આયનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6141', '6', '12', '10', 'યરુશાલેમનો રાજા, હેબ્રોનનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6142', '6', '12', '11', 'યાર્મૂથનો રાજા, લાખીશનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6143', '6', '12', '12', 'એગ્લોનનો રાજા, ગેઝેરનો રાજા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6144', '6', '12', '13', '¶ દબીરનો રાજા, ગદેરનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6145', '6', '12', '14', 'હોર્માનો રાજા, અરાદનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6146', '6', '12', '15', 'લિબ્નાહનો રાજા, અદુલ્લામનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6147', '6', '12', '16', 'માક્કેદાનો રાજા, બેથેલનો રાજા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6148', '6', '12', '17', '¶ તાપ્પૂઆનો રાજા, હેફેરનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6149', '6', '12', '18', 'અફેકનો રાજા, લાશ્શારોનનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6150', '6', '12', '19', 'માદોનનો રાજા, હાસોરનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6151', '6', '12', '20', 'શિમ્રોન-મરોનનો રાજા, આખ્શાફનો રાજા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6152', '6', '12', '21', '¶ તાનાખનો રાજા, મગિદ્દોનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6153', '6', '12', '22', 'કેદેશનો રાજા, કાર્મેલમાંના યોકનામનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6154', '6', '12', '23', 'દોરના પર્વત પરના દોરનો રાજા, ગિલ્ગાલમાંના ગોઈમનો રાજા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6155', '6', '12', '24', 'અને તિર્સાનો રાજા હતો. એ મળીને રાજાઓની કુલ સંખ્યા એકત્રીસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6156', '6', '13', '1', '¶ હવે યહોશુઆ ઘણો વયોવૃદ્ધ થયો, ત્યારે યહોવાહ તેને કહ્યું, “તું વયોવૃદ્ધ થયો છે, પણ વતન કરી લેવાની ઘણી ભૂમિ હજી બાકી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6157', '6', '13', '2', '¶ જે પ્રદેશો હજી બાકી રહ્યા છે તે આ છે: પલિસ્તીઓનો અને ગશૂરીઓનો આખો વિસ્તાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6158', '6', '13', '3', 'જે મિસરની પૂર્વમાં શિહોરથી, ઉત્તરે એક્રોનની સરહદ સુધી. તે કનાનીઓની સંપત્તિ ગણાય છે; પલિસ્તીઓના પાંચ શાસકો ગાઝીઓ, આશ્દોદીઓ, આશ્કેલોનીઓ, ગિત્તીઓ અને એક્રોનીઓનો જે આવ્વીઓના પ્રદેશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6159', '6', '13', '4', '¶ દક્ષિણમાં, આવ્વીઓનો પ્રદેશ, કનાનીઓનો આખો પ્રદેશ અને સિદોનીઓના મારા અને અફેક સુધી એટલે અમોરીઓની સરહદ સુધી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6160', '6', '13', '5', 'ગબાલીઓનો દેશ, પૂર્વ તરફ લબાનોન એટલે હેર્મોન પર્વતની તળેટીમાંના બાલ-ગાદથી હમાથ સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6161', '6', '13', '6', '¶ લબાનોનથી તે દૂર સુધી મિસ્રેફોથ-માઇમ સુધી પર્વતીય દેશના સઘળાં રહેવાસીઓ એટલે સિદોનના સઘળાં લોકો સહિત તેઓને હું ઇઝરાયલના સૈન્યની આગળથી કાઢી મૂકીશ. પણ યાદ રાખ કે મેં જેમ તને આજ્ઞા આપી છે તેમ તે દેશ ઇઝરાયલીઓને વારસા તરીકે તેમનાં કુળ પ્રમાણે વહેંચી આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6162', '6', '13', '7', 'નવ કુળોને તથા મનાશ્શાના અર્ધ કુળને આ દેશ વારસામાં ફાળવી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6163', '6', '13', '8', '¶ મનાશ્શાના બીજા અર્ધ કુળ સાથે રુબેનીઓને તથા ગાદીઓને તેમનો વારસો મળ્યો. મૂસાએ તેઓને યર્દનની પૂર્વ બાજુએ તે હિસ્સો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6164', '6', '13', '9', 'તે આર્નોનની ખીણની સરહદ પરના અરોએરથી અને જે નગર ખીણની મધ્યે છે ત્યાંથી, મેદબાનો આખો સપાટ પ્રદેશ, દીબોન સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6165', '6', '13', '10', '¶ સીહોનનાં બધાં નગરો, અમોરીઓનો રાજા, જે હેશ્બોનમાં રાજ કરતો હતો તેના સઘળાં નગરો, આમ્મોનીઓની સરહદ સુધી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6166', '6', '13', '11', 'ગિલ્યાદ, ગશૂરીઓનો તથા માખાથીઓનો વિસ્તાર, આખો હેર્મોન પર્વત અને આખા બાશાનથી સાલખા સુધી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6167', '6', '13', '12', 'બાશાનના ઓગનું આખું રાજ્ય, જે આશ્તારોથ અને એડ્રેઇમાં રાજ કરતો હતો આ જે રફાઈઓમાંના બાકી રહેલા હતા તેઓને મૂસાએ તલવારથી મારીને હાંકી કાઢ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6168', '6', '13', '13', '¶ પણ ઇઝરાયલના લોકોએ ગશૂરીઓને કે માખાથીઓને કાઢી મૂક્યા નહિ. તેના બદલે, ગશૂરીઓ અને માખાથીઓ આજ દિન સુધી ઇઝરાયલ મધ્યે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6169', '6', '13', '14', '¶ કેવળ લેવીના કુળને મૂસાએ વારસો આપ્યો નહિ. જેમ યહોવાહ મૂસાને કહ્યું હતું તેમ “ઇઝરાયલના પ્રભુ, યહોવાહને અપાયેલા અર્પણો જે અગ્નિથી કરવામાં આવે છે,” તે જ તેઓનો વારસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6170', '6', '13', '15', '¶ મૂસાએ રુબેનીઓના આખા કુળનાં કુટુંબો પ્રમાણે તેઓને વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6171', '6', '13', '16', 'તેઓની હદ આર્નોનની ખીણની સરહદ પરનું અરોએર તથા જે શહેર તે ખીણની મધ્યે છે, ત્યાંથી મેદબા પાસેના આખા સપાટ પ્રદેશ સુધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6172', '6', '13', '17', '¶ રુબેનીઓને આ પણ પ્રાપ્ત થયું એટલે, હેશ્બોન તથા પર્વતીય પ્રદેશમાંનાં તેના સર્વ નગરો, દીબોન, બામોથ-બાલ તથા બેથ-બાલમેઓન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6173', '6', '13', '18', 'યાહસા, કદેમોથ તથા મેફાથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6174', '6', '13', '19', 'કિર્યાથાઈમ, સિબ્માહ, ખીણના પર્વત પરનું સેરેથ-શાહાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6175', '6', '13', '20', '¶ બેથ-પેઓર, પિસ્ગાહના ઢોળાવ, બેથ-યશીમોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6176', '6', '13', '21', 'સપાટ પ્રદેશનાં સર્વ નગરો, અમોરીઓના રાજા સીહોનનું આખું રાજ્ય; તે હેશ્બોનમાં રાજ કરતો હતો જેને મૂસાએ માર્યો હતો. અને તે દેશમાં રહેનારા મિદ્યાનના આગેવાનો સાથે, અવી, રેકેમ, સૂર, હૂર, તથા રેબાના શાસકોને અને સીહોનના રાજકુમારોને માર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6177', '6', '13', '22', '¶ જેઓને ઇઝરાયલી લોકોએ માર્યા, તેઓમાં બેઓરના દીકરા બલામ શકુન જોનારને પણ તેઓએ તલવારથી મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6178', '6', '13', '23', 'યર્દન નદી તથા તેનો કાંઠો એ રુબેનીઓના કુળની સરહદ હતી; આ રુબેનીઓના વતનનાં નગરો તથા ગામો તેઓનાં કુટુંબ પ્રમાણે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6179', '6', '13', '24', '¶ અને આ મૂસાએ ગાદનાં કુળને એટલે ગાદપુત્રોને તેના કુટુંબ પ્રમાણે આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6180', '6', '13', '25', 'આ તેમનો વિસ્તાર હતો એટલે યાઝેર તથા ગિલ્યાદના સઘળાં નગરો તથા આમ્મોનીઓનો અડધો દેશ, જે અરોએર સુધી રાબ્બાની પૂર્વમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6181', '6', '13', '26', 'અને હેશ્બોનથી તે રામાથ મિસ્પા અને બટોનીમ સુધી, માહનાઇમથી તે દબીરના પ્રદેશ સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6182', '6', '13', '27', '¶ અને ખીણમાં, બેથ-હારામ તથા બેથ-નિમ્રાહ, સુક્કોથ, અને સાફોન, એટલે હેશ્બોનના રાજા સીહોનનું બાકી રહેલું રાજ્ય, યર્દનનો કિનારો, યર્દન પાર પૂર્વમાં કિન્નેરેથ સમુદ્રના છેડા સુધી મૂસાએ તેઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6183', '6', '13', '28', 'ગાદપુત્રોના વતનનાં નગરો તથા ગામો તેઓના કુટુંબો પ્રમાણે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6184', '6', '13', '29', '¶ મૂસાએ મનાશ્શાના અડધા કુળને વારસો આપ્યો. તે મનાશ્શાના લોકોના અડધા કુળને, એક એકને તેમના કુળ પ્રમાણે વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6185', '6', '13', '30', 'તેઓનો પ્રદેશ માહનાઇમથી હતો, એટલે આખો બાશાન, બાશાનના રાજા ઓગનું આખું રાજ્ય અને બાશાનમાં યાઈરનાં સર્વ નગરો, એટલે સાઠ નગરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6186', '6', '13', '31', 'અડધો ગિલ્યાદ તથા આશ્તારોથ તથા એડ્રેઇ, બાશાનમાં ઓગનાં ભવ્ય નગરો. એ મનાશ્શાના પુત્ર માખીરના પુત્રોને માટે એટલે તેઓનાં કુટુંબો પ્રમાણે માખીરના પુત્રોના અડધા ભાગને માટે હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6187', '6', '13', '32', '¶ યરીખોની પૂર્વ દિશાએ યર્દન પાર, મોઆબના પ્રદેશમાં મૂસાએ વારસા તરીકે સોંપ્યાં તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6188', '6', '13', '33', 'પણ લેવીના કુળને મૂસાએ કંઈ વારસો આપ્યો નહિ. તેણે તેઓને કહ્યું કે, તેઓનો વારસો ઇઝરાયલના પ્રભુ, યહોવાહ, છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6189', '6', '14', '1', '¶ ઇઝરાયલના લોકોએ કનાન દેશના ભાગોને વારસા તરીકે પ્રાપ્ત કર્યા, એલાઝાર યાજકે, નૂનના દીકરા યહોશુઆએ અને તેઓના પિતૃઓના કુળના આગેવાનોએ ઇઝરાયલના કુટુંબનાં લોકોને વારસા તરીકે વહેંચી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6190', '6', '14', '2', '¶ યહોવાહ મૂસાની હસ્તક નવ કુળો અને અડધા કુળ વિષે જેમ આજ્ઞા આપી હતી, તેમ તેઓને વારસા પ્રમાણે ફાળવી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6191', '6', '14', '3', 'કેમ કે મૂસાએ બે કુળને તથા અડધા કુળને યર્દન પાર વારસો આપ્યો, પણ લેવીઓને તેણે કોઈ વારસો આપ્યો નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6192', '6', '14', '4', 'યૂસફનાં ખરેખર બે કુળ હતાં, એટલે મનાશ્શા તથા એફ્રાઇમ. પણ તેઓને રહેવાને માટે અમુક નગરો, જાનવર તથા તેઓની માલમિલકત અને તે સિવાય તેઓએ દેશમાં લેવીઓને કંઈ ભાગ વારસા તરીકે આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6193', '6', '14', '5', 'જેમ યહોવાહ મૂસાને આજ્ઞા આપી હતી તેમ ઇઝરાયલના લોકોએ તે દેશ વહેંચી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6194', '6', '14', '6', '¶ પછી યહૂદાનું કુળ યહોશુઆ પાસે ગિલ્ગાલમાં આવ્યું. કનિઝી યફૂન્નેના દીકરા, કાલેબે તેને કહ્યું, “કાદેશ બાર્નેઆમાં ઈશ્વરભક્ત મૂસાએ તારા અને મારા વિષે જે કહ્યું હતું તે તું જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6195', '6', '14', '7', 'જયારે યહોવાહનાં સેવક મૂસાએ દેશની જાસૂસી કરવા માટે કાદેશ બાર્નેઆથી મને મોકલ્યો ત્યારે હું ચાળીસ વર્ષનો હતો. મારા મનમાં જે વાતની ખાતરી થઈ તે પ્રમાણે હું મૂસાની પાસે અહેવાલ લઈને પાછો આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6196', '6', '14', '8', '¶ પણ મારા ભાઈઓ જેઓ મારી સાથે આવ્યા હતા તેઓએ લોકોનાં હૃદય બીકથી ગભરાવી નાખ્યાં. પણ હું તો સંપૂર્ણરીતે યહોવાહ મારા પ્રભુને અનુસર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6197', '6', '14', '9', 'મૂસાએ તે દિવસે પ્રતિજ્ઞા કરી કે, ‘નિશ્ચે જે ભૂમિ પર તારા પગ ફર્યા છે તે તારાં અને તારાં સંતાનોને માટે સદાકાળનો વારસો થશે, કેમ કે તું સંપૂર્ણરીતે મારા પ્રભુ યહોવાહને અનુસર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6198', '6', '14', '10', '¶ હવે, જો! યહોવાહ મને તેના કહ્યા પ્રમાણે આ પિસ્તાળીસ વર્ષ પર્યંત જીવતો રાખ્યો છે, એટલે ઇઝરાયલ અરણ્યમાં ચાલતા હતા, તે સમયે યહોવાહ આ વચન મૂસાને કહ્યું હતું ત્યારથી. અને આજ હું પંચ્યાસી વર્ષનો થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6199', '6', '14', '11', 'મૂસાએ જે દિવસે મને બહાર મોકલ્યો હતો તે દિવસે જેવો હું મજબૂત હતો તેવો જ હજી આજે પણ મજબૂત છું. ત્યારે મારામાં જેટલું બળ હતું તેટલું જ બળ આજે યુદ્ધ કરવા માટે અને જવા આવવાને માટે મારામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6200', '6', '14', '12', '¶ તેથી હવે આ પર્વતીય પ્રદેશ કે જે વિષે યહોવાહ તે દિવસે મને વચન આપ્યુ હતું, તે મને આપ. કેમ કે તે દિવસે તેં સાંભળ્યું કે ત્યાં અનાકી અને તેમના મોટાં કોટવાળાં નગરો છે. યહોવાહ મારી સાથે હશે અને યહોવાહના કહ્યા પ્રમાણે હું તેઓને અહીંથી દૂર કાઢી મૂકીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6201', '6', '14', '13', '¶ પછી યહોશુઆએ તેને આશીર્વાદ આપ્યો અને તેણે યફૂન્નેના પુત્ર કાલેબને હેબ્રોન વારસા તરીકે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6202', '6', '14', '14', 'એ માટે આજ સુધી કનિઝી યફૂન્નેના દીકરા કાલેબનો વારસો હેબ્રોન છે. કેમ કે તે ઇઝરાયલના પ્રભુ, યહોવાહને સંપૂર્ણરીતે અનુસર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6203', '6', '14', '15', 'હવે હેબ્રોનનું નામ અગાઉ કિર્યાથ-આર્બા હતું. આર્બા તો અનાકીઓ મધ્યે સૌથી મોટો પુરુષ હતો અનાકીઓ મધ્યે સૌથી મોટો પુરુષ હતો. પછી દેશમાં યુદ્ધ બંધ થયાં. શાંતિનો પ્રસાર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6204', '6', '15', '1', '¶ યહૂદાપુત્રોના કુળને, તેઓનાં કુટુંબો પ્રમાણે, જે વારસો સોંપવામાં આવેલો હતો તે દક્ષિણે અદોમની સરહદ સુધી વિસ્તરેલો હતો. એટલે દક્ષિણ તરફ સીનના અરણ્ય સાથે, જે સરહદનો છેવાડો ભાગ હતો ત્યાં સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6205', '6', '15', '2', 'તેની સીમા દક્ષિણના ખારા સમુદ્રના છેડાથી, એટલે દક્ષિણના અખાતથી શરુ થતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6206', '6', '15', '3', '¶ ત્યાંથી સરહદ આક્રાબ્બીમના ઘાટની દક્ષિણે થઈને આગળ સીન સુધી ગઈ. અને કાદેશ બાર્નેઆની દક્ષિણે થઈને ઉપર ગઈ. ત્યાંથી હેસ્રોન થઈને આદ્દારથી ચકરાવો ખાઈને કાર્કા સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6207', '6', '15', '4', 'ત્યાંથી આસ્મોન સુધી ગઈ. ત્યાંથી મિસરના ઝરણાંથી પસાર થઈને તેનો છેડો સમુદ્ર આગળ આવ્યો. આ તેમની દક્ષિણ તરફની સરહદ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6208', '6', '15', '5', '¶ યર્દનના છેડા તરફ, ખારો સમુદ્ર પૂર્વ તરફની સરહદ હતી. યર્દનના છેડા તરફ સમુદ્રની ખાડીથી ઉત્તર તરફની સરહદથી શરુ થતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6209', '6', '15', '6', 'તે સરહદ બેથ-હોગ્લા અને બેથ-અરાબાની ઉત્તર તરફ પસાર થઈને આગળ ગઈ. પછી તે સરહદ બોહાનની શિલા, રુબેનના દીકરા સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6210', '6', '15', '7', '¶ પછી તે સરહદ આખોરની ખીણથી દબીર સુધી ગઈ, તે જ પ્રમાણે ઉત્તર તરફ ગિલ્ગાલના વળાંક સુધી, કે જે નદીની દક્ષિણ બાજુ પર, અદુમ્મીમના ઘાટની સામે છે ત્યાં સુધી ગઈ. પછી તે સરહદ એન-શેમેશનાં ઝરણાંથી પસાર થઈ અને એન-રોગેલ આગળ પૂરી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6211', '6', '15', '8', 'પછી તે સરહદ હિન્નોમના પુત્રની ખીણ પાસે થઈને યબૂસીઓના નગરની દક્ષિણ તરફ એટલે યરુશાલેમ સુધી ગઈ. પછી તે હિન્નોમની ખીણની સામે પશ્ચિમે આવેલા પર્વતના શિખર પર, જે રફાઈમની ખીણના ઉત્તરના છેડા સુધી તે સરહદ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6212', '6', '15', '9', '¶ પછી તે સરહદ પર્વતના શિખરથી તે નેફતોઆના ઝરણાં સુધી ગઈ, ત્યાંથી એફ્રોન પર્વતનાં નગરો સુધી ગઈ. પછી તે સરહદ બાલાહ એટલે કિર્યાથ-યારીમ સુધી અંકાયેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6213', '6', '15', '10', 'પછી તે સરહદ ત્યાંથી વળીને પશ્ચિમ તરફ બાલાહથી સેઈર પર્વત સુધી ગઈ, પછી આગળ વધીને ઉત્તર તરફ યારીમ પર્વતની એટલે કસાલોન ની બાજુથી પસાર થઈ અને બેથ-શેમેશ સુધી નીચે થઈને તિમ્નાથી પસાર થઈને આગળ વધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6214', '6', '15', '11', '¶ તે સરહદ ઉત્તર તરફ એક્રોનની બાજુએ ગઈ, પછી શિક્કરોનથી વળીને, બાલાહ પર્વતથી પસાર થઈને યાબ્નએલ સુધી ગઈ. તે સરહદનો અંત સમુદ્ર પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6215', '6', '15', '12', 'પશ્ચિમી સરહદ મોટા સમુદ્ર તથા તેના કિનારા સુધી હતી. આ યહૂદાના કુળની તેમનાં કુટુંબો પ્રમાણે ચારેબાજુની સરહદ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6216', '6', '15', '13', '¶ યહોશુઆએ યહોવાહની આજ્ઞાનું પાલન કર્યું, તેણે યફૂન્નેના દીકરા કાલેબને યહૂદા કુળની વચ્ચે જમીન સોંપી, કિર્યાથ-આર્બા, જે હેબ્રોન છે તે આપ્યું, આર્બા અનાકનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6217', '6', '15', '14', 'અને કાલેબે અનાકના વંશનાં ત્રણ કુળોને એટલે શેશાય, અહીમાન તથા તાલ્માય જે અનાકના પુત્રો હતા તેઓને ત્યાંથી કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6218', '6', '15', '15', 'તેણે ત્યાંથી દબીરના રહેવાસીઓ પર ચઢાઈ કરી. દબીરનું નામ તો પૂર્વે કિર્યાથ-સેફેર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6219', '6', '15', '16', '¶ કાલેબે કહ્યું, “જે કોઈ માણસ કિર્યાથ-સેફેર પર હુમલો કરશે અને તેને કબજે કરશે, તેને હું મારી દીકરી આખ્સાહ સાથે પરણાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6220', '6', '15', '17', 'કાલેબના ભાઈ કનાઝના દીકરા ઓથ્નીએલે કિર્યાથ-સેફેર જીતી લીધું. તેથી કાલેબે તેની દીકરી આખ્સાહનાં લગ્ન તેની સાથે કરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6221', '6', '15', '18', '¶ જયારે આખ્સાહ ઓથ્નીએલ પાસે આવી, ત્યારે એમ થયું કે, તેણે તેને તેના પિતા પાસેથી ખેતર માગવાની વિનંતી કરી. અને આખ્સા તેના ગધેડા પરથી ઊતરી. અને કાલેબે તેને કહ્યું કે, “તારે શું જોઈએ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6222', '6', '15', '19', '¶ આખ્સાહએ ઉત્તર આપ્યો, “મારા પર વિશેષ કરીને કૃપા કર. તેં મને નેગેબની જમીન તો આપી જ છે, પાણીના થોડા ઝરા પણ મને આપ.” અને કાલેબે તેને ઉપરના ભાગના અને નીચાણના ભાગના ઝરા આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6223', '6', '15', '20', '¶ આ યહૂદાપુત્રોના કુળનું વતન તેઓનાં કુટુંબો પ્રમાણે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6224', '6', '15', '21', '¶ અને નેગેબમાં અદોમની સરહદની તરફ યહૂદાપુત્રોના કુળનાં છેવાડાં નગરો કાબ્સએલ, એદેર તથા યાગૂર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6225', '6', '15', '22', 'કિના, દીમોના, આદાદા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6226', '6', '15', '23', 'કેદેશ, હાસોર, ઈથનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6227', '6', '15', '24', 'ઝીફ, ટેલેમ, બેઆલોથ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6228', '6', '15', '25', 'હાસોર-હદાત્તા, કરીયોથ હેસ્રોન એટલે હાસોર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6229', '6', '15', '26', 'અમામ, શેમા, મોલાદા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6230', '6', '15', '27', 'હસાર-ગાદ્દાહ, હેશ્મોન, બેથ-પેલેટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6231', '6', '15', '28', 'હસાર-શૂઆલ, બેરશેબા, બિઝયોથ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6232', '6', '15', '29', '¶ બાલાહ, લીમતથા એસેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6233', '6', '15', '30', 'એલ્તોલાદ, કસીલ તથા હોર્મા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6234', '6', '15', '31', 'સિકલાગ, માદમાન્ના તથા સાન્સાન્ના,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6235', '6', '15', '32', 'લબાઓથ, શિલ્હીમ, આઈન અને રિમ્મોન. તેઓના તાબાના ગામો સહિત કુલ ઓગણત્રીસ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6236', '6', '15', '33', '¶ પશ્ચિમ તરફના નીચાણના પર્વતીય પ્રદેશમાં, એશ્તાઓલ, સોરાહ તથા આશના;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6237', '6', '15', '34', 'ઝાનોઆ, એન-ગાન્નીમ, તાપ્પૂઆ તથા એનામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6238', '6', '15', '35', 'યાર્મૂથ, અદુલ્લામ, સોખો તથા અઝેકા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6239', '6', '15', '36', 'શારાઈમ, અદીથાઈમ, ગદેરા ગદરોથાઈમ; તેઓનાં તાબાના ગામો સહિત આ કુલ ચૌદ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6240', '6', '15', '37', '¶ સનાન, હદાશા તથા મિગ્દાલ-ગાદ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6241', '6', '15', '38', 'દિલાન, મિસ્પા તથા યોક્તએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6242', '6', '15', '39', 'લાખીશ, બોસ્કાથ તથા એગ્લોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6243', '6', '15', '40', '¶ કાબ્બોન, લાહમામ તથા કિથ્લીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6244', '6', '15', '41', 'ગદેરોથ, બેથ-દાગોન, નાઅમાહ તથા માક્કેદા. તેઓનાં તાબાના ગામો સહિત આ કુલ સોળ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6245', '6', '15', '42', '¶ લિબ્નાહ, એથેર તથા આશાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6246', '6', '15', '43', 'યિફતા, આશના તથા નસીબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6247', '6', '15', '44', 'કઈલા, આખ્ઝીબ તથા મારેશા, તેઓનાં તાબાના ગામો સહિત આ કુલ નવ નગરો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6248', '6', '15', '45', '¶ એક્રોન, તેનાં નગરો અને ગામો સહિત;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6249', '6', '15', '46', 'એટલે એક્રોનથી તે મહાસમુદ્ર સુધી આશ્દોદની નજીક જે સર્વ નગરો હતા તે તેઓનાં ગામો સહિત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6250', '6', '15', '47', '¶ આશ્દોદની, આસપાસના નગરો તથા ગામો; ગાઝા, આસપાસનાં નગરો તથા ગામો; મિસરનું નાળું તથા મહાસમુદ્ર તેનો દરિયાકિનારો ત્યાં સુધીનાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6251', '6', '15', '48', '¶ પહાડી પ્રદેશમાં શામીર, યાત્તીર તથા સોખો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6252', '6', '15', '49', 'દાન્ના તથા કિર્યાથ-સાન્ના, એટલે દબીર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6253', '6', '15', '50', 'અનાબ, એશ્તમોઆ તથા આનીમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6254', '6', '15', '51', 'ગોશેન, હોલોન તથા ગીલોહ. તેઓના તાબાના ગામો સહિત કુલ આ અગિયાર નગરો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6255', '6', '15', '52', '¶ અરાબ, દૂમા તથા એશાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6256', '6', '15', '53', 'યાનીમ, બેથ-તાપ્પૂઆ તથા અફેકા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6257', '6', '15', '54', 'હુમ્ટા, કિર્યાથ-આર્બા એટલે હેબ્રોન તથા સીઓર. તેઓના તાબાના ગામો સહિત કુલ આ નવ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6258', '6', '15', '55', '¶ માઓન, કાર્મેલ, ઝીફ, યૂટા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6259', '6', '15', '56', 'યિઝ્રએલ, યોકદામ, ઝાનોઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6260', '6', '15', '57', 'કાઈન, ગિબયા તથા તિમ્ના તેઓના ગામો સહિત આ દસ નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6261', '6', '15', '58', '¶ હાલ્હૂલ, બેથ-સૂર, ગદોર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6262', '6', '15', '59', 'મારાથ, બેથ-અનોથ તથા એલ્તકોન તેઓનાં ગામો સહિત આ છ નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6263', '6', '15', '60', '¶ કિર્યાથ-બાલ એટલે કિર્યાથ-યારીમ તથા રાબ્બા, તેઓનાં ગામો સહિત આ બે નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6264', '6', '15', '61', '¶ અરણ્યમાં બેથ-અરાબા, મિદ્દીન તથા સખાખા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6265', '6', '15', '62', 'નિબ્શાન, ખારાનું નગર તથા એન-ગેદી; તેઓનાં ગામો સહિત આ છ નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6266', '6', '15', '63', '¶ પણ યરુશાલેમના રહેવાસી યબૂસીઓને યહૂદા કુળના લોકો કાઢી શક્યા નહિ; તેથી યબૂસીઓ આજ સુધી યહૂદા કુળની સાથે યરુશાલેમમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6267', '6', '16', '1', '¶ યૂસફના કુળ માટે જમીનની ભાગ થઈ એટલે યર્દનથી યરીખો તરફ, યરીખોની પૂર્વના ઝરાથી અરણ્યમાં, યરીખોથી ઉપર તરફ બેથેલના પર્વતીય દેશ સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6268', '6', '16', '2', 'પછી તે સરહદ બેથેલથી લૂઝ સુધી, અટારોથથી પસાર થઈને આર્કીઓના પ્રદેશ સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6269', '6', '16', '3', '¶ પછી પશ્ચિમ તરફ નીચે યાફલેટીઓના પ્રદેશથી, દૂર સુધી નીચાણમાં બેથ-હોરોનના પ્રદેશ સુધી અને ગેઝેર સુધી તે સમુદ્ર પાસે પૂરી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6270', '6', '16', '4', 'આ રીતે યૂસફનાં બે કુળ, મનાશ્શા અને એફ્રાઇમનાં કુળોને વારસો પ્રાપ્ત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6271', '6', '16', '5', '¶ એફ્રાઇમનાં કુળને તેનાં કુટુંબો પ્રમાણે આ રીતે પ્રદેશની સોંપણી થઈ: પૂર્વ તરફ તેઓની સરહદ અટારોથ આદ્દારથી ઉપરના બેથ-હોરોન સુધી હતી');
INSERT INTO `bible_verses_gu_irv` VALUES ('6272', '6', '16', '6', 'અને ત્યાંથી તે સમુદ્ર તરફ ગઈ. મિખ્મથાથની ઉત્તર પરથી વળીને પૂર્વ તરફ તાનાથ-શીલો સુધી અને દૂર યાનોઆની પૂર્વ તરફ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6273', '6', '16', '7', 'પછી યાનોઆથી નીચે અટારોથ સુધી, નારા સુધી અને પછી યરીખોથી, યર્દનના છેડા સુધી પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6274', '6', '16', '8', '¶ તે સરહદ તાપ્પૂઆથી પશ્ચિમ તરફ કાનાના નાળાં અને સમુદ્રના છેડા સુધી ગઈ. એફ્રાઇમ કુળનાં કુટુંબો પ્રમાણે તેઓનો વારસો આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6275', '6', '16', '9', 'તે સાથે મનાશ્શાના કુળના વારસાના ભાગ વચ્ચે જે નગરો એફ્રાઇમનાં કુળને સારુ પસંદ કરાયેલા હતાં, એ સર્વ નગરો તેઓનાં ગામો સહિત તેઓને મળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6276', '6', '16', '10', '¶ તેઓ કનાનીઓને કે જેઓ ગેઝેરમાં રહેતા હતા તેઓને કાઢી મૂકી શક્યા નહિ તેથી કનાનીઓ એફ્રાઇમ મધ્યે આજ પર્યંત રહે છે, પણ તેઓ એફ્રાઇમનાં કુટુંબીઓના ગુલામ થઈને રહેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6277', '6', '17', '1', '¶ મનાશ્શા યૂસફનો વડો પુત્ર હતો, તેના કુળને માટે જમીનનો ભાગ આ પ્રમાણે હતી: જે મનાશ્શાનો પ્રથમપુત્ર, માખીર ગિલ્યાદનો પિતા લડવૈયો હતો તેને ગિલ્યાદ તથા બાશાનનો પ્રદેશ આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6278', '6', '17', '2', 'મનાશ્શાના બાકીના પુત્રોને પણ તેઓના કુટુંબ પ્રમાણે ભાગ આપવામાં આવ્યો. એટલે અબીએઝેરના, હેલેકના, આસ્રીએલના, શખેમના, હેફેરના અને શમીદાના પુત્રોને યૂસફનાં દીકરા મનાશ્શાના એ પુરુષ વંશજો હતા. તેઓને કુટુંબો પ્રમાણે હિસ્સો આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6279', '6', '17', '3', '¶ હવે મનાશ્શાના દીકરા માખીરના દીકરા ગિલ્યાદના દીકરા હેફેરના દીકરા સલોફહાદને દીકરા ન હતા, પણ દીકરીઓ જ હતી. આ તેની દીકરીઓનાં નામ હતાં: માહલા, નૂહ, હોગ્લાહ, મિલ્કા અને તિર્સા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6280', '6', '17', '4', 'તેઓ એલાઝાર યાજક તથા નૂનના પુત્ર યહોશુઆ અને આગેવાનો પાસે આવી અને તેઓને કહ્યું કે, “યહોવાહે મૂસાને આજ્ઞા કરી હતી કે, “અમને અમારા ભાઈઓ સાથે વારસો આપવામાં આવે.” તેથી, યહોવાહની આજ્ઞા અનુસાર, તેણે તેઓને તેઓના પિતાના ભાઈઓ મધ્યે વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6281', '6', '17', '5', '¶ મનાશ્શાને ગિલ્યાદ અને બાશાન ઉપરાંત યર્દનને પૂર્વ પેલે પાર જમીનનાં દસ ભાગ આપવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6282', '6', '17', '6', 'કેમ કે મનાશ્શાની દીકરીઓને તેના દીકરાઓ મધ્યે વારસો મળ્યો હતો. મનાશ્શાના બાકીના કુળને ગિલ્યાદનો પ્રદેશ સોંપવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6283', '6', '17', '7', '¶ મનાશ્શાના પ્રદેશની સરહદ આશેરથી મિખ્મથાથ સુધી શખેમની પૂર્વમાં હતી. પછી તે સીમા દક્ષિણ તરફ એન-તાપ્પૂઆના ઝરા સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6284', '6', '17', '8', 'તાપ્પૂઆનો વિસ્તાર મનાશ્શાનો હતો, પણ મનાશ્શાની સરહદ ઉપરનું તાપ્પૂઆ એફ્રાઇમનાં કુળનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6285', '6', '17', '9', '¶ તે સીમા ઊતરીને કાનાના નાળાં સુધી એટલે નદીની દક્ષિણે ગઈ. એફ્રાઇમનાં આ નગરો મનાશ્શાના નગરો મધ્યે આવેલા છે. મનાશ્શાની સીમા નદીની ઉત્તર બાજુએ હતી અને તેનો છેડો ભૂમધ્ય સમુદ્રનું પાસે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6286', '6', '17', '10', 'દક્ષિણ ભાગ એફ્રાઇમનો અને ઉત્તર ભાગ મનાશ્શાનો હતો, જેની સરહદ ભૂમધ્ય સમુદ્રનું પાસે હતી. તેની ઉત્તર તરફ આશેરનો અને પૂર્વ તરફ ઇસ્સાખારનો ભાગ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6287', '6', '17', '11', '¶ ઇસ્સાખાર તથા આશેરના ભાગમાં, બેથ-શેઆન અને તેનાં ગામો, યિબ્લામ અને તેનાં ગામો, દોર તથા તેનાં ગામોના રહેવાસીઓ, એન-દોર તથા તેનાં ગામોના રહેવાસીઓ, તાનાખ તથા તેના ગામોના રહેવાસીઓ, મગિદ્દોના તથા તેના ગામોના રહેવાસીઓ; એટલે ત્રણ ઉચ્ચ પ્રદેશ મનાશ્શાને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6288', '6', '17', '12', 'પણ હજી સુધી મનાશ્શાના પુત્રો તે નગરોને કબજે કરી શક્યા નહિ અને મૂળ રહેવાસીઓને કાઢી મૂકી શકયા નહિ એટલે કનાનીઓ આ દેશમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6289', '6', '17', '13', '¶ જયારે ઇઝરાયલના લોકો મજબૂત થતાં ગયા, તેઓએ કનાનીઓને પાસે ભારે મજૂરી કરાવી, પણ તેઓને દૂર કરી શકયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6290', '6', '17', '14', '¶ પછી યૂસફના વંશજોએ યહોશુઆને કહ્યું, “યહોવાહનો આશીર્વાદના કારણે અમે વસ્તીમાં વિશેષ વૃદ્ધિ પામ્યા છીએ. તેમ છતાં તમે અમને વારસામાં ફક્ત એક જ દેશ અને એક જ ભાગ કેમ સોંપ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6291', '6', '17', '15', 'યહોશુઆએ તેઓને કહ્યું, “જો તમે વસ્તીમાં વિશાળ પ્રજા છો, તો તમે પોતે પોતાની રીતે ઉપર તરફ વનમાં જાઓ અને ત્યાં પરિઝીઓના અને રફાઈઓના દેશમાં પોતાને માટે જમીન તૈયાર કરો. કેમ કે એફ્રાઇમનો પહાડી પ્રદેશ તમારા માટે ઘણો સાંકડો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6292', '6', '17', '16', '¶ યૂસફના વંશજોએ કહ્યું, “પહાડી પ્રદેશ અમારે માટે પૂરતો નથી અને સર્વ કનાનીઓ જેઓ ખીણના પ્રદેશમાં રહે છે, તેઓની પાસે જે બેથ-શેઆન અને તેનાં ગામડાંઓમાં અને યિઝ્રએલની ખીણમાં રહેનારાઓની પાસે તો લોખંડના રથો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6293', '6', '17', '17', 'ત્યારે યહોશુઆએ યૂસફના પુત્રો એફ્રાઇમને તથા મનાશ્શાને કહ્યું, “તમે એક મોટી પ્રજા ઘણાં પરાક્રમી છો. તેથી તને માત્ર દેશનો એક જ ભાગ મળશે એવું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6294', '6', '17', '18', 'પરંતુ પહાડી પ્રદેશ પણ તારો થશે. તે જંગલ છે છતાં તું તેને કાપી નાખશે અને તેની દૂરની સરહદો સુધી કબજો કરશે. જેઓની પાસે લોખંડના રથો છે એ કનાનીઓ બળવાન છે એ ખરું તો પણ તું તેઓને કાઢી મૂકી શકીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6295', '6', '18', '1', '¶ પછી શીલોહમાં સમગ્ર ઇઝરાયલ લોકો ભેગા મળ્યા ને ત્યાં તેઓએ મુલાકાતમંડપ ઊભો કર્યો. અને તેઓએ આખો દેશ જીત્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6296', '6', '18', '2', 'ઇઝરાયલ લોકોમાં હજી વારસો પામ્યા વગરનાં સાત કુળો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6297', '6', '18', '3', '¶ યહોશુઆએ ઇઝરાયલના લોકોને કહ્યું, “જે દેશ તમારા પિતૃઓના પ્રભુ, યહોવાહે તમને આપ્યો છે તેનો કબજો લેવા જવાને તમે ક્યાં સુધી ઢીલ કરશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6298', '6', '18', '4', 'તમારા પોતાના માટે દરેક કુળમાંથી ત્રણ પુરુષોને નિમણુંક કરો અને હું તેઓને બહાર મોકલીશ. તેઓ જઈને દેશના રહેવાસીઓની માહિતી મેળવશે. તેમના વારસાનો વિગતવાર અહેવાલ તૈયાર કરે પછી તેઓ મારી પાસે આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6299', '6', '18', '5', '¶ તેઓ તેના સાત વિભાગ કરે. યહૂદા દક્ષિણમાં પોતાના પ્રદેશની અંદર રહે, યૂસફના પુત્રો ઉત્તરમાં પોતાના પ્રદેશની અંદર રહેવાનું ચાલુ રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6300', '6', '18', '6', 'તમે સાત ભાગોનું વર્ણન કરો અને તે કરેલું વર્ણન અહીં મારી પાસે લાવો. પછી આપણા પ્રભુ યહોવાહની આગળ હું અહીં તમારે સારુ ચિઠ્ઠીઓ નાખીને ભાગ પાડી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6301', '6', '18', '7', '¶ લેવીઓને તમારી મધ્યે ભાગ મળવાનો નથી, કેમ કે યહોવાહનું યાજકપદ એ જ તેઓનો વારસો છે. યર્દનની પાર ગાદ, રુબેન તથા મનાશ્શાના અર્ધકુળને મૂસાએ વારસો આપેલો છે; તે તેઓએ પ્રાપ્ત કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6302', '6', '18', '8', '¶ પછી તે માણસો ઊઠીને ગયા. જેઓ દેશનું વર્ણન કરવાને જતા હતા તેઓને યહોશુઆએ એવી આજ્ઞા આપી હતી કે, “જઈને દેશમાં સર્વત્ર ફરીને તેનું વર્ણન કરો અને મારી પાસે પાછા આવો. પછી શીલોહમાં હું યહોવાહની આગળ તમારે સારુ ચિઠ્ઠીઓ નાખીને ભાગ પાડીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6303', '6', '18', '9', 'તે માણસો જઈને દેશમાં બધી જગ્યાએ ફરીને નગરો પ્રમાણે સાત ભાગે યાદીમાં તેઓનું વર્ણન કર્યું, દરેક ભાગ પાડીને નગરોની યાદી બનાવી. પછી તેઓ શીલોહની છાવણીમાં યહોશુઆ પાસે પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6304', '6', '18', '10', '¶ પછી યહોશુઆએ તેઓને સારુ શીલોહમાં યહોવાહની આગળ ચિઠ્ઠીઓ નાખી. ત્યાં યહોશુઆએ ઇઝરાયલના લોકોને-તેઓના ભાગ પ્રમાણે વહેંચી આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6305', '6', '18', '11', '¶ બિન્યામીનના કુળને તેઓના કુટુંબો પ્રમાણે તેમને તે દેશ ભાગ કરવામાં આવ્યો હતો. એટલે જે પ્રદેશ તેમને આપવામાં આવ્યો હતો તે યહૂદાના વંશજો અને યૂસફના વંશજોની વચ્ચે આવેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6306', '6', '18', '12', 'ઉત્તર ભાગે તેઓની સીમા યર્દન હતી. તે સીમા યર્દનથી યરીખોની ઉત્તર બાજુએ ગઈ, પછી પશ્ચિમ તરફ પહાડી પ્રદેશમાં તે ગઈ. ત્યાં તે બેથ-આવેનના રણ સુધી પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6307', '6', '18', '13', '¶ ત્યાંથી આગળ લૂઝ એટલે બેથેલ ની દક્ષિણ બાજુએ તે સરહદ પસાર થઈ. નીચેના બેથ-હોરોનની દક્ષિણમાં જે પર્વત છે તેની પાસે થઈને અટારોથ-આદ્દાર સુધી ઊતરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6308', '6', '18', '14', 'એ પર્વત બેથ-હોરોનની સામે દક્ષિણ બાજુ પર આવેલો છે. ત્યાંથી તે સીમાનો છેડો યહૂદાના કુળના નગર કિર્યાથ-બાલ એટલે, કિર્યાથ-યારીમ આગળ આવેલો છે. આ તેની પશ્ચિમ બાજુ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6309', '6', '18', '15', '¶ દક્ષિણ ભાગ કિર્યાથ-યારીમની બહારની બાજુએથી શરૂ થયો. તેની સરહદ ત્યાંથી એફ્રોન, નેફતોઆના પાણીના ઝરા સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6310', '6', '18', '16', 'તે સરહદ પછી નીચે હિન્નોમના દીકરાની ખીણની સામેના પર્વતની સરહદ સુધી, જે રફાઈઓની ખીણની અંતે ઉત્તર તરફ છે. પછી તે નીચે હિન્નોમની ખીણથી, યબૂસીઓના દક્ષિણ તરફના ઢાળથી, નીચે એન-રોગેલ સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6311', '6', '18', '17', '¶ તે ઉત્તરથી વળીને, એન-શેમેશની દિશામાં અને ત્યાંથી ગલીલોથ તરફ ગઈ, તે અદુમ્મીમના ઘાટની સામે છે. પછી તે નીચે બોહાનની શિલા તે રુબેનનો પુત્ર હતો સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6312', '6', '18', '18', 'તે સરહદ બેથ અરાબાના ઉત્તરના ઢાળથી પસાર થઈને નીચે અરાબા સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6313', '6', '18', '19', '¶ તે સરહદ બેથ-હોગ્લાના ઉત્તરી ઢાળ પરથી પસાર થઈ. તે સરહદનો છેડો ખારા સમુદ્રની ઉત્તરી ખાડી તરફ, યર્દનની દક્ષિણે આવેલો છે. આ દક્ષિણની સરહદ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6314', '6', '18', '20', 'પૂર્વ બાજુએ યર્દન તેની સરહદ હતી. તે બિન્યામીનના કુળનો વારસો હતો, તેઓના દરેકના કુટુંબો પ્રમાણે, ચોતરફની, સરહદ એ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6315', '6', '18', '21', '¶ હવે બિન્યામીનના કુળનાં નગરો તેઓના કુટુંબો પ્રમાણે આ હતા: એટલે યરીખો, બેથ-હોગ્લા, એમેક-કસીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6316', '6', '18', '22', 'બેથ-અરાબા, સમારાઈમ, બેથેલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6317', '6', '18', '23', 'આવ્વીમ, પારા, ઓફ્રા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6318', '6', '18', '24', 'કફાર-આમ્મોની, ઓફની તથા ગેબા. તેઓના ગામો સહિત કુલ બાર નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6319', '6', '18', '25', '¶ ત્યાં આ નગરો પણ હતાં, એટલે, ગિબ્યોન, રામા, બેરોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6320', '6', '18', '26', 'મિસ્પા, કફીરા, મોસા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6321', '6', '18', '27', 'રેકેમ, યિર્પેલ, તારલા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6322', '6', '18', '28', 'સેલા, હાલેફ, યબૂસી એટલે યરુશાલેમ, ગિબયા, કિર્યાથ. તેઓના ગામો સહિત કુલ ચૌદ નગરો હતાં. બિન્યામીનના કુળના કુટુંબો માટે એ વારસો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6323', '6', '19', '1', '¶ બીજી ચિઠ્ઠી શિમયોનના નામની નીકળી, એટલે શિમયોનના કુળને તેઓના કુટુંબ પ્રમાણે જમીન સોંપવામાં આવી. તેઓનો વારસો યહૂદાના કુળના વારસા મધ્યે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6324', '6', '19', '2', '¶ તેઓને તેમનો વારસો મળ્યો, એટલે, બેરશેબા અથવા શેબા, મોલાદા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6325', '6', '19', '3', 'હસાર-શૂઆલ, બાલાહ, એસેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6326', '6', '19', '4', 'એલ્તોલાદ, બથૂલ અને હોર્મા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6327', '6', '19', '5', '¶ શિમયોન જે સિકલાગ પાસે હતું, બેથ-માર્કાબોથ, હસાર-સૂસા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6328', '6', '19', '6', 'બેથ-લબાઓથ, શારુહેન. તેઓના ગામો સહિત આ કુલ તેર નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6329', '6', '19', '7', 'સિમયોન પાસે આઈન, રિમ્મોન, એથેર, તથા આશાન હતાં. તેઓના ગામો સહિત આ કુલ ચાર નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6330', '6', '19', '8', '¶ આ નગરોની ચારેતરફનાં જે સર્વ ગામો સહિત, બાલાથ-બેર એટલે, વારસો, તેઓનાં કુટુંબોને આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6331', '6', '19', '9', 'શિમયોનના કુળનો આ વારસો યહૂદાના કુળના વિસ્તારમાંથી તેઓને મળ્યો હતો. કેમ કે યહૂદાના કુળને જરૂર કરતાં વધારે જમીનનો ભાગ સોંપાયો હતો. માટે તેઓના વારસા મધ્યે શિમયોનના કુળને ભાગ મળ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6332', '6', '19', '10', '¶ ત્રીજી ચિઠ્ઠી ઝબુલોનના કુળના નામની નીકળી. અને તેઓના કુટુંબ પ્રમાણે તેઓને જમીન આપવામાં આવી. તેઓના વારસાની સરહદ સારીદથી શરુ થતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6333', '6', '19', '11', 'તેઓની સરહદ પશ્ચિમ દિશા તરફ મારાલા અને દાબ્બેશેથ સુધી પહોંચી; તે યોકનામ સામેના નાળાં સુધી વિસ્તરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6334', '6', '19', '12', '¶ સારીદથી પૂર્વ દિશાએ વળીને પૂર્વ તરફ કિસ્લોથ તાબોરની સરહદ સુધી ગઈ. ત્યાંથી નીકળીને તે દાબરાથ અને પછી યાફીઆ સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6335', '6', '19', '13', 'ત્યાંથી આગળ વધીને ગાથ-હેફેરની પૂર્વ તરફ પસાર થઈને એથ-કાસીન સુધી ગઈ; પછી ત્યાંથી વળીને રિમ્મોન થઈને નેઆ સુધી લંબાઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6336', '6', '19', '14', '¶ તે સરહદ ચકરાવો ખાઈને ઉત્તરે હાન્નાથોન સુધી ગઈ; અને તેનો છેડો યફતાએલની ખીણ આગળ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6337', '6', '19', '15', 'કાટ્ટાથ, નાહલાલ, શિમ્રોન, યિદલા, તથા બેથલેહેમ નગરોનો આ પ્રદેશમાં સમાવેશ થાય છે. તેઓનાં ગામો સહિત આ કુલ બાર નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6338', '6', '19', '16', 'આ ઝબુલોનના કુળનો વારસો, જે તેના કુટુંબોને તેમનાં નગરો અને ગામો સહિત આપવામાં આવ્યો હતો તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6339', '6', '19', '17', '¶ ચોથી ચિઠ્ઠી ઇસ્સાખારના નામની નીકળી તે પ્રમાણે તેઓના કુટુંબોને જમીન આપવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6340', '6', '19', '18', 'તેઓના પ્રદેશમાં યિઝ્રએલ, કસુલ્લોથ તથા શૂનેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6341', '6', '19', '19', 'હફારાઈમ, શીઓન તથા અનાહરાથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6342', '6', '19', '20', '¶ રાબ્બીથ, કિશ્યોન, એબેસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6343', '6', '19', '21', 'રેમેથ, એન-ગાન્નીમ, એન-હાદ્દા તથા બેથ-પાસ્સેસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6344', '6', '19', '22', 'તેઓની સીમા તાબોર, શાહસુમા, બેથ-શેમેશ થઈને યર્દન સુધી પહોંચી. તેઓનાં ગામો સહિત આ કુલ સોળ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6345', '6', '19', '23', '¶ ઇસ્સાખારના કુળનો આ વારસો તેઓના કુટુંબને તેમનાં ગામો અને નગરો સહિત આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6346', '6', '19', '24', '¶ પાંચમી ચિઠ્ઠી આશેરના કુળની હતી. તે પ્રમાણે તેઓના કુટુંબને જમીન આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6347', '6', '19', '25', 'તેઓના પ્રદેશમાં હેલ્કાથ, હલી, બેટેન તથા આખ્શાફ');
INSERT INTO `bible_verses_gu_irv` VALUES ('6348', '6', '19', '26', 'અલ્લામેલેખ, આમાદ તથા મિશાલ. તે સીમા પશ્ચિમમાં કાર્મેલ તથા શીહોર-લિબ્નાથ સુધી વિસ્તરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6349', '6', '19', '27', '¶ પછી તે પૂર્વ દિશાએથી વળીને બેથ-દાગોન અને ઝબુલોન સુધી ગઈ, યફતાએલની ખીણની ઉત્તરે બેથ-એમેક તથા નેઈએલ સુધી પહોંચી, પછી તે ત્યાંથી ઉત્તર તરફ કાબૂલ સુધી પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6350', '6', '19', '28', 'પછી તે એબ્રોન, રહોબ, હામ્મોન, કાના એટલે મોટા સિદોન સુધી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6351', '6', '19', '29', '¶ તે સરહદ પાછી વળીને રામા અને કોટવાળા નગર તૂર સુધી ગઈ. પછી તે સીમા વળીને હોસામાં ગઈ અને તેનો છેડો આખ્ઝીબના પ્રદેશની પાસે, સમુદ્ર સુધી આવ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6352', '6', '19', '30', 'ઉમ્મા, અફેક તથા રહોબ. તેઓનાં ગામો સહિત આ કુલ બાવીસ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6353', '6', '19', '31', '¶ આ આશેર કુળનો વારસો હતો, તે તેઓના કુળને તેમનાં ગામો અને નગરો સહિત આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6354', '6', '19', '32', '¶ છઠ્ઠી ચિઠ્ઠી નફતાલીના કુળની હતી અને તે પ્રમાણે તેઓના કુટુંબોને જમીન આપવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6355', '6', '19', '33', 'તેઓની સીમા હેલેફ, સાનાન્નીમમાંના એલોન વૃક્ષની બાજુથી, અદામી-નેકેબ, યાબ્નએલ, ત્યાંથી લાક્કૂમ સુધી ગઈ; યર્દન આગળ તેની સીમાનો અંત આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6356', '6', '19', '34', 'તે સીમા પશ્ચિમ તરફ વળીને આઝનોથ-તાબોર અને હુક્કોક સુધી ગઈ; દક્ષિણમાં ઝબુલોન, પશ્ચિમમાં આશેર, પૂર્વમાં યર્દન પાસે યહૂદા સુધી પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6357', '6', '19', '35', '¶ તેઓનાં કોટવાળા નગરો આ હતાં; સિદ્દીમ, સેર, હામ્માથ, રાક્કાથ, કિન્નેરેથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6358', '6', '19', '36', 'અદામા, રામા, હાસોર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6359', '6', '19', '37', 'કેદેશ, એડ્રેઇ, એન-હાસોર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6360', '6', '19', '38', '¶ ઈરોન, મિગ્દાલેલ, હોરેમ, બેથ-અનાથ તથા બેથ-શેમેશ. તેઓનાં ગામો સહિત આ કુલ ઓગણીસ નગરો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6361', '6', '19', '39', 'આ નફતાલીના કુળનો વારસો હતો, તે તેમના કુટુંબોને નગરો અને ગામો સહિત આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6362', '6', '19', '40', '¶ સાતમી ચિઠ્ઠી દાનના કુળના નામની નીકળી. અને તે પ્રમાણે તેઓના કુટુંબોને જમીન આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6363', '6', '19', '41', 'તેઓના વારસાના વિસ્તારમાં સોરાહ, એશ્તાઓલ, ઈર-શેમેશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6364', '6', '19', '42', 'શાલાબ્બીન, આયાલોન તથા યિથ્લાનો સમાવેશ થતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6365', '6', '19', '43', '¶ ઉપરાંત એલોન, તિમ્ના, એક્રોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6366', '6', '19', '44', 'એલ્તકે, ગિબ્બથોન, બાલાથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6367', '6', '19', '45', 'યેહૂદ, બની-બરાક, ગાથ-રિમ્મોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6368', '6', '19', '46', 'મે-યાર્કોન તથા યાફાથી પારના રાક્કોન સહિત સમગ્ર વિસ્તારનો સમાવેશ થતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6369', '6', '19', '47', '¶ દાનના કુળે તેઓનો વિસ્તાર વધાર્યો. દાને લેશેમ પર હુમલો કરીને યુદ્ધ કર્યું. ત્યાંના દરેક જણને તલવારથી માર્યા, તેનો કબજો લીધો અને તેમાં વસ્યા. તેઓએ લેશેમનું નામ બદલીને તેઓના પૂર્વજોના નામ પરથી તેનું નામ દાન પાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6370', '6', '19', '48', 'આ દાનના કુળનો વારસો હતો અને તેઓના કુટુંબો પ્રમાણે નગરો અને તેઓનાં ગામો સહિત તેમને આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6371', '6', '19', '49', '¶ જયારે તેઓ દેશના વારસા પ્રમાણે જમીનની વહેંચણી પૂરી કરી રહ્યા ત્યારે ઇઝરાયલના લોકોએ નૂનના દીકરા, યહોશુઆને તેઓની મધ્યે વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6372', '6', '19', '50', 'યહોવાહની આજ્ઞાથી તેઓએ યહોશુઆને તેની માંગણી મુજબનું નગર તિમ્નાથ-સેરા આપ્યું. તે એફ્રાઇમનાં પહાડી પ્રદેશમાં આવેલું હતું. તેનો જીર્ણોદ્ધાર કરીને તે તેમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6373', '6', '19', '51', '¶ એલાઝાર યાજક તથા નૂનના પુત્ર યહોશુઆએ અને ઇઝરાયલ લોકોનાં કુળોના પૂર્વજોનાં કુટુંબોના આગેવાનોએ શીલોહ તરફ મુલાકાતમંડપને પ્રવેશદ્વારે, યહોવાહની આગળ ચિઠ્ઠીઓ નાખીને, જે વારસો વહેંચી આપ્યો તે આ છે. આમ તેઓએ જમીનની વહેંચણી કરવાનું કામ પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6374', '6', '20', '1', '¶ પછી યહોવાહે યહોશુઆને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6375', '6', '20', '2', '“ઇઝરાયલના લોકોની સાથે વાત કરીને કહે કે, ‘મૂસાની મારફતે જે વિષે મેં તમને કહ્યું હતું તે પ્રમાણે આશ્રયનાં નગરો ઠરાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6376', '6', '20', '3', 'કેમ કે કોઈ માણસ કે જેણે અજાણતા કોઈ વ્યક્તિને મારી નાખ્યો હોય તે આશ્રયનગરમાં નાસી જઈ શકે. આ નગરો કોઈ એક જે મારી નંખાયેલા વ્યક્તિના ખૂનનો બદલો લેવા તેને શોધનારથી રક્ષણ અને આશ્રયને માટે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6377', '6', '20', '4', '¶ તે માણસ તેમાંના કોઈ એક નગરમાં નાસી જશે, તે નગરના દરવાજાના પ્રવેશદ્વાર પર તે ઊભો રહેશે અને તે નગરોના વડીલોને તેની બાબત જણાવશે. પછી તેઓ તેને તે નગરમાં સ્વીકારશે અને તેઓની વચ્ચે રહેવા માટે તેને જગ્યા આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6378', '6', '20', '5', '¶ અને મારી નંખાયેલી વ્યક્તિના ખૂનનો બદલો લેવા જો કોઈ પ્રયત્ન કરતો હોય તો પછી નગરના લોકોએ આ મનુષ્યઘાતકને તેના હાથમાં સોંપવો નહિ. તેઓએ આ કરવું નહિ, કેમ કે તેણે તેના પડોશીને અજાણતાંથી મારી નાખ્યો હતો, નહિ કે અગાઉથી તેને તેના પર દ્વેષ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6379', '6', '20', '6', 'તે દિવસોમાં જે મુખ્ય યાજક તરીકેની સેવા આપતો હોય તેના મરણ સુધી, તે ન્યાયને સારું સભા આગળ ઊભો રહે ત્યાં સુધી, તે તેં જ નગરમાં રહે. પછી એ મનુષ્યઘાતક તેના પોતાના ઘરે અથવા તેના પોતાના નગરમાં કે જ્યાંથી તે નાસી ગયો હતો ત્યાં પાછો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6380', '6', '20', '7', '¶ તેથી ઇઝરાયલીઓએ આશ્રયનગર તરીકે ગાલીલમાં નફતાલીના પર્વતીય પ્રદેશમાંનાં કેદેશ, એફ્રાઇમનાં પર્વતીય પ્રદેશમાંનાં શખેમ, યહૂદિયાના પર્વતીય પ્રદેશમાંનાં કિર્યાથ-આર્બા એટલે હેબ્રોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6381', '6', '20', '8', 'પૂર્વમાં યરીખો પાસે યર્દનને પેલે પાર તેઓએ રુબેનના કુળમાંથી સપાટ પ્રદેશ પરના અરણ્યમાં બેસેર, ગાદ કુળમાંથી રામોથ ગિલ્યાદ, મનાશ્શાના કુળમાંથી બાશાનમાં ગોલાન પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6382', '6', '20', '9', '¶ એ નગરો સર્વ ઇઝરાયલના લોકોને સારું અને તેઓ મધ્યે પ્રવાસ કરનારા પરદેશીને સારું ઠરાવેલા હતા કે, જે કોઈ જાણતા અજાણતાં કોઈ વ્યક્તિનું ખૂન કરે, જ્યાં સુધી તે ખૂનનો બદલો લેનારના હાથથી તે માર્યો જાય નહિ, ત્યાં સુધી નાસી જઈને સભા આગળ ઉપસ્થિત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6383', '6', '21', '1', '¶ પછી લેવીઓના કુટુંબોના વડીલો એલાઝાર યાજક પાસે, નૂનના પુત્ર યહોશુઆ અને ઇઝરાયલના પૂર્વજોના આગેવાનો પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6384', '6', '21', '2', 'તેઓએ કનાન દેશના શીલોહ આગળ તેમને કહ્યું, “યહોવાહે મૂસાની મારફતે તેઓને આજ્ઞા આપી કે અમને રહેવા સારુ નગરો અને અમારા જાનવરોને માટે ઘાસવાળી જમીન આપવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6385', '6', '21', '3', '¶ તેથી ઇઝરાયલી લોકોએ યહોવાહની આજ્ઞા પ્રમાણે, પોતાના વારસામાંથી નગરો અને ગૌચરો લેવીઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6386', '6', '21', '4', '¶ કહાથીઓના કુટુંબોને માટે જે ચિઠ્ઠી પસંદ થઈ તેની આ પ્રમાણે કાર્યવાહી થઈ. લેવીઓમાંના હારુન યાજકોના વંશજોએ યહૂદાના કુળમાંથી, શિમયોનના કુળમાંથી અને બિન્યામીનના કુળમાંથી તેર નગરો પ્રાપ્ત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6387', '6', '21', '5', '¶ કહાથીઓના બાકીનાં કુટુંબોને માટે ચિઠ્ઠીઓ નાખતાં તેઓને એફ્રાઇમનાં કુળના કુટુંબોમાંથી, દાનના કુળમાંથી અને મનાશ્શાના અર્ધકુળમાંથી દસ નગરો પ્રાપ્ત થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6388', '6', '21', '6', '¶ ગેર્શોનપુત્રોને માટે ચિઠ્ઠીઓ નાખતા તેમને ઇસ્સાખાર કુળના કુટુંબોમાંથી, આશેરના કુળમાંથી, નફતાલીના કુળમાંથી અને બાશાનમાં મનાશ્શાના અર્ધકુળમાંથી તેર નગરો આપવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6389', '6', '21', '7', '¶ મરારીના વંશજોના જે લોકો હતા તેઓને રુબેનના, ગાદ અને ઝબુલોનના કુળમાંથી બાર નગરો પ્રાપ્ત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6390', '6', '21', '8', '¶ તેથી યહોવાહે મૂસાની મારફતે જે આજ્ઞા આપી હતી, તેમ ઇઝરાયલ લોકોએ ચિઠ્ઠીઓ નાખીને આ નગરો તેઓનાં ગૌચરો સહિત લેવીઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6391', '6', '21', '9', 'અને તેઓના નામની યાદી પ્રમાણે યહૂદાના કુળમાંથી, શિમયોનના કુળમાંથી, ઉપર દર્શાવ્યાં પ્રમાણેનાં નગરોના ભાગ તેઓને સોંપવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6392', '6', '21', '10', 'હારુનના વંશજો જે લેવીઓના કુળમાંથી પાછા ફર્યા હતા અને કહાથીઓના કુટુંબો મધ્યે હતા, તેમને આ નગરો આપવામાં આવ્યાં હતાં. કેમ કે પહેલી ચિઠ્ઠી તેઓના નામની નીકળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6393', '6', '21', '11', '¶ ઇઝરાયલીઓએ તેઓને યહૂદિયાના પહાડી પ્રદેશમાંનું કિર્યાથ-આર્બા અનાકના પિતાનું નગર, એટલે હેબ્રોન તેની આસપાસનાં ગૌચર સહિત આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6394', '6', '21', '12', 'પણ નગરનાં ખેતરો અને તેનાં ગામો યફૂન્નેના પુત્ર કાલેબને અગાઉથી જ સુપ્રત કરાયા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6395', '6', '21', '13', '¶ તેઓએ હારુન યાજકના વંશજોને મનુષ્યઘાતક માટેના આશ્રયનું નગર તે, હેબ્રોન તેનાં ગૌચર સહિત તથા લિબ્નાહ તેનાં ગૌચર સહિત અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('6396', '6', '21', '14', 'યાત્તીર તેનાં ગૌચર સહિત, એશ્તમોઆ તેનાં ગૌચર સહિત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6397', '6', '21', '15', 'હોલોન પણ તેનાં ગૌચર સહિત, દબીર તેનાં ગૌચર સહિત આપ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6398', '6', '21', '16', 'આઈન તેનાં ગૌચર સહિત, યૂટ્ટા તેનાં ગૌચર સહિત અને બેથ-શેમેશ તેનાં ગૌચર સહિત. એ નવ નગરો આ બે કુળને આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6399', '6', '21', '17', '¶ બિન્યામીનના કુળમાંથી ગિબ્યોન તેનાં ગૌચર સહિત, ગેબા તેનાં ગૌચર સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6400', '6', '21', '18', 'અનાથોથ તેનાં ગૌચર સહિત તથા આલ્મોન તેનાં ગૌચર સહિત એ ચાર નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6401', '6', '21', '19', 'હારુનના વંશજોના યાજકોને, બધાં મળીને કુલ તેર નગરો તેનાં ગૌચર સહિત આપવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6402', '6', '21', '20', '¶ કહાથના કુટુંબનાં જે લેવી પુત્રો હતા તેઓને માટે ચિઠ્ઠીઓ નાખતાં તે પ્રમાણે એફ્રાઇમનાં કુળમાંથી તેઓને નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6403', '6', '21', '21', 'તેઓને એફ્રાઇમનાં પહાડી પ્રદેશમાંનું મનુષ્યઘાતકનું આશ્રયનગર શખેમ તેનાં ગૌચર સહિત તથા ગેઝેર તેનાં ગૌચર સહિત આપવામાં આવ્યાં હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6404', '6', '21', '22', 'કિબ્સાઈમ તેનાં ગૌચર સહિત તથા બેથ-હોરોન તેનાં ગૌચર સહિત. એ ચાર નગરો તેઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6405', '6', '21', '23', '¶ દાનના કુળમાંથી કહાથના કુટુંબોને એલ્તકે તેનાં ગૌચર સહિત, ગિબ્બથોન તેનાં ગૌચર સહિત આપ્યાં હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6406', '6', '21', '24', 'આયાલોન તેનાં ગૌચર સહિત, ગાથ-રિમ્મોન તેનાં ગૌચર સહિત. ચાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6407', '6', '21', '25', '¶ કહાથના કુટુંબનાં મનાશ્શાના અર્ધકુળમાંથી, તાનાખ તેનાં ગૌચર સહિત તથા ગાથ-રિમ્મોન તેનાં ગૌચર સહિત એ બે નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6408', '6', '21', '26', 'કહાથના બાકીના કુટુંબોના સર્વ મળીને દસ નગરો તેનાં ગૌચર સહિત આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6409', '6', '21', '27', '¶ મનાશ્શાના અર્ધકુળમાંથી બાશાનમાંનું ગોલાન તેનાં ગૌચર સહિત, બેશ્તરા તેનાં ગૌચર સહિત. એ બે નગરો લેવીઓના કુટુંબોમાંના ગેર્શોનના પુત્રોને આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6410', '6', '21', '28', '¶ ગેર્શોનના કુટુંબોથી ઇસ્સાખારના કુળમાંથી કિશ્યોન તેનાં ગૌચર સહિત, દાબરાથ તેનાં ગૌચર સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6411', '6', '21', '29', 'યાર્મૂથ તેનાં ગૌચર સહિત એન-ગાન્નીમ તેનાં ગૌચર સહિત ચાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6412', '6', '21', '30', 'આશેરના કુળમાંથી મિશાલ અને તેના ગૌચર સહિત, આબ્દોન તેના ગૌચર સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6413', '6', '21', '31', 'હેલ્કાથ તેના ગૌચર સહિત અને રહોબ તેનાં ગૌચર સહિત એ ચાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6414', '6', '21', '32', '¶ નફતાલીના કુળમાંથી ગાલીલમાંનું મનુષ્યઘાતકનું આશ્રયનગર કેદેશ તેનાં ગૌચર સહિત, હામ્મોથ-દોર તેનાં ગૌચર સહિત તથા કાર્તાન તેનાં ગૌચર સહિત એ ત્રણ નગરો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6415', '6', '21', '33', 'ગેર્શોનીઓનાં કુટુંબો માટે, તેનાં ગૌચરો સહિત બધાં મળીને તેર નગરોનો સમાવેશ થતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6416', '6', '21', '34', '¶ બાકી રહેલા લેવીઓને એટલે મરારીના કુટુંબોને ઝબુલોનના કુળમાંથી યોકનામ તેનાં ગૌચર સહિત, કાર્તા તેનાં ગૌચર સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6417', '6', '21', '35', 'દિમ્ના તેનાં ગૌચર સહિત, નાહલાલ તેનાં ગૌચર સહિત. એ ચાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6418', '6', '21', '36', '¶ રુબેનના કુળમાંથી મરારીના કુટુંબોને બેસેર તેનાં ગૌચરો સહિત, યાહસા તેનાં ગૌચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6419', '6', '21', '37', 'કદેમોથ તેનાં ગૌચરો સહિત તથા મેફાથ તેનાં ગૌચરો સહિત એ ચાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6420', '6', '21', '38', 'તેઓએ ગાદના કુળમાંથી ગિલ્યાદમાંનું મનુષ્યઘાતક માટેનું આશ્રયનગર રામોથ તેનાં ગૌચરો સહિત તથા માહનાઇમ તેનાં ગૌચરો સહિત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6421', '6', '21', '39', '¶ હેશ્બોન તેનાં ગૌચરો સહિત તથા યાઝેર તેનાં ગૌચરો સહિત બધાં મળીને કુલ ચાર નગરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6422', '6', '21', '40', 'આ બધાં નગરો, મરારીપુત્રોના અનેક કુટુંબોના નગરો હતાં, જે લેવીના કુળથી ચિઠ્ઠી નાખવાથી તેઓને આપવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6423', '6', '21', '41', '¶ ઇઝરાયલના લોકોએ કબજે કરેલી જમીનની મધ્યેથી લેવીઓએ અડતાળીસ નગરો તેનાં ગૌચર સહિત મેળવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6424', '6', '21', '42', 'આ નગરોમાં પ્રત્યેક નગરની આસપાસ તેનાં ગૌચરો હતાં. એ જ પ્રમાણે એ સર્વ નગરોનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6425', '6', '21', '43', '¶ તે પ્રમાણે તેમણે ઇઝરાયલને તે સઘળો દેશ આપ્યો. યહોવાહે ઇઝરાયલના પૂર્વજોને જે દેશ આપવાની પ્રતિજ્ઞા કરી હતી. ઇઝરાયલીઓએ તેનો કબજો લીધો અને ત્યાં વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6426', '6', '21', '44', 'પછી યહોવાહે તેઓને બધી બાજુએથી શાંતિ આપી કે જેની તેમણે તેઓના પૂર્વજો સાથે પ્રતિજ્ઞા કરી હતી. તેઓના સર્વ શત્રુમાંથી કોઈ તેઓને હરાવી શક્યું નહિ. યહોવાહ તેઓના સર્વ શત્રુઓને તેઓના હાથમાં સોંપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6427', '6', '21', '45', 'યહોવાહે ઇઝરાયલના ઘરનાઓને જે કંઈ વચન આપ્યું હતું તે સર્વમાંથી એકેય પૂરું થયા વિના રહ્યું નહિ. તેમાંના તમામ વચનો પરિપૂર્ણ થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6428', '6', '22', '1', '¶ તે સમયે યહોશુઆએ રુબેનીઓને, ગાદીઓને તથા મનાશ્શાના અર્ધકુળને બોલાવ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6429', '6', '22', '2', 'તેણે તેઓને કહ્યું, “યહોવાહનાં સેવક મૂસાએ જે આજ્ઞા તમને આપી હતી, તે સર્વ તમે પાળી છે; જે સર્વ આજ્ઞા મેં તમને આપી, તે તમે પાળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6430', '6', '22', '3', 'ઘણાં દિવસોથી આજ દિન સુધી તમે તમારા ભાઈઓને તજયા નથી. પણ તેને બદલે, તમે તમારા યહોવાહ, પ્રભુની આજ્ઞાઓ કાળજીથી પૂરેપૂરી પાળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6431', '6', '22', '4', '¶ હવે તમારા યહોવાહ, પ્રભુએ તમારા ભાઈઓને પ્રતિજ્ઞા આપી હતી તે પ્રમાણે, તેમણે તેઓને વિસામો આપ્યો છે. તે માટે તમે પાછા વળીને તમારા તંબુઓમાં તથા તમારો પોતાનો પ્રદેશ, જે યહોવાહનાં સેવક મૂસાએ તમને યર્દનની પેલી બાજુ પર આપ્યો હતો, તેમાં જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6432', '6', '22', '5', 'હવે જે આજ્ઞા તથા નિયમ યહોવાહનાં સેવક મૂસાએ તમને આપ્યા હતા તેને, એટલે કે પોતાના યહોવાહ, પ્રભુ પર પ્રેમ કરવો, તેમના સર્વ માર્ગોમાં ચાલવું, તેમની આજ્ઞાઓ પાળવી, તેમને વળગી રહેવું, પોતાના સંપૂર્ણ હૃદયથી અને પોતાના સંપૂર્ણ જીવથી તેમની સેવા કરવી, તે સર્વ તમે કાળજીપૂર્વક ધ્યાનથી પાળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6433', '6', '22', '6', 'પછી યહોશુઆએ તેઓને આશીર્વાદ આપીને વિદાય કર્યા અને તેઓ પોતાના તંબુઓમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6434', '6', '22', '7', '¶ હવે મનાશ્શાના અર્ધકુળને મૂસાએ બાશાનમાં વારસો આપ્યો હતો, પણ તેના બીજા અર્ધ કુળને યહોશુઆએ તેઓના ભાઈઓની પાસે પશ્ચિમમાં યર્દન પાર વારસો આપ્યો. વળી જયારે યહોશુઆએ તેઓને તેઓના તંબુમાં મોકલી દીધા ત્યારે તેણે તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6435', '6', '22', '8', 'અને તેઓને કહ્યું, “ઘણી સંપત્તિ સાથે, પુષ્કળ પશુધન સાથે, ચાંદી, સોનું, કાંસુ, લોખંડ અતિ ઘણાં વસ્ત્રો એ બધું સાથે લઈને તમારા તંબુઓમાં પાછા જાઓ. તમારા ભાઈઓ સાથે તમારા શત્રુઓની લૂંટ વહેંચી લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6436', '6', '22', '9', '¶ તેથી કનાન દેશમાંના શીલોહમાં ઇઝરાયલ લોકોને છોડીને રુબેનના વંશજો, ગાદના વંશજો અને મનાશ્શાનું અર્ધકુળ ઘરે પાછા ફર્યા. યહોવાહે મૂસાની મારફતે જે આજ્ઞા આપી હતી તેનું પાલન કરીને તેઓ ગિલ્યાદ પ્રદેશ એટલે તેમના પોતાના દેશમાં જેનો તેઓએ કબજો કર્યો હતો તેમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6437', '6', '22', '10', '¶ જયારે તેઓ યર્દન નદીના પશ્ચિમ ભાગમાં આવ્યા જે કનાન દેશમાં છે ત્યાં, ત્યાં રુબેનીઓએ, ગાદીઓએ અને મનાશ્શાના અર્ધકુળે યર્દન નદી પાસે દૂરથી દેખાય એવી ઘણી મોટી વેદી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6438', '6', '22', '11', 'ઇઝરાયલના લોકોએ આ વિષે સાંભળ્યું અને કહ્યું, “જુઓ! રુબેનના લોકોએ, ગાદ અને મનાશ્શાના અર્ધકુળે યર્દન પાસેના ગેલીલોથના કનાન દેશની આગળ, જે ઇઝરાયલના લોકોની બાજુએ છે ત્યાં વેદી બાંધી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6439', '6', '22', '12', '¶ જયારે ઇઝરાયલના લોકોએ તે સાંભળ્યું, ત્યારે ઇઝરાયલના તમામ લોકો તેમની સામે યુદ્ધ કરવા સારુ શીલોહમાં એકત્ર થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6440', '6', '22', '13', '¶ પછી ઇઝરાયલના લોકોએ ગિલ્યાદ દેશમાં રુબેનીઓ, ગાદીઓ અને મનાશ્શાના અર્ધકુળ પાસે એલાઝાર યાજકના પુત્ર ફીનહાસને મોકલ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6441', '6', '22', '14', 'અને તેની સાથે ઇઝરાયલના સર્વ કુટુંબોમાંથી પ્રત્યેક મુખ્ય કુટુંબ દીઠ આગેવાન, એવા દસ આગેવાનો મોકલ્યા. અને તેઓમાંના બધાં ઇઝરાયલનાં કુટુંબોમાં પોતપોતાના પિતૃઓનાં ઘરોના વડીલો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6442', '6', '22', '15', '¶ તેઓ ગિલ્યાદ દેશમાં રુબેનીઓ, ગાદીઓ અને મનાશ્શાના અર્ધકુળની પાસે આવ્યા અને તેઓને કહ્યું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('6443', '6', '22', '16', '“યહોવાહની સમગ્ર પ્રજા એમ કહે છે કે, ‘તમે ઇઝરાયલના પ્રભુની વિરુદ્ધ આ કેવો અપરાધ કર્યો છે? આજે તમે યહોવાહનાં અનુસરણથી પાછા વળી જઈને પોતાને સારુ વેદી બાંધીને યહોવાહની વિરુદ્ધ બળવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6444', '6', '22', '17', '¶ શું પેઓરનુ પાપ આપણા માટે બસ નથી? તેનાથી આપણે હજી સુધી પણ પોતાને શુદ્ધ કર્યા નથી. તે પાપને લીધે યહોવાહનાં લોકો ઉપર ત્યાં મરકી આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6445', '6', '22', '18', 'શું તમે યહોવાહનાં અનુસરણથી આજે પાછા ફરી ગયા છો? જો તમે પણ આજે યહોવાહની વિરુદ્ધ બળવો કરો છો, માટે કાલે ઇઝરાયલના સમગ્ર લોકો ઉપર તે કોપાયમાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6446', '6', '22', '19', '¶ જો તમારા વતનનો પ્રદેશ અપવિત્ર હોય, તો તમે એ દેશમાં કે જ્યાં યહોવાહનો મંડપ ઊભો છે ત્યાં અમારી મધ્યે પોતાને માટે વારસો લો. પણ યહોવાહની વિરુદ્ધ દ્રોહ કરશો નહિ, બીજી વેદી બાંધીને યહોવાહ અમારા પ્રભુની વિરુદ્ધ દ્રોહ અને અમારી વિરુદ્ધ દ્રોહ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6447', '6', '22', '20', 'ઝેરાહના દીકરા આખાને શાપિત વસ્તુઓની બાબતે યહોવાહે કરેલી આજ્ઞાનું ઉલ્લંઘન કરી તેમનો વિશ્વાસ તોડયો નથી શું? અને તેથી ઇઝરાયલના બધા લોકો પર કોપ આવ્યો હતો કે નહિ? તે માણસ એકલો જ પોતાના અપરાધમાં નાશ પામ્યો એવું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6448', '6', '22', '21', '¶ ત્યારે રુબેનના કુળે, ગાદના કુળે તથા મનાશ્શાના અર્ધકુળે ઇઝરાયલના કુટુંબનાં આગેવાનોને જવાબ આપતા કહ્યું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('6449', '6', '22', '22', '“પરાક્રમી, ઈશ્વર, યહોવાહ! પરાક્રમી, ઈશ્વર, યહોવાહ! એ જાણે છે. અને ઇઝરાયલ પોતે પણ જાણશે કે યહોવાહની વિરુદ્ધ બળવો અથવા વિશ્વાસનું ઉલ્લંઘન કરવાથી તે અમારો બચાવ કરશે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6450', '6', '22', '23', 'જો અમે યહોવાહનાં અનુસરણથી પાછા ફરી જવા સારુ વેદી બાંધી હોય અને જો તે પર દહનીયાર્પણ, ખાદ્યાર્પણ કે શાંત્યર્પણના યજ્ઞો કરવા સારુ બાંધી હોય, તો યહોવાહ પોતે અમારી પાસેથી તેનો જવાબ માગો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6451', '6', '22', '24', '¶ અમે વિચારપૂર્વક એવા હેતુથી આ કામ કર્યું છે કે ભવિષ્યમાં તમારા દીકરાઓ અમારા દીકરાઓને એમ કહે કે ઇઝરાયલના પ્રભુ, યહોવાહ સાથે તમારો શો લાગભાગ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6452', '6', '22', '25', '¶ કેમ કે યહોવાહે યર્દનને તમારી અને અમારી વચ્ચે સરહદ બનાવી છે. તેથી રુબેનના લોકો અને ગાદના લોકો તમારે યહોવાહ સાથે કશો લાગભાગ નથી.’ એવું કહીને તમારા દીકરાઓ અમારા દીકરાઓને યહોવાહની આરાધના કરતાં અટકાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6453', '6', '22', '26', '¶ માટે અમે કહ્યું કે હવે આપણે વેદી બાંધીએ તે દહનીયાર્પણને સારુ નહિ કે કોઈ બલિદાનને સારુ નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6454', '6', '22', '27', 'પણ અમારી તથા તમારી વચ્ચે અને આપણી પાછળ આપણા સંતાનો વચ્ચે એ સાક્ષીરૂપ થાય કે અમારાં દહનીયાર્પણોથી, બલિદાનોથી અને શાંત્યર્પણથી યહોવાહની સેવા કરવાનો અમને પણ હક છે, કે જેથી ભવિષ્યમાં તમારા સંતાનો અમારા સંતાનોને એવું ન કહે કે, “તમને યહોવાહની સાથે કશો લાગભાગ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6455', '6', '22', '28', '¶ માટે અમે કહ્યું, ‘જો આ તેઓ ભવિષ્યમાં અમને કે અમારા વંશજોને એમ કહે, ત્યારે અમે એવું કહીશું કે, “જુઓ! આ યહોવાહની વેદીનો નમૂનો! તે અમારા પૂર્વજોએ સ્થાપી છે. તે દહનીયાર્પણ કે બલિદાનને સારુ નહિ પણ એ તો અમારી ને તમારી વચ્ચે સાક્ષીરૂપ થવા માટે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6456', '6', '22', '29', 'અમારા પ્રભુ યહોવાહનાં મંડપની સામે તેમની જે વેદી છે, તે સિવાય અમે દહનીયાર્પણની વેદી, ખાદ્યાર્પણને સારુ કે બલિદાનને સારુ બીજી કોઈ વેદી બાંધીને યહોવાહનો દ્રોહ કરીએ તથા યહોવાહનાં અનુસરણથી પાછા વળી જઈએ, એવું અમારાથી કદી ન થાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6457', '6', '22', '30', '¶ જયારે તેઓની સાથેના ફીનહાસ યાજકે લોકોના આગેવાનોએ અને ઇઝરાયલના કુટુંબનાં વડાઓએ રુબેનીઓ, ગાદીઓ તથા મનાશ્શાએ જે વચનો કહ્યાં તે સાંભળ્યાં ત્યારે તેઓને સારું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6458', '6', '22', '31', 'એલાઝાર યાજકના દીકરા ફીનહાસે રુબેનના પુત્રોને, ગાદના પુત્રોને તથા મનાશ્શાના પુત્રોને કહ્યું, “આજે અમે સમજ્યા છીએ કે યહોવાહ આપણી મધ્યે છે, કેમ કે તમે આ બાબતે યહોવાહની વિરુદ્ધ ઉલ્લંઘન કર્યું નથી. હવે તો તમે ઇઝરાયલના લોકોને યહોવાહનાં હાથમાંથી છોડાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6459', '6', '22', '32', '¶ એલાઝાર યાજકના પુત્ર ફીનહાસે અને આગેવાનોએ રુબેનીઓ અને ગાદીઓ પાસેથી, ગિલ્યાદના પ્રદેશમાંથી, કનાન દેશમાં ઇઝરાયલના લોકો પાસે પાછા આવીને તેઓને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6460', '6', '22', '33', 'તે સાંભળીને ઇઝરાયલના લોકોને સંતોષ થયો. તેઓએ યહોવાહની સ્તુતિ કરી. અને જે દેશમાં રુબેનીઓ અને ગાદીઓ રહેતા હતા, તે દેશનો નાશ કરવાની અને તેઓની વિરુદ્ધ યુદ્ધ કરવાની વાત ફરી કદી કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6461', '6', '22', '34', '¶ રુબેનીઓ અને ગાદીઓએ તે વેદીનું નામ “એદ” પાડયું, કેમ કે તેઓએ કહ્યું કે, “તે આપણી વચ્ચે સાક્ષીરૂપ છે કે યહોવાહ એ જ પ્રભુ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6462', '6', '23', '1', '¶ અને ઘણાં દિવસો પછી, યહોવાહે જયારે ઇઝરાયલને તેઓના ચારેબાજુના સર્વ શત્રુઓથી સલામતી બક્ષી, ત્યારે યહોશુઆ ઘણો વૃદ્ધ થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6463', '6', '23', '2', 'યહોશુઆએ સર્વ ઇઝરાયલ, તેઓના વડીલો, તેઓના આગેવાનો, તેઓના ન્યાયાધીશો અને અધિકારીઓને બોલાવ્યા અને તેઓને કહ્યું, “હું ઘણો વૃદ્ધ થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6464', '6', '23', '3', 'આ સર્વ દેશજાતિઓ સાથે યહોવાહ, તમારા પ્રભુએ તમારે માટે જે કર્યું, તે સર્વ તમે જોયું છે, કેમ કે યહોવાહ, તમારા પ્રભુએ, પોતે જ તમારે માટે યુદ્ધ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6465', '6', '23', '4', '¶ જુઓ જે દેશો તમારાં કુળો માટે જીતવામાં આવ્યા છે અને યર્દનથી પશ્ચિમમાં મોટા સમુદ્ર સુધી જે દેશોનો અને દેશજાતિઓનો મેં અગાઉથી જ નાશ કર્યો હતો, તે મેં તમને વારસા તરીકે આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6466', '6', '23', '5', 'યહોવાહ તમારા પ્રભુ એ દેશજાતિઓને તમારી આગળથી કાઢી મૂકશે. તે તેઓનું પતન કરશે. તેમની જમીનને જપ્ત કરશે અને જેમ યહોવાહ તમારા પ્રભુએ તમને વચન આપ્યુ હતું તેમ, તમે તેમનો દેશ કબજે કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6467', '6', '23', '6', '¶ તેથી મૂસાના નિયમશાસ્ત્રના પુસ્તકમાં જે લખ્યું છે, તે સઘળું પાળવાને તથા અમલ કરવાને માટે તમે ઘણાં બળવાન તથા હિંમતવાન થાઓ કે તેમાંથી જમણે કે ડાબે હાથે ફરો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6468', '6', '23', '7', 'તમારી મધ્યે આ જે દેશજાતિઓ રહેલી છે, તેઓ સાથે ભળી જશો નહિ, કે તેઓના દેવોના નામોનો ઉચ્ચાર કરશો નહિ કે તેઓના સોગન ખાશો નહિ, તેઓની પૂજા પણ કરશો નહિ, તેઓને પગે લાગશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6469', '6', '23', '8', 'પરંતુ તેને બદલે, જેમ આજ દિન સુધી તમે કરતા આવ્યા છો તેમ, પોતાના યહોવાહ, પ્રભુ સાથે દ્રઢ સંબંધમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6470', '6', '23', '9', '¶ કેમ કે યહોવાહે તમારી આગળથી મોટી અને પરાક્રમી દેશજાતિઓને નસાડી મૂકી છે. તમારા માટે, તમારી સામે આજ દિન સુધી કોઈ ટકવાને સમર્થ રહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6471', '6', '23', '10', 'તમારામાંનો એક માણસ હજારને ભારે પડતો હતો. કેમ કે તમારા યહોવાહ, પ્રભુએ, જેમ તમને વચન આપ્યુ હતું તેમ, તે પોતે તમારે સારુ યુદ્ધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6472', '6', '23', '11', 'માટે તમારા યહોવાહ, પ્રભુ પર પ્રેમ રાખવા માટે વિશેષ ધ્યાન રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6473', '6', '23', '12', '¶ કેમ કે જો તમે કોઈ રીતે પાછા હઠશો, તમારી પાસે જે દેશજાતિઓ બાકી રહેલી છે તેઓની સાથે વ્યવહાર રાખશો અને તેઓની સાથે લગ્નસંબંધ બાંધીને ભળી જશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6474', '6', '23', '13', 'તો પછી નિશ્ચે જાણજો કે, તમારા યહોવાહ પ્રભુ હવે પછી આ દેશજાતિઓને તમારી આગળથી દૂર કરશે નહિ. આ સારી જમીન કે જે તમારા યહોવાહ, પ્રભુએ તમને આપી છે તેમાંથી તમારો નાશ થઈ જાય ત્યાં સુધી એ લોકો તમારા માટે જાળ અને ફાંદારૂપ તથા, તમારી પીઠ પર ફટકારૂપ અને આંખોમાં કાંટારૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6475', '6', '23', '14', '¶ અને હવે, હું પૃથ્વીના સર્વ લોકો માટે ઠરાવેલા માર્ગે જાઉં છું, તમારા અંતઃકરણમાં તથા આત્મામાં તમે નિશ્ચે જાણો છો કે, જે સારાં વચનો તમારા યહોવાહ પ્રભુએ તમારા વિષે કહ્યાં તેમાંનું એકેય વચન નિષ્ફળ ગયું નથી. પણ એ વચનો પૂર્ણ થયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6476', '6', '23', '15', 'પણ જેમ તમારા યહોવાહ પ્રભુએ તમને આપેલા સર્વ સારાં વચન તમારા પ્રત્યે ફળીભૂત થયાં, તેમ, આ જે સારી જમીન તમારા યહોવાહ પ્રભુએ તમને આપી છે, તેના પરથી તમારો નાશ થતાં સુધી યહોવાહ તમારા પર સર્વ વિપત્તિઓ લાવે એવું પણ બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6477', '6', '23', '16', '¶ તમારા યહોવાહ પ્રભુએ જે કરાર, જે આજ્ઞા તમને આપી છે, તેનું જો તમે પાલન નહિ કરો અને બીજા દેવોની પૂજા કરશો, તેઓને પગે લાગશો, તો પછી તમારા ઉપર યહોવાહનો કોપ ભભૂકી ઊઠશે. અને જે સારો દેશ તેમણે તમને આપ્યો છે, તેમાંથી તમે નષ્ટ થઈ જશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6478', '6', '24', '1', '¶ યહોશુઆએ ઇઝરાયલના સર્વ કુળોને શખેમમાં ભેગાં કર્યા. ઇઝરાયલના વડીલોને, તેઓના આગેવાનોને, વડાઓને, ન્યાયાધીશોને, તેઓના અધિકારીઓને બોલાવ્યા અને તેઓ યહોવાહની સમક્ષ ઉપસ્થિત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6479', '6', '24', '2', 'યહોશુઆએ સર્વ લોકોને કહ્યું, “ઇઝરાયલના યહોવાહ, કહે છે કે, ‘પૂર્વકાળે તમારા પૂર્વજ ઇબ્રાહિમના પિતા તથા નાહોરના પિતા તેરાહ ફ્રાત નદીને પેલે પાર વસેલા હતા. તેઓ અન્ય દેવોની પૂજાભક્તિ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6480', '6', '24', '3', '¶ પણ હું તમારા પિતા ઇબ્રાહિમને ફ્રાત નદીની પેલી પારથી કનાન દેશમાં દોરી લાવ્યો અને તેના દીકરા ઇસહાક દ્વારા મેં તેને ઘણાં સંતાનો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6481', '6', '24', '4', 'મેં ઇસહાકને બે દીકરા યાકૂબ તથા એસાવ આપ્યાં. મેં વતન તરીકે એસાવને સેઈર પર્વતનો પ્રદેશ આપ્યો, પણ યાકૂબ અને તેના દીકરાઓ મિસરમાં જઈને રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6482', '6', '24', '5', '¶ પછી મેં મૂસાને તથા હારુનને મોકલ્યા અને મરકીથી મિસરીઓને મેં પીડિત કર્યા. ત્યાર પછી હું તમને ત્યાંથી બહાર કાઢી લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6483', '6', '24', '6', 'હું તમારા પિતૃઓને મિસરમાંથી બહાર લાવ્યો. ચાલતા ચાલતા તમે સમુદ્ર સુધી આવી પહોંચ્યા. ત્યારે મિસરીઓ રથો તથા ઘોડેસવારો સાથે લાલ સમુદ્ર સુધી તમારા પિતૃઓની પાછળ ચડી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6484', '6', '24', '7', '¶ ત્યારે તમારા પૂર્વજોએ યહોવાહને પોકાર કર્યો, એટલે યહોવાહે તમારી તથા મિસરીઓની વચ્ચે અંધારપટ કર્યો. યહોવાહે તેઓ પર સમુદ્રનાં પાણી લાવીને તેઓને ડુબાવી દીધા. મેં મિસરમાં જે કર્યું તે તમે તમારી સગી આંખોએ જોયું છે. પછી તમે ઘણાં દિવસો સુધી અરણ્યમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6485', '6', '24', '8', '¶ જે અમોરીઓ યર્દનની પેલી બાજુ વસેલા હતા, તેઓના દેશમાં હું તમને લાવ્યો. તેઓએ તમારી સાથે યુદ્ધ કર્યું. અને મેં તેઓને તમારા હાથમાં સોંપી દીધા. તમે તેઓના દેશ કબજે કરી લીધો. અને મેં તમારી આગળ તેઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6486', '6', '24', '9', '¶ પછી મોઆબના રાજા સિપ્પોરના દીકરા બાલાકે ઊઠીને ઇઝરાયલની સાથે યુદ્ધ કર્યું. તેણે તમને શાપ દેવા સારુ બેઓરના દીકરા બલામને બોલાવી મંગાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6487', '6', '24', '10', 'પણ મેં બલામનું સાંભળ્યું નહિ. તેથી તેણે તમને આશીર્વાદ આપ્યો હતો. આ રીતે મેં તમને તેના હાથમાંથી છોડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6488', '6', '24', '11', '¶ પછી તમે યર્દનથી પાર ઊતરીને યરીખો પાસે આવ્યા. ત્યારે યરીખોના આગેવાનો, અમોરી, પરિઝી, કનાની, હિત્તી, ગિર્ગાશી, હિવ્વી અને યબૂસી લોકોએ તમારી સાથે યુદ્ધ કર્યું. મેં તમને તેઓના પર વિજય આપ્યો અને તેઓને તમારા નિયંત્રણમાં સોંપી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6489', '6', '24', '12', 'વળી મેં તમારી આગળ ભમરીઓ મોકલી, તેઓએ અમોરીઓના બે રાજાઓને તમારી આગળથી નસાડી મૂક્યા. આ બધું કંઈ તમારી તલવારથી કે તમારા ધનુષ્યથી થયું નહોતું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('6490', '6', '24', '13', '¶ જે દેશ માટે તમે શ્રમ કર્યો નહોતો અને જે નગરો તમે બાંધ્યા નહોતાં તે મેં તમને આપ્યાં છે, હવે તમે તેમાં રહો છો. જે દ્રાક્ષવાડીઓ તથા જૈતૂનવાડીઓ તમે રોપી નહોતી તેઓનાં ફળ તમે ખાઓ છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6491', '6', '24', '14', '¶ તો હવે યહોવાહનું ભય રાખો અને સંપૂર્ણ પ્રામાણિકતાથી અને સત્યતાથી તેમની આરાધના કરો; ફ્રાત નદીની પેલી બાજુ અને મિસરમાં તમારા પૂર્વજો જે દેવોની પૂજાભક્તિ કરતા હતા તે દેવોથી છુટકારો મેળવીને, યહોવાહની આરાધના કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6492', '6', '24', '15', 'જો તમારી દ્રષ્ટિમાં યહોવાહની આરાધના કરવી એ અયોગ્ય લાગતું હોય, તો આજે તમે પોતે નક્કી કરો કે તમે કોની સેવા કરશો? ફ્રાત નદીની પેલી પાર રહેતા તમારા પૂર્વજોના દેવોની અથવા જે અમોરીઓના દેશમાં તમે રહો છો તેઓના દેવોની તમે પૂજાભક્તિ કરશો? પણ હું અને મારું કુટુંબ તો યહોવાહની જ સેવા કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6493', '6', '24', '16', '¶ લોકોએ જવાબ આપીને કહ્યું, “અન્ય દેવોની સેવાને માટે અમે યહોવાહને તજી દઈએ એવું પ્રભુ કદીય થવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6494', '6', '24', '17', 'કેમ કે જે પ્રભુ યહોવાહ અમને અને અમારા પૂર્વજોને મિસર દેશમાંથી, ગુલામીના ઘરમાંથી બહાર કાઢી લાવ્યા, જેમણે અમારા દેખતાં અદ્દભુત ચમત્કારો કર્યા, અમે જે રસ્તે ચાલ્યા તેમાં તથા જે સર્વ દેશોમાં થઈને અમે પસાર થયા ત્યાં અમારું રક્ષણ કર્યું તે જ યહોવાહ અમારા પ્રભુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6495', '6', '24', '18', 'યહોવાહે તે દેશમાં રહેનારા સર્વ અમોરી લોકોને અમારી આગળથી કાઢી મૂક્યા છે. તેથી અમે પણ યહોવાહની સેવા કરીશું, કેમ કે તે જ અમારા યહોવાહ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6496', '6', '24', '19', '¶ પણ યહોશુઆએ લોકોને કહ્યું, “તમે યહોવાહની સેવા કરી શકશો નહિ, કેમ કે તે પવિત્ર ઈશ્વર છે; તે આવેશી યહોવાહ છે; તે તમારાં ઉલ્લંઘનો અને તમારા પાપોની ક્ષમા કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6497', '6', '24', '20', 'જો તમે તમારા યહોવાહને ત્યજીને વિદેશીઓના દેવોની ઉપાસના કરશો, તો તેઓ તમારું સારું કર્યા પછી, તમારી વિરુદ્ધ થઈને તમારું અહિત કરશે. તમને નષ્ટ કરી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6498', '6', '24', '21', '¶ પણ લોકોએ યહોશુઆને કહ્યું, “એવું નહિ બને. અમે તો યહોવાહની જ આરાધના કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6499', '6', '24', '22', 'પછી યહોશુઆએ લોકોને કહ્યું, “તમે પોત પોતાના માટે સાક્ષી છો કે તમે જાતે યહોવાહની આરાધના કરવાને સારુ તેમને પસંદ કર્યા છે.” તેઓએ કહ્યું, “અમે સાક્ષી છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6500', '6', '24', '23', 'યહોશુઆએ કહ્યું, “તો હવે તમારી સાથે જે અન્ય દેવો છે તેને દૂર કરો, અને તમારું હૃદય ઇઝરાયલના પ્રભુ યહોવાહ તરફ વાળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6501', '6', '24', '24', '¶ લોકોએ યહોશુઆને કહ્યું, “આપણા પ્રભુ યહોવાહની જ સેવા અમે કરીશું. તેમની જ વાણી અમે સાંભળીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6502', '6', '24', '25', 'તે દિવસે યહોશુઆએ લોકો સાથે કરાર કર્યો. તેણે શખેમમાં તેઓને માટે વિધિઓ અને નિયમો નિયત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6503', '6', '24', '26', 'પછી યહોશુઆએ આ વાતો યહોવાહનાં નિયમશાસ્ત્રના પુસ્તકમાં લખી. તેણે મોટો પથ્થર લીધો અને યહોવાહનાં પવિત્રસ્થાનની બાજુમાં એલોન વૃક્ષની નીચે તેને સ્થાપિત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6504', '6', '24', '27', '¶ યહોશુઆએ સર્વ લોકોને કહ્યું, “જુઓ, આ પથ્થર આપણી મધ્યે સાક્ષી થશે. કેમ કે યહોવાહે જે વાતો આપણને કહી તે સર્વ તેણે સાંભળી છે. માટે તે તમારી વિરુદ્ધ સાક્ષી થશે, રખેને તમે તમારા યહોવાહનો ઇનકાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6505', '6', '24', '28', 'પછી યહોશુઆએ પ્રત્યેક માણસને, તેઓના વારસાના વતનમાં મોકલી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6506', '6', '24', '29', '¶ આ બિનાઓ બન્યા પછી, નૂનનો પુત્ર યહોશુઆ જે યહોવાહનો સેવક હતો તે એકસો દસ વર્ષની વયે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6507', '6', '24', '30', 'તેઓએ તેના વતનની હદમાં, ગાઆશ પર્વતની ઉત્તરે, એફ્રાઇમનાં પહાડી પ્રદેશમાં, જે તિમ્નાથ-સેરા છે, તેમાં તેને દફ્નાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6508', '6', '24', '31', '¶ તે સર્વ દિવસોમાં જે વડીલો યહોશુઆની આખી જિંદગી સુધી અને તેના પછી જીવતા રહ્યા હતા અને યહોવાહે ઇઝરાયલ માટે જે સર્વ કર્યું હતું તેનો અનુભવ કર્યો, તેઓના જીવન પર્યંત ઇઝરાયલે યહોવાહની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6509', '6', '24', '32', '¶ યૂસફના જે અસ્થિ ઇઝરાયલના લોકો મિસરમાંથી બહાર લાવ્યા હતા તેને તેઓએ શખેમમાં, જમીનનો જે ટુકડો યાકૂબે ચાંદીના સો સિક્કાની કિંમત આપીને શખેમના પિતા હમોરના દીકરાઓ પાસેથી વેચાતો લીધો હતો તેમાં દફનાવ્યાં. અને તે યૂસફના વંશજોનું વતન થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6510', '6', '24', '33', 'હારુનનો પુત્ર એલાઝાર પણ મરણ પામ્યો. તેઓએ તેના પુત્ર ફીનહાસને એફ્રાઇમનાં પહાડી પ્રદેશમાં જે ગિબ્યા નગર અપાયેલું હતું તેમાં દફ્નાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6511', '7', '1', '1', '¶ હવે યહોશુઆના મરણ પછી, ઇઝરાયલના લોકોએ ઈશ્વરને પૂછ્યું, “કનાનીઓની સામે લડવાને અમારી તરફથી કોણે આગેવાની કરવી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6512', '7', '1', '2', 'ઈશ્વરે કહ્યું, “યહૂદા તમને આગેવાની આપશે. જુઓ, આ દેશને, મેં તેના હાથમાં સોંપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6513', '7', '1', '3', 'યહૂદાએ પોતાના ભાઈ શિમયોનને તથા તેના માણસોને કહ્યું, “જે પ્રદેશ અમને સોંપવામાં આવ્યો છે તેમાં તમે આવો, જેથી આપણે સાથે મળીને કનાનીઓની સામે લડાઈ કરીએ. તેવી જ રીતે જે પ્રદેશ તમને સોંપવામાં આવ્યો હતો, તેમાં અમે તમારી સાથે આવીશું.” તેથી શિમયોનનું કુળ તેની સાથે ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6514', '7', '1', '4', '¶ યહૂદાના પુત્રોએ ચઢાઈ કરી અને ઈશ્વરે કનાનીઓ તથા પરિઝીઓની ઉપર તેને વિજય આપ્યો. બેઝેકમાં તેઓએ તેઓના દસ હજાર માણસોનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6515', '7', '1', '5', 'બેઝેકમાં તેઓને, અદોની-બેઝેક સામે મળ્યો. તેઓએ તેની સામે લડાઈ કરીને કનાનીઓને તથા પરિઝીઓને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6516', '7', '1', '6', '¶ પણ અદોની-બેઝેક નાસવા લાગ્યો ત્યારે તેઓએ તેની પાછળ પડીને તેને પકડયો અને તેના હાથનાં તથા પગના અંગૂઠા કાપી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6517', '7', '1', '7', 'અદોની-બેઝેકે કહ્યું, “સિત્તેર રાજાઓ, જેઓનાં હાથ તથા પગના અંગૂઠા કાપી નાખવામાં આવ્યા હતા, તેઓ ભોજનના મારા ટેબલ નીચેનો ખોરાક વીણીને ખાતા હતા. જેવું મેં કર્યું તેવું જ ઈશ્વરે મને કર્યું છે.” તેઓ તેને યરુશાલેમમાં લાવ્યા અને ત્યાં તે મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6518', '7', '1', '8', '¶ યહૂદા કુળના પુરુષોએ યરુશાલેમ સામે લડાઈ કરીને તેને જીતી લીધું. તેઓએ તલવારની ધારથી હુમલો કર્યો હતો અને તે નગરને બાળી મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6519', '7', '1', '9', 'ત્યાર પછી યહૂદા કુળના પુરુષો પહાડી પ્રદેશમાં, નેગેબમાં જે કનાનીઓ રહેતા હતા તેઓની સાથે લડાઈ કરવાને ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6520', '7', '1', '10', 'હેબ્રોનમાં રહેતા કનાનીઓ સામે યહૂદા આગળ વધ્યા અગાઉ હેબ્રોનનું નામ કિર્યાથ-આર્બા હતું, તેઓએ શેશાય, અહીમાન તથા તાલ્માયને નષ્ટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6521', '7', '1', '11', '¶ ત્યાંથી યહૂદા કુળના પુરુષો દબીરના રહેવાસીઓની વિરુદ્ધ આગળ વધ્યા અગાઉ દબીરનું નામ કિર્યાથ-સેફેર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6522', '7', '1', '12', 'કાલેબે કહ્યું, “જે કોઈ કિર્યાથ-સેફેર પર આક્રમણ કરીને તેને જીતી લેશે તેની સાથે હું મારી દીકરી આખ્સાહનાં લગ્ન કરાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6523', '7', '1', '13', 'કાલેબના નાના ભાઈ, કનાઝના દીકરા, ઓથ્નીએલે દબીરા જીતી લીધું, તેથી કાલેબે પોતાની દીકરી આખ્સાહનાં લગ્ન તેની સાથે કરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6524', '7', '1', '14', '¶ હવે ઓથ્નીએલને આસ્ખાએ સમજાવ્યો કે તે, તેના આખ્સાનાં પિતાને કહે કે તે તેને ખેતર આપે. આખ્સાહ પોતાના ગધેડા પરથી ઊતરતી જ હતી ત્યારે કાલેબે તેને પૂછ્યું, “દીકરી તારા માટે હું શું કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6525', '7', '1', '15', 'તેણે તેને કહ્યું, “મને એક આશીર્વાદ આપ. જો તેં મને નેગેબની ભૂમિમાં સ્થાપિત કરી છે તો મને પાણીના ઝરા પણ આપ.” અને કાલેબે તેને ઉપરના તેમ જ નીચેના ઝરણાં આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6526', '7', '1', '16', '¶ મૂસાના સાળા કેનીના વંશજો, યહૂદાના લોકો સાથે ખજૂરીઓના નગરમાંથી નીકળીને અરાદની દક્ષિણ બાજુએ આવેલા યહૂદાના અરણ્યમાં જે નેગેબમાં છે, અરાદ નજીક જઈને યહૂદાના લોકો સાથે રહેવા માટે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6527', '7', '1', '17', 'અને યહૂદાના પુરુષો, તેમના ભાઈ શિમયોનના પુરુષો સાથે ગયા અને સફાથમાં વસતા કનાનીઓ પર હુમલો કરી તેઓનો સંપૂર્ણ સંહાર કર્યો. તે નગરનું નામ હોર્મા કહેવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6528', '7', '1', '18', '¶ યહૂદાના લોકોએ ગાઝા અને તેની ચારેબાજુની ભૂમિ, આશ્કલોન અને તેની ચારેબાજુની ભૂમિ તથા એક્રોન અને તેની ચારેબાજુની ભૂમિ જીતી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6529', '7', '1', '19', 'ઈશ્વર, યહૂદાના લોકોની સાથે હતા અને તેઓએ પહાડી પ્રદેશ કબજે કર્યો પણ તે નીચાણમાં રહેનારાઓને કાઢી મૂકી શક્યા નહિ કેમ કે તેઓની પાસે લોખંડના રથો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6530', '7', '1', '20', '¶ જેમ મૂસાના કહેવા પ્રમાણે હેબ્રોન કાલેબને આપવામાં આવ્યું અને તેણે અનાકના ત્રણ દીકરાઓને ત્યાંથી કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6531', '7', '1', '21', 'પણ બિન્યામીનના લોકો યરુશાલેમમાં રહેતા યબૂસીઓને કાઢી મૂકી શક્યા નહિ. જેથી આજ દિવસ સુધી યબૂસીઓ બિન્યામીનના લોકો સાથે યરુશાલેમમાં રહેતા આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6532', '7', '1', '22', '¶ યૂસફના વંશજોએ બેથેલ પર આક્રમણ કર્યું. ઈશ્વર તેઓની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6533', '7', '1', '23', 'તેઓએ બેથેલની જાસૂસી કરવા પુરુષો મોકલ્યા. અગાઉ તે નગરનું નામ લૂઝ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6534', '7', '1', '24', 'જાસૂસોએ એક માણસને તે નગરમાંથી બહાર આવતો જોયો અને તેઓએ તેને કહ્યું કે, “કૃપા કરીને અમને નગરમાં પ્રવેશવાનો માર્ગ બતાવ અને અમે તારી એ સહાયને યાદ રાખીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6535', '7', '1', '25', '¶ તેણે તેઓને નગરનો માર્ગ બતાવ્યો. અને તેઓએ તલવારથી તે નગર પર આક્રમણ કર્યું અને તેનો નાશ કર્યો, પણ પેલા માણસને તથા તેના આખા પરિવારને બચાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6536', '7', '1', '26', 'તે માણસે હિત્તીઓના દેશમાં જઈને નગર બાંધ્યું, તેનું નામ લૂઝ પાડ્યું. આજ સુધી તેનું નામ તે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6537', '7', '1', '27', '¶ મનાશ્શાના લોકોએ બેથ-શેઆન અને તેના ગામોના, તાનાખના તથા તેના ગામોના, દોર તથા તેના ગામોના, યિબ્લામ તથા તેના ગામોના અને મગિદ્દો તથા તેના ગામોના રહેવાસીઓને કાઢી મૂક્યા નહિ; કારણ કે કનાનીઓએ તે દેશમાં રહેવાને ઇચ્છતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6538', '7', '1', '28', 'પણ જયારે ઇઝરાયલીઓ બળવાન થયા, ત્યારે તેઓએ કનાનીઓ પાસે મજૂરી કરાવી, પણ તેઓએ તેમને સંપૂર્ણ રીતે કાઢી મૂક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6539', '7', '1', '29', '¶ ગેઝેરમાં રહેતા કનાનીઓને એફ્રાઇમે કાઢી મૂક્યા નહિ; તેથી કનાનીઓ ગેઝેરમાં તેઓની મધ્યે જ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6540', '7', '1', '30', '¶ વળી ઝબુલોને કિટ્રોનમાં તથા નાહલોલમાં રહેતા લોકોને કાઢી મૂક્યા નહિ; એટલે કનાનીઓ તેઓની મધ્યે રહ્યા, પણ ઝબુલોનીઓએ કનાનીઓની પાસે ભારે મજૂરી કરાવીને સેવા કરવાને મજબૂર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6541', '7', '1', '31', '¶ આશેરે આક્કો, સિદોન, અહલાબ, આખ્ઝીબ, હેલ્બા, અફીક તથા રહોબના રહેવાસીઓને કાઢી મૂક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6542', '7', '1', '32', 'તેથી આશેરનું કુળ કનાનીઓની સાથે રહ્યું જેઓ તે દેશમાં રહ્યા કેમ કે તેણે તેઓને દૂર કર્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6543', '7', '1', '33', '¶ નફતાલીએ બેથ-શેમેશના અને બેથ-અનાથના રહેવાસીઓને કાઢી મૂક્યા નહિ. તેથી નફતાલીનું કુળ કનાનીઓ મધ્યે રહ્યું. જો કે, બેથ-શેમેશના તથા બેથ-અનાથના રહેવાસીઓને નફતાલીઓએ પોતાના ગુલામ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6544', '7', '1', '34', '¶ અમોરીઓએ દાનના પુત્રોને પહાડી પ્રદેશમાં રહેવાને મજબૂર કર્યા અને તેઓને સપાટ પ્રદેશમાં આવવા દીધા નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6545', '7', '1', '35', 'અમોરીઓ હેરેસ પહાડ, આયાલોન અને શાલ્બીમમાં રહેવા ઇચ્છતા હતા, પણ યૂસફના કુળની લશ્કરી તાકાતે તેઓને તાબે કર્યા અને પોતાના ગુલામ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6546', '7', '1', '36', 'અમોરીઓની સરહદ સેલાના આક્રાબ્બીમના ઘાટથી શરૂ થઈ પર્વતીય પ્રદેશ સુધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6547', '7', '2', '1', '¶ ઈશ્વરના દૂતે ગિલ્ગાલથી બોખીમ જઈને કહ્યું, “હું તમને મિસરમાંથી છોડાવીને જે દેશ તમારા પિતૃઓને આપવાને મેં પ્રતિજ્ઞા લીધી હતી તેમાં લાવ્યો છું. મેં કહ્યું હતું કે, ‘હું કદીપણ તમારી સાથેનો મારો કરાર રદ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6548', '7', '2', '2', 'તમે આ દેશના રહેવાસીઓની સાથે કંઈ પણ સંધિ કરશો નહિ. તેઓની વેદીઓ અવશ્ય તોડી નાખીને તમે મારી વાણી ધ્યાને લીધી નથી. આ તમે શું કર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6549', '7', '2', '3', '¶ હવે હું કહું છું, ‘હું કનાનીઓને તમારી સામેથી દૂર કરીશ, પણ તેઓ તમારી આજુબાજુ કાંટારૂપ અને તેઓના દેવો તમને ફાંદારૂપ થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6550', '7', '2', '4', 'અને ઈશ્વરના દૂતે ઇઝરાયલના સર્વ લોકોને એ વાતો કહી, ત્યારે તેઓ પોક મૂકીને રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6551', '7', '2', '5', 'અને તેઓએ તે જગ્યાનું નામ બોખીમ પાડ્યું. ત્યાં તેઓએ ઈશ્વરને અર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6552', '7', '2', '6', '¶ યહોશુઆએ લોકોને વિદાય કર્યા ત્યારે ઇઝરાયલના સર્વ લોકો પોતાને માટે નિયુક્ત કરાયેલ સ્થળે, પોતપોતાના વારસામાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6553', '7', '2', '7', 'યહોશુઆના જીવનકાળ દરમિયાન અને ત્યારબાદ જે વડીલો તેના કરતાં લાંબુ જીવ્યા હતા, જેઓએ ઇઝરાયલને માટે ઈશ્વરે કરેલાં સર્વ મોટાં કામ જોયા હતાં, તેઓના અસ્તિત્વ સુધી લોકોએ ઈશ્વરની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6554', '7', '2', '8', 'નૂનનો દીકરો યહોશુઆ, ઈશ્વરનો સેવક, એકસો દસ વર્ષની ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6555', '7', '2', '9', '¶ ગાઆશ પર્વતની ઉત્તરે, એફ્રાઇમના પહાડી પ્રદેશ, તિમ્નાથ-હેરેસમાં, જે ભૂમિ તેને સોંપવામાં આવી હતી તેની સરહદમાં તેઓએ તેને દફનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6556', '7', '2', '10', 'તેઓની પેઢી પણ તેમના પિતૃઓ સાથે ભળી ગઈ. પછીની બીજી પેઢી ઊભી થઈ તે ઈશ્વરને અથવા તેમણે ઇઝરાયલ માટે કરેલાં કૃત્યો હજી સુધી જાણતી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6557', '7', '2', '11', '¶ ઇઝરાયલી લોકોએ યહોવાહની દ્રષ્ટિમાં જે દુષ્ટ હતું તે કર્યું અને તેઓએ બઆલીમની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6558', '7', '2', '12', 'અને તેઓના પિતૃઓના જે યહોવાહ તેઓને મિસર દેશમાંથી બહાર લાવ્યા હતા, તેમની સાથેનો સંબંધ તોડી નાખ્યો. તેઓ જે લોકો તેઓની આસપાસ હતા તેઓના દેવો પાછળ ગયા. જઈને તેઓ આગળ નમ્યાં. તેઓએ યહોવાહને ક્રોધિત થવાને ઉશ્કેર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6559', '7', '2', '13', 'તેમણે યહોવાહની સાથેનો સંબંધ તોડી નાખીને બઆલ તથા દેવી આશ્તારોથની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6560', '7', '2', '14', '¶ ત્યારે યહોવાહનો ક્રોધ ઇઝરાયલ વિરુદ્ધ સળગી ઊઠ્યો અને તેમણે તેઓને પાયમાલ કરનારાઓનાં હાથમાં સોંપ્યાં, તેઓએ પાયમાલ કરીને તેઓની સંપત્તિ લૂંટી લીધી. ઈશ્વરે તેઓ આસપાસના દુશ્મનો અધિકારમાં બંધાઈ રહે તેવી રીતે તેમને, વેચી દીધા, તેથી તેઓ તેમના દુશ્મનો સમક્ષ પોતાને ટકાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6561', '7', '2', '15', 'ઇઝરાયલીઓ જ્યાં કંઈ લડાઈ માટે ગયા, જેમ તેમણે સમ લીધા હતા તેમ, ત્યાં તેઓને હરાવવા માટે યહોવાહનો હાથ તેઓની વિરુદ્ધમાં હતો અને તેઓ ભયંકર સંકટમાં આવી પડ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6562', '7', '2', '16', '¶ ત્યારે યહોવાહે ન્યાયાધીશો નીમ્યા, તેઓએ તેઓને તેમને લૂંટી જનારાઓના હાથમાંથી બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6563', '7', '2', '17', 'તોપણ તેઓ ન્યાયાધીશોનું સાંભળતાં નહોતા, તેઓ યહોવાહને અવિશ્વાસુ હતા. પોતાને અન્ય દેવોની સાથે વ્યભિચાર કરી તેઓની પૂજા કરતા હતા. તેઓના પિતૃઓ યહોવાહની આજ્ઞાઓનું પાલન કરનારા તેઓના પિતૃઓની જેમ તેઓ વર્ત્યા નહિ. તેઓ જલ્દીથી ખરા માર્ગથી ભટકી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6564', '7', '2', '18', '¶ જયારે યહોવાહે તેઓને માટે ન્યાયાધીશો નીમ્યા હતા, ત્યારે ઈશ્વર એ ન્યાયાધીશોને મદદ કરતા અને તેઓના જીવતાં સુધી શત્રુઓના હાથમાંથી લોકોને છોડાવતા હતા. કેમ કે જુલમગારો તથા સતાવનારાઓના ત્રાસથી તેઓ નિસાસા નાખતા હોવાથી ઈશ્વરને તેઓ પર દયા આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6565', '7', '2', '19', 'પણ જ્યારે ન્યાયાધીશ મરણ પામતો ત્યારે તેઓ પાછા ફરી તેમના પિતૃઓએ કરેલાં કૃત્યો કરતાં વધુ ખરાબ કૃત્યો કરતા હતા. તેઓ અન્ય દેવોની ભક્તિ તથા પૂજા કરવાને તેઓની પાછળ જતા હતા. અને પોતાના દુરાચારો તથા અવળા માર્ગોથી પાછા વળતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6566', '7', '2', '20', '¶ તેથી ઈશ્વરનો ક્રોધ ઇઝરાયલ વિરુદ્ધ સળગી ઊઠ્યો; તેમણે કહ્યું, “આ પ્રજાના પિતૃઓની સાથે જે કરાર મેં કર્યો હતો તેનું તેઓએ ઉલ્લંઘન કર્યું છે. અને મારી વાણી સાંભળી નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6567', '7', '2', '21', 'માટે યહોશુઆએ મરણના સમયે જે લોકોને રહેવા દીધા હતા, તેઓમાંના કોઈને પણ, હું હવે પછી, તેઓની આગળથી હાંકી કાઢીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6568', '7', '2', '22', 'જેમ તેઓના પિતૃઓ ઈશ્વરના માર્ગમાં ચાલ્યા હતા, તેમ ઇઝરાયલ ચાલશે કે કેમ તેની તેઓ વડે હું પરીક્ષા કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6569', '7', '2', '23', 'તે માટે ઈશ્વરે તે દેશજાતિઓને ઉતાવળે કાઢી ન મૂકતાં રહેવા દીધી અને ઈશ્વરે યહોશુઆના હાથમાં તેઓને સોંપી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6570', '7', '3', '1', '¶ હવે ઈશ્વરે જેઓએ કનાનની લડાઈઓનો અનુભવ કર્યો ન હતો એવા ઇઝરાયલી લોકોની પરીક્ષા કરવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6571', '7', '3', '2', 'ઇઝરાયલની નવી પેઢીઓ, એટલે જેઓને અગાઉ યુદ્ધ વિષે કંઈ માહિતી ન હતી તેઓ યુદ્ધકળા શીખે તે માટે ઈશ્વરે જે દેશજાતિઓ રહેવા દીધી તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('6572', '7', '3', '3', 'પલિસ્તીઓના પાંચ સરદારો, સર્વ કનાનીઓ, સિદોનીઓ અને બઆલ-હેર્મોનના પહાડથી હમાથ જવાના માર્ગ સુધી લબાનોન પર્વતમાં રહેનારા હિવ્વીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6573', '7', '3', '4', '¶ ઈશ્વરે જે આજ્ઞાઓ મૂસા દ્વારા તેઓના પૂર્વજોને આપી હતી, તે આજ્ઞાઓ ઇઝરાયલ પાળશે કે નહિ, એ જાણવા, તેઓથી તેમની પરીક્ષા કરવા માટે તે લોકોને રહેવા દેવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6574', '7', '3', '5', 'તેથી ઇઝરાયલ લોકો કનાનીઓ, હિત્તીઓ, અમોરીઓ, પરિઝીઓ, હિવ્વીઓ અને યબૂસીઓની મધ્યે રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6575', '7', '3', '6', 'તેઓની દીકરીઓ સાથે તેઓ લગ્ન સંબંધો બાંધતા હતા, તેઓના દીકરાઓને પોતાની દીકરીઓ આપતા હતા અને તેઓના દેવોની પૂજા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6576', '7', '3', '7', '¶ ઇઝરાયલના લોકોએ ઈશ્વરની નજરમાં જે દુષ્ટ હતું તે કર્યું અને પોતાના ઈશ્વરને વીસરી જઈને બઆલીમ તથા અશેરોથની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6577', '7', '3', '8', 'તે માટે ઈશ્વરનો કોપ ઇઝરાયલ પર સળગી ઊઠ્યો અને તેમણે અરામ-નાહરાઈમના રાજા કૂશાન-રિશાથાઈમના હાથમાં તેઓને વેચી દીધા. આઠ વર્ષ સુધી ઇઝરાયલના લોકો કૂશાન-રિશાથાઈમને તાબે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6578', '7', '3', '9', '¶ જયારે ઇઝરાયલના લોકો ઈશ્વર આગળ રડ્યા, ત્યારે ઈશ્વરે ઇઝરાયલનો બચાવ કરવા સારુ કાલેબના નાના ભાઈ, કનાઝનો દીકરો, ઓથ્નીએલને ઇઝરાયલના લોકોને મદદ માટે તૈયાર કર્યો. તેણે તેઓનો બચાવ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6579', '7', '3', '10', 'ઈશ્વરના આત્માએ તેને સામર્થ્ય આપ્યું અને તેણે ઇઝરાયલનો ન્યાય કર્યો અને તે લડાઈ કરવા ગયો. ઈશ્વરે તેને અરામના રાજા કૂશાન રિશાથાઈમ પર વિજય અપાવ્યો. ઓથ્નીએલના સામર્થ્યથી કૂશાન-રિશાથાઈમનો પરાજય થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6580', '7', '3', '11', 'ચાળીસ વર્ષ સુધી આ દેશમાં શાંતિ રહી. પછી કનાઝનો દીકરો, ઓથ્નીએલ મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6581', '7', '3', '12', '¶ ઇઝરાયલના લોકોએ ફરી ઈશ્વરની આજ્ઞાનું ઉલ્લંઘન કર્યું, ઈશ્વરે તે જોયું. તેથી ઈશ્વરે મોઆબના રાજા એગ્લોનને ઇઝરાયલની સામે બળવાન કર્યો, કારણ કે ઇઝરાયલીઓએ દુરાચાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6582', '7', '3', '13', 'એગ્લોને આમ્મોનીઓ તથા અમાલેકીઓને પોતાની સાથે લઈને ઇઝરાયલીઓને હરાવ્યા અને ખજૂરીઓના નગરને કબજે કરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6583', '7', '3', '14', 'ઇઝરાયલના લોકોએ અઢાર વર્ષ સુધી મોઆબના રાજા એગ્લોનની તાબેદારી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6584', '7', '3', '15', '¶ પણ જયારે ઇઝરાયલના લોકોએ ઈશ્વર આગળ પોકાર કર્યો, ત્યારે ઈશ્વરે તેમની મદદ કરવા બિન્યામીની ગેરાનો દીકરો એહૂદને તેઓની મદદ માટે ઊભો કર્યો. તે ડાબોડીઓ હતો. ઇઝરાયલના લોકોએ તેની હસ્તક મોઆબના રાજા એગ્લોન પર નજરાણું મોકલ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6585', '7', '3', '16', '¶ એહૂદે પોતાને માટે એક હાથ લાંબી એવી બેધારી તલવાર બનાવી વસ્ત્રની નીચે પોતાની જમણી જાંઘ નીચે તેને લટકાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6586', '7', '3', '17', 'તેણે મોઆબના રાજા એગ્લોનને નજરાણું આપ્યું. એગ્લોન શરીરે બહુ પૃષ્ટ માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6587', '7', '3', '18', 'એહૂદે નજરાણું પ્રદાન કર્યું, પછી તેણે નજરાણું ઊંચકી લાવનારાઓને પરત મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6588', '7', '3', '19', '¶ તે પોતે જયારે ગિલ્ગાલની નજીક ખીણોની જગ્યાએથી પાછો વળ્યો ત્યારે તેણે કહ્યું, “મારા રાજા, તારા માટે એક અંગત સંદેશ છે.” એગ્લોને કહ્યું, “ચૂપ રહે!” તેના સર્વ નોકરો ઓરડામાંથી બહાર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6589', '7', '3', '20', 'એહૂદ તેની પાસે આવ્યો. રાજા પોતાની રીતે, ઉપરની ઠંડી ઓરડીમાં એકલો બેઠો હતો. એહૂદે તેને કહ્યું, “હું ઈશ્વર તરફથી તારા માટે સંદેશ લાવ્યો છું,” રાજા પોતાના આસન પરથી ઊભો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6590', '7', '3', '21', '¶ ત્યારે એહૂદે પોતાના ડાબા હાથે, પોતાની જમણી જાંઘ નીચેથી તલવાર કાઢીને રાજાના શરીરમાં ઘુસાડી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6591', '7', '3', '22', 'તલવારની સાથે હાથો પણ અંદર પેસી ગયો, તેના પાછળના ભાગમાંથી અણી બહાર આવી અને તે અણી ઉપર ચરબી ભરાઈ ગઈ, કેમ કે એહૂદે તે તલવાર તેના પેટમાંથી પાછી બહાર ખેંચી કાઢી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6592', '7', '3', '23', 'ત્યાર પછી એહૂદ ઓરડીમાં ગયો અને તેના બારણાં તેણે પાછાં બંધ કર્યો અને તેમને તાળું માર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6593', '7', '3', '24', '¶ એહૂદના ગયા પછી, રાજાના નોકરો અંદર આવ્યા; તેઓએ જોયું કે ઉપરની ઓરડીના બારણાએ તાળું મારેલું હતું, તેઓએ વિચાર્યું કે, “ચોક્કસ તે ઉપરની ઠંડી ઓરડીમાં પોતાની રીતે આરામ કરતો હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6594', '7', '3', '25', 'જયારે ઘણીવાર સુધી રાજાએ બારણું ઉઘાડ્યું નહિ ત્યારે તેઓની ચિંતા વધવા લાગી તેઓ શરમાયા અને ગભરાયા. તેઓએ ચાવી લીધી અને તેના બારણાં ઉઘાડ્યાં. ત્યારે તેઓએ પોતાના રાજાને મૃત અવસ્થામાં જમીન પર પડેલો જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6595', '7', '3', '26', '¶ તેઓએ શું કરવું જોઈએ તે વિષે વિચારતા હતા, એટલામાં એહૂદ નાસીને જ્યાં ખાણોની પેલી બાજુએ ઊતરીને સેઈરા સુધી પહોંચી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6596', '7', '3', '27', 'ત્યાં આવીને તેણે એફ્રાઇમના પહાડી પ્રદેશમાં રણશિંગડું વગાડ્યું. પછી ઇઝરાયલી લોકો તેની સાથે પહાડી પ્રદેશ ઊતર્યા અને તે તેઓની આગેવાની કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6597', '7', '3', '28', '¶ તેણે તેઓને કહ્યું, “મારી પાછળ આવો, કેમ કે ઈશ્વરે તમારા દુશ્મન મોઆબીઓને તમારા હાથમાં સોંપ્યાં છે.” તેઓ તેની પાછળ ગયા અને તેઓએ મોઆબ દેશ તરફના યર્દનના કિનારા પાસેના પ્રદેશો કબજે કર્યા, તેઓએ કોઈને પણ નદી પાર કરવા દીધી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6598', '7', '3', '29', 'તે જ સમયે તેઓએ મોઆબના આશરે દસ હજાર પુરુષોને મારી નાખ્યા, તેઓ સર્વ મજબૂત અને શૂરવીર પુરુષો હતા. તેઓમાંનો એકપણ બચ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6599', '7', '3', '30', 'તે દિવસે મોઆબ ઇઝરાયલની તાકાતથી પરાજિત થયું. અને એંસી વર્ષ સુધી દેશમાં શાંતિ રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6600', '7', '3', '31', '¶ એહૂદ પછી અનાથનો દીકરો, શામ્ગાર બીજો ન્યાયાધીશ થયો, તેણે બળદ હાંકવાની લાકડીથી છસો પલિસ્તીઓને મારી નાખ્યા. તેણે પણ ઇઝરાયલીઓને સંકટમાંથી છોડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6601', '7', '4', '1', '¶ એહૂદના મરણ પછી, ઇઝરાયલ લોકોએ ફરીથી દુષ્ટ કૃત્યોથી તથા જે દુષ્ટ આચરણો કર્યા અને તેથી ઈશ્વરનો અનાદર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6602', '7', '4', '2', 'તેથી ઈશ્વરે તેઓને હાસોરમાં રાજ કરનાર કનાનના રાજા યાબીનના હાથમાં સોંપ્યાં. તેના સૈન્યનો સેનાપતિ બિનયહૂદી હતો તે હરોશેથ-હગોઈમનો રહેવાસી હતો તેનું નામ સીસરા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6603', '7', '4', '3', 'ઇઝરાયલ લોકોએ ઈશ્વરની આગળ મદદ માટે પોકાર કર્યો, કારણ કે સીસરાની પાસે લોખંડના નવ હજાર રથો હતા, તેણે વીસ વર્ષ સુધી ઇઝરાયલ લોકો પર જુલમ ગુજાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6604', '7', '4', '4', '¶ હવે તે સમયે લાપીદોથની પત્ની, દબોરા પ્રબોધિકા આગેવાન તરીકે, ઇઝરાયલનો ન્યાય કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6605', '7', '4', '5', 'તે એફ્રાઇમના પહાડી પ્રદેશમાંના રામા તથા બેથેલની વચમાં દબોરાની ખજૂરીની નીચે બેસતી હતી અને ઇઝરાયલ લોકો તેની પાસે ન્યાય મેળવવા માટે આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6606', '7', '4', '6', '¶ તેણે કેદેશ નફતાલીથી અબીનોઆમના દીકરા બારાકને તેડાવીને તેને કહ્યું, “ઈશ્વર ઇઝરાયલના પ્રભુએ શું તમને આજ્ઞા આપી નથી કે, તું ‘તાબોર પર્વતની પાસે જા અને નફતાલી તથા ઝબુલોનના પુરુષોમાંથી દસ હજારને તારી સાથે લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6607', '7', '4', '7', 'યાબીનના સૈન્યના સેનાપતિ સીસરાને, કીશોન નદી નજીક મળીશ, તેના રથો તથા તેના સૈન્ય સાથે હું તેને તારી પાસે કીશોન નદીને કિનારે લાવીશ. અને તેને તારા હાથમાં સોંપી દઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6608', '7', '4', '8', '¶ બારાકે તેને કહ્યું, “જો તું મારી સાથે આવે, તો હું જાઉં, પણ જો તું મારી સાથે નહિ આવે, તો હું નહિ જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6609', '7', '4', '9', 'તેણે કહ્યું, “હું નિશ્ચે તારી સાથે આવીશ. તોપણ, તું જે આગેવાની કરવાનો છે તેમાં તને જશ મળશે નહિ, કેમ કે ઈશ્વર એક સ્ત્રીની તાકાતથી સીસરાને હરાવશે.” પછી દબોરા ઊભી થઈ અને બારાકની સાથે કેદેશ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6610', '7', '4', '10', '¶ બારાકે ઝબુલોન તથા નફતાલીનના પુરુષોને કેદેશમાં એકત્ર કર્યાં. તેની પાછળ દસ હજાર પુરુષો ગયા અને દબોરા તેની સાથે ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6611', '7', '4', '11', '¶ હવે હેબેર કેનીએ પોતાને કેનીઓથી અલગ કર્યો. તેઓ મૂસાના સાળા હોબાબના વંશજો હતા - અને તેણે તેનો તંબુ કેદેશ પાસેના સાનાન્નીમમાંના એલોન વૃક્ષ જેટલે દૂર લગાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6612', '7', '4', '12', '¶ જયારે તેઓએ સીસરાને ખબર આપી કે અબીનોઆમનો દીકરો બારાક તાબોર પર્વત પર ગયો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6613', '7', '4', '13', 'ત્યારે સીસરાએ પોતાના સર્વ રથો, નવસો લોખંડના રથો અને વિદેશીઓના હરોશેથ-હગોઈમથી તે કીશોન નદી સુધી જે લોકો તેની સાથે હતા તે સર્વને એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6614', '7', '4', '14', '¶ દબોરાએ બારાકને કહ્યું, “જા! કેમ કે આજે ઈશ્વરે સીસરાને તારા હાથમાં સોંપી દીધો છે. શું ઈશ્વર તમારા અગ્રેસર નથી?” તેથી બારાક તાબોર પર્વત પરથી નીચે ઊતર્યો, તેની સાથેના દસ હજાર પુરુષો તેની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6615', '7', '4', '15', '¶ ઈશ્વરે સીસરાનો તેના સૈન્યનો, તેના સર્વ રથોનો અને બારાકની આગળ પરાજય કર્યો, તેથી સીસરા પોતાના રથમાંથી ઊતરીને નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6616', '7', '4', '16', 'પણ બારાક વિદેશીઓના હરોશેથ-હગોઈમ સુધી સૈન્યની પાછળ પડ્યો તેથી સીસરાનું સર્વ સૈન્ય તલવારે મરાયું અને એકપણ માણસ બચ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6617', '7', '4', '17', '¶ પણ સીસરા ચાલીને હેબેર કેનીની પત્ની યાએલના તંબુમાં નાસી ગયો, કેમ કે ત્યાં હાસોરના રાજા યાબીનની તથા હેબેર કેનીના કુટુંબ વચ્ચે સલાહસંપ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6618', '7', '4', '18', 'યાએલ સીસરાને મળવા બહાર નીકળી અને તેને કહ્યું, “ઓ મારા માલિક, આ બાજુ આવ; મારી આ બાજુ આવ અને ગભરાઈશ નહિ.” તે તેના તંબુમાં ગયો અને તેણે તેને ધાબળો ઓઢાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6619', '7', '4', '19', '¶ સીસરાએ તેને કહ્યું, “કૃપા કરીને મને થોડું પાણી આપ, કેમ કે મને તરસ લાગી છે.” તેણે એક મશક ઉઘાડીને તેને પીવાને દૂધ આપ્યું અને તેણે તેના પર ફરીથી ધાબળો ઓઢાડી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6620', '7', '4', '20', 'તેણે તેને કહ્યું, “તું ખુલ્લાં તંબુએ ઊભી રહે. જો કોઈ આવીને તને પૂછે કે, ‘કોઈ અહીં છે?’ તો તારે કહેવું કે, ‘નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6621', '7', '4', '21', '¶ પછી યાએલ હેબેરની પત્ની તંબુમાં અણીદાર લાકડું તથા હાથમાં હથોડી લઈને છાનીમાની તેની પાસે ગઈ, કેમ કે તે ભરનિદ્રામાં હતો, તેણે તેના માથામાં તે લાકડું માર્યું અને તે તેને વીંધીને જમીનમાં પેસી ગયું. એથી તે મૂર્છા ખાઈને મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6622', '7', '4', '22', 'જેવો બારાક સીસરા પાછળ પડ્યો હતો, તેવી યાએલ તેને મળવાને આવી અને તેને કહ્યું, “આવ, જેને તું શોધે છે તે હું તને બતાવું.” જેથી તે તેની સાથે અંદર ગયો, તેણે જોયું કે સીસરા માથામાં અણીદાર ભોંકેલા લાકડા સાથે ત્યાં મૃત અવસ્થામાં પડેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6623', '7', '4', '23', '¶ આ રીતે તે દિવસે ઈશ્વરે કનાનના રાજા યાબીનને ઇઝરાયલ લોકોની સામે હરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6624', '7', '4', '24', 'ઇઝરાયલના લોકો કનાનના રાજા યાબીનની સામે વધારે અને વધારે ભારે થતાં ગયા. એટલા બધા બળવાન થયા કે તેઓએ તેનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6625', '7', '5', '1', '¶ તે દિવસે દબોરાએ તથા અબીનોઆમના દીકરા બારાકે આ ગીત ગાયું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('6626', '7', '5', '2', '“જયારે આગેવાનોએ ઇઝરાયલમાં આગેવાની આપી, ત્યારે લોકો યુદ્ધ માટે રાજીખુશીથી સમર્પિત થયા, અમે ઈશ્વરની સ્તુતિ કરીએ છીએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('6627', '7', '5', '3', '‘રાજાઓ, તમે સાંભળો! ઓ આગેવાનો, ધ્યાન આપો! હું ઈશ્વર માટે ગાઈશ; હું ઇઝરાયલના પ્રભુ ઈશ્વરની સ્તુતિ ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6628', '7', '5', '4', 'ઈશ્વર, જયારે તમે સેઈરમાંથી આવ્યા, જયારે તમારી સવારી અદોમમાંથી નીકળી, ત્યારે પૃથ્વી કાંપી અને આકાશમાંથી અને વાદળોમાંથી પાણી પણ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6629', '7', '5', '5', 'ઈશ્વરની આગળ પર્વતો કાંપવા લાગ્યા; સિનાઈનો પર્વત પણ ઈશ્વરની આગળ ઇઝરાયલના પ્રભુ ઈશ્વરથી કાંપવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6630', '7', '5', '6', 'અનાથના દીકરા શામ્ગારના દિવસોમાં, યાએલના દિવસોમાં, રાજમાર્ગો સૂના પડ્યા હતા અને વટેમાર્ગુઓ ગલીકૂંચીને માર્ગે ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6631', '7', '5', '7', 'ઇઝરાયલનાં ગામો ઉજ્જડ થયાં, તે નિર્જન થયાં, જ્યાં સુધી કે હું દબોરા ઊઠી, હું ઇઝરાયલમાં માતા જેવી ઊભી થઈ, ત્યાં સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6632', '7', '5', '8', 'તેઓએ નવા દેવોને પસંદ કર્યા અને ત્યાં શહેરના રસ્તાઓમાં લડાઈ થતી હતી; ઇઝરાયલમાં ચાળીસ હજાર મધ્યે ન તો ઢાલ કે ભાલો જોવા મળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6633', '7', '5', '9', 'મારું હૃદય ઇઝરાયલના અધિકારીઓ માટે છે, રાજીખુશીથી લોકો સમર્પિત થયા. તેઓને માટે ઈશ્વરને સ્તુત્ય માનો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('6634', '7', '5', '10', 'તમે જેઓ ઊજળા ગધેડાઓ પર સવારી કરનારા, કિંમતી ગાદલાઓ પર બેસનારા તથા માર્ગોમાં પગે ચાલનારાં, તમે તેનાં ગુણગાન ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6635', '7', '5', '11', 'તીરંદાજોના અવાજથી દૂર, પાણી ભરવાની જગ્યાઓમાં, ત્યાં તેઓ ફરીથી ઈશ્વરના ન્યાયકૃત્યો અને ઇઝરાયલમાં તેમના રાજ્યનાં ન્યાયકૃત્યો, પ્રગટ કરશે. “ત્યારે ઈશ્વરના લોકો શહેરના ભાગળો પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6636', '7', '5', '12', 'જાગ, જાગ, હે દબોરા; જાગ, જાગ, ગીત ગા! હે બારાક, તું ઊઠ અને હે અબીનોઆમના દીકરા, તને ગુલામ બનાવનારાઓને તું ગુલામ કરી લઈ જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6637', '7', '5', '13', 'પછી અમીરોમાંથી તથા લોકોમાંથી બચેલા આવ્યા; ઈશ્વર મારે માટે પરાક્રમીઓની વિરુદ્ધ ઊતરી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6638', '7', '5', '14', 'તેઓ એફ્રાઇમમાંથી ઊતરી આવ્યા; જેઓની જડ અમાલેકમાં છે; તારી પાછળ, તારા લોકોમાં બિન્યામીન આવ્યો; માખીરમાંથી અધિકારીઓ અને ઝબુલોનમાંથી અમલદારની છડી ધારણ કરનાર ઊતરી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6639', '7', '5', '15', 'અને ઇસ્સાખારના સરદારો દબોરાની સાથે હતા; ઇસ્સાખાર હતો તેવો જ બારાક પણ હતો; તેની આજ્ઞાથી તેના પગ પાછળ તેઓ ખીણમાં ઘસી ગયા. રુબેનની ખીણ પાસે તેઓએ લાંબી મસલત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6640', '7', '5', '16', 'ટોળાંને બોલાવવાના વાંસળીના નાદ સાંભળવાને તું શા માટે ઘેટાંના વાડામાં બેઠો? રુબેનની ખીણ પાસે લાંબી વિચારણા થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6641', '7', '5', '17', 'ગિલ્યાદ યર્દનને પેલે પાર રહ્યો; અને દાન કેમ તે વહાણોમાં રહ્યો? આશેર સમુદ્રને કાંઠે શાંત બેસી રહ્યો અને પોતાની ખાડીઓની પાસે રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6642', '7', '5', '18', 'ઝબુલોનની પ્રજાએ તથા નફતાલીએ મેદાનનાં ઉચ્ચસ્થાનોમાં, પોતાના જીવોને મોત સુધી જોખમમાં નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6643', '7', '5', '19', 'રાજાઓ આવીને લડ્યા, ત્યારે મગિદ્દોનાં પાણીની પાસેના તાનાખમાં, કનાનના રાજાઓએ યુદ્ધ કર્યું; તેઓએ ધનનો કંઈ લાભ લીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6644', '7', '5', '20', 'આકાશમાંના તારાઓએ યુદ્ધ કર્યું, તારાઓએ પોતાની કક્ષામાં સીસરાની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6645', '7', '5', '21', 'કીશોન નદી તેઓને ઘસડી લઈ ગઈ, એટલે પેલી પ્રાચીન નદી, કીશોન નદી. રે મારા જીવ, તું પરાક્રમી થા અને આગળ ચાલ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('6646', '7', '5', '22', 'ત્યારે કૂદવાથી, એટલે બળવાન ઘોડાઓનાં કૂદવાથી તેઓની ખરીઓના ધબકારા વાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6647', '7', '5', '23', 'ઈશ્વરના દૂતે કહ્યું, ‘મેરોઝને શાપ દો!’ ‘તેના રહેવાસીઓને સખત શાપ દો; કેમ કે તેઓ ઈશ્વરની મદદે, એટલે બળવાનની વિરુદ્ધ ઈશ્વરની મદદે આવ્યા નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6648', '7', '5', '24', 'હેબેર કેનીની પત્ની યાએલ અન્ય સ્ત્રીઓ કરતાં વધારે આશીર્વાદિત છે; તે તંબુમાંની સ્ત્રીઓ કરતાં તે વિશેષ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6649', '7', '5', '25', 'તે માણસે પાણી માગ્યું, ત્યારે યાએલે તેને દૂધ આપ્યું; બહુ મૂલ્યવાન થાળીમાં તેને માટે તે માખણ લાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6650', '7', '5', '26', 'તેણે પોતાના હાથમાં મેખ લીધી અને પોતાના જમણાં હાથમાં મજૂરની હથોડી લીધી; અને તે હથોડીથી તેણીએ સીસરાને માર્યો; તેણે તેનું માથું કચડી નાખ્યું, તેણે તેનું માથું વીંધ્યું અને તેની આરપાર ખીલો ઘુસાડી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6651', '7', '5', '27', 'તેના ચરણ આગળ તે નમ્યો, તે પડ્યો, તે ત્યાં સૂતો; તેના ચરણ આગળ તે નમ્યો, તે જ્યાં નમ્યો, ત્યાં તે મારી નંખાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6652', '7', '5', '28', 'સીસરાની માતાએ બારીમાંથી જોયું, જાળીમાંથી દુઃખી થઈને પોક મૂકીને કહ્યું, ‘તેના રથને આવતાં આટલી બધી વાર કેમ લાગી? તેના રથોનાં પૈડાં કેમ વિલંબ કરે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6653', '7', '5', '29', 'તેની શાણી સખીઓએ તેને ઉત્તર આપ્યો, હા, તેણે પોતે પણ પોતાને ઉત્તર આપીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6654', '7', '5', '30', '‘શું તેઓને લૂંટ તો મળી નહિ હોય? શું, તેઓએ તે વહેંચી તો લીધી નહિ હોય? પ્રત્યેક પુરુષના હિસ્સામાં એક કે બે કુંમારિકા મળી હશે; શું, સીસરાને રંગબેરંગી વસ્ત્રનો હિસ્સો તથા રંગબેરંગી ભરતકામનો હિસ્સો, એટલે મારા ગળાની બન્ને બાજુએ રંગબેરંગી ભરત ભરેલો વસ્ત્રનો હિસ્સો મળ્યો હશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6655', '7', '5', '31', 'હે ઈશ્વર, તમારા સર્વ વૈરીઓ એ જ રીતે નાશ પામે, પણ જેઓ ઈશ્વર ઉપર પ્રેમ રાખે છે તેઓ, જેમ સૂર્ય પૂર્ણ પ્રકાશથી ઊગે છે તેના જેવા થાઓ. ત્યારે ચાળીસ વર્ષ સુધી દેશમાં શાંતિ રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6656', '7', '6', '1', '¶ ઇઝરાયલના લોકોએ ઈશ્વરની દ્રષ્ટિમાં જે દુષ્ટ હતું તે કર્યું; અને સાત વર્ષ સુધી ઈશ્વરે તેઓને મિદ્યાનના હાથમાં સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6657', '7', '6', '2', 'મિદ્યાનનો હાથ ઇઝરાયલ વિરુદ્ધ પ્રબળ થયો. મિદ્યાનીઓને લીધે ઇઝરાયલના લોકોએ પર્વતોમાં કોતરો, ગુફાઓ તથા ગઢો છે તે પોતાને માટે બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6658', '7', '6', '3', '¶ અને જે સમયે ઇઝરાયલીઓ વાવણી કરતા, ત્યારે એમ થતું કે, મિદ્યાનીઓ, અમાલેકીઓ તથા પૂર્વ દિશાના લોકો તેઓ પર ચઢી આવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6659', '7', '6', '4', 'તેઓ તેઓની સામે છાવણી કરીને છેક ગાઝા સુધી જમીનની ઉપજનો નાશ કરતા. તેઓ ઇઝરાયલમાં અન્ન, ઘેટું, બળદ અથવા ગધેડું એવું કંઈ પણ રહેવા દેતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6660', '7', '6', '5', '¶ તેઓ પોતાનાં જાનવર તથા તંબુઓ લઈને તીડની માફક સંખ્યાબંધ પ્રમાણમાં ચઢી આવતા. તેઓ તથા તેઓનાં ઊંટો અસંખ્ય હતાં. દેશનો વિનાશ કરવાને તેઓ તેમાં પેસતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6661', '7', '6', '6', 'મિદ્યાનીઓએ ઇઝરાયલીઓને કંગાલ બનાવી દીધા, તેથી ઇઝરાયલી લોકોએ ઈશ્વરની આગળ પોકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6662', '7', '6', '7', '¶ જયારે ઇઝરાયલી લોકોએ મિદ્યાનીઓના ત્રાસ ને કારણે ઈશ્વરની આગળ પોકાર કર્યો ત્યારે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6663', '7', '6', '8', 'ઈશ્વરે ઇઝરાયલી લોકો માટે પ્રબોધક મોકલ્યો. તેણે તેઓને કહ્યું, “પ્રભુ, ઇઝરાયલના ઈશ્વર, કહે છે કે: ‘હું તમને મિસરમાંથી બહાર કાઢી લાવ્યો અને ગુલામીમાંથી મુક્ત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6664', '7', '6', '9', '¶ મેં તમને મિસરીઓના હાથમાંથી અને તમારા પર જુલમ ગુજારનારાઓના હાથમાંથી છોડાવ્યાં. મેં તેઓને તમારી આગળથી કાઢી મૂકીને તેઓનો દેશ તમને આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6665', '7', '6', '10', 'મેં તમને કહ્યું, “હું ઈશ્વર તમારો પ્રભુ છું; મેં તમને આજ્ઞા કરી હતી, જે કોઈ દેશમાં તમે રહો ત્યાં અમોરીઓના દેવોની પૂજા કરવી નહિ.” પણ તમે મારી વાણીનું પાલન કર્યું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6666', '7', '6', '11', '¶ પછી ઈશ્વરનો દૂત આવીને ઓફ્રામાં અબીએઝેરી યોઆશનું જે એલોન વૃક્ષ હતું તેની નીચે બેઠો, ત્યાં યોઆશનો દીકરો, ગિદિયોન, મિદ્યાનીઓથી સંતાઈને દ્રાક્ષચક્કીની અંદર ઘઉં ઝૂડતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6667', '7', '6', '12', 'ઈશ્વરના દૂતે તેને દર્શન આપીને તેને કહ્યું, “પરાક્રમી શૂરવીર, ઈશ્વર તારી સાથે છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6668', '7', '6', '13', '¶ ગિદિયોને તેને કહ્યું, “મારા માલિક, જો ઈશ્વર અમારી સાથે હોય, તો શા માટે આ બધું અમારી પર આવી પડે છે? તેમનાં અદ્દભુત કાર્યો વિષે અમારા પિતૃઓએ અમને જણાવ્યું છે, તેઓએ કહ્યું ‘શું ઈશ્વર અમને મિસરમાંથી કાઢી લાવ્યા નથી?’ તોપણ તેમણે તો અમને તજી દીધા છે અને અમને મિદ્યાનીઓના હાથમાં સોંપી દીધા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6669', '7', '6', '14', '¶ ઈશ્વરે તેના તરફ કૃપાદ્રષ્ટિ કરીને કહ્યું, “તું તારા આ સામર્થ્ય દ્વારા આગળ વધ. ઇઝરાયલીઓને મિદ્યાનીઓના હાથમાંથી બચાવ. મેં તને મોકલ્યો નથી શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6670', '7', '6', '15', 'ગિદિયોને તેને કહ્યું, “કૃપા કરી, પ્રભુ, હું કેવી રીતે ઇઝરાયલને બચાવું? જુઓ, મનાશ્શામાં મારું કુટુંબ કમજોર છે અને હું મારા પિતાના ઘરમાં સૌથી નાનો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6671', '7', '6', '16', '¶ ઈશ્વરે તેને કહ્યું, “હું તારી સાથે રહીશ અને તું મિદ્યાનીઓના સમગ્ર સૈન્યને એકલો મારશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6672', '7', '6', '17', 'ગિદિયોને તેમને કહ્યું, “જો તમે મારી પર કૃપા કરી હોય, તો મને કોઈ ચિહ્ન આપો કે જે મારી સાથે વાત કરે છે તે તમે જ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6673', '7', '6', '18', 'જ્યાં સુધી હું તમારી પાસે આવું અને અર્પણ લઈને તમારી આગળ મૂકું, ત્યાં સુધી કૃપા કરીને અહીંથી જશો નહિ.” ઈશ્વરે કહ્યું, “જ્યાં સુધી તું પાછો આવે ત્યાં સુધી હું રાહ જોઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6674', '7', '6', '19', '¶ ગિદિયોને ઘરમાં જઈને લવારું તથા એફાહ લોટમાંની બેખમીરી રોટલી તૈયાર કરી. તેણે ટોપલીમાં માંસ ભર્યું તથા એક ઘડામાં માંસનો રસો લઈને, એલોન વૃક્ષની નીચે લાવ્યો અને અર્પણ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6675', '7', '6', '20', 'ઈશ્વરના દૂતે તેને કહ્યું, “માંસ તથા બેખમીર રોટલી લઈને તેને આ ખડક પર મૂક અને તેઓ પર રસો રેડી દે.” ગિદિયોને એ મુજબ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6676', '7', '6', '21', '¶ ત્યારે ઈશ્વરના દૂતે પોતાના હાથમાંથી લાકડીના છડાથી માંસ અને બેખમીર રોટલીને સ્પર્શ કર્યો; ખડકમાંથી અગ્નિ નીકળ્યો અને માંસ તથા બેખમીર રોટલીને ભસ્મ કર્યા. પછી ઈશ્વરનો દૂત અદ્રશ્ય થઈ ગયો પછી ગિદિયોન તેને જોઈ શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6677', '7', '6', '22', '¶ ગિદિયોન સમજ્યો કે આ ઈશ્વરનો દૂત હતો. તેણે કહ્યું, “પ્રભુ ઈશ્વર, મને અફસોસ! કેમ કે મેં ઈશ્વરના દૂતને મારી સમક્ષ જોયો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6678', '7', '6', '23', 'ઈશ્વરે તેને કહ્યું, “તને શાંતિ હો! ગભરાઈશ નહિ, તું મૃત્યુ પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6679', '7', '6', '24', 'તેથી ગિદિયોને ઈશ્વરને સારુ ત્યાં એક વેદી બનાવી. તેનું નામ ઈશ્વર-શાલોમ પાડ્યું. તે આજ દિવસ સુધી અબીએઝેરીઓના ઓફ્રામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6680', '7', '6', '25', '¶ તે રાત્રે ઈશ્વરે તેને કહ્યું, “તારા પિતાનો બળદ તથા બીજો સાત વર્ષનો શ્રેષ્ઠ બળદ લે અને બઆલની જે યજ્ઞવેદી તારા પિતાની પોતાની છે તે તોડી પાડ, તેની પાસેની અશેરા મૂર્તિને કાપી નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6681', '7', '6', '26', 'તું પ્રભુ તારા ઈશ્વરને માટે આ જગ્યાના શિખર પર યોગ્ય બાંધકામ કરીને યજ્ઞવેદી બનાવ. જે અશેરા મૂર્તિને તું કાપી નાખશે તેના લાકડાથી, પેલો બીજો શ્રેષ્ઠ બળદ લઈને તેનું દહનીયાર્પણ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6682', '7', '6', '27', '¶ તેથી ગિદિયોને પોતાના દસ સેવકોને લઈને, ઈશ્વરે તેને જે કરવાનું કહ્યું હતું તે કર્યું. તે દિવસે પોતાના પિતાના ઘરનાંથી તથા નગરના પુરુષોથી ગભરાતો હતો, તેથી તેણે રાત્રે યજ્ઞવદી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6683', '7', '6', '28', '¶ સવારમાં જયારે નગરના પુરુષો ઊઠ્યા ત્યારે તેઓએ જોયું કે, બઆલની યજ્ઞવેદી તોડી પાડેલી હતી તેની પાસેની અશેરા મૂર્તિ કાપી નાખેલી હતી તથા બાંધેલી નવી યજ્ઞવેદી પર બીજા શ્રેષ્ઠ બળદનું દહનીયાપર્ણ કરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6684', '7', '6', '29', 'નગરના પુરુષોએ એકબીજાને કહ્યું, “આ કામ કોણે કર્યું છે?” પછી તપાસ કરીને તેઓએ કહ્યું, “યોઆશના દીકરા ગિદિયોને આ કૃત્ય કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6685', '7', '6', '30', '¶ ત્યારે નગરના લોકોએ યોઆશને કહ્યું, “તારા દીકરાને બહાર લાવ કે જેથી તે માર્યો જાય, કેમ કે તેણે બઆલની યજ્ઞવેદી તોડી પાડી છે અને અશેરા મૂર્તિ કાપી નાખી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6686', '7', '6', '31', '¶ યોઆશે તેની સામે ઊભા રહેલા સર્વ લોકોને કહ્યું, “શું તમે બઆલના પક્ષમાં બોલશો? કે શું તમે તેને બચાવશો? જે માણસ તેના પક્ષમાં વિવાદ કરે તે સવાર થતાં પહેલાં માર્યો જાય; જો બાલ દેવ હોય તો તે પોતે પોતાના પક્ષમાં બોલે, કેમ કે કોઈ એકે તેની વેદી તોડી પાડી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6687', '7', '6', '32', 'તે માટે તે દિવસે તેણે દીકરાનું નામ “યરુબાલ” પાડીને કહ્યું, “બઆલ તેની સામે વિવાદ કરે,” કેમ કે તેણે તેની વેદી તોડી પાડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6688', '7', '6', '33', '¶ ત્યારે સર્વ મિદ્યાનીઓ, અમાલેકીઓ તથા પૂર્વ તરફના લોકો એકત્ર થયા. તેઓએ પેલે પાર જઈને યિઝ્રએલની ખીણમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6689', '7', '6', '34', '¶ પણ ઈશ્વરનો આત્મા ગિદિયોન પર આવ્યો તેણે રણશિગડું વગાડ્યું. તેથી અબીએઝેરના માણસો તેની પાછળ જવાને એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6690', '7', '6', '35', 'તેણે મનાશ્શામાં સર્વત્ર સંદેશવાહકો મોકલ્યા અને તેઓ પણ તેની પાછળ એકત્ર થયા. તેણે આશેરમાં, ઝબુલોનમાં તથા નફતાલીમાં સંદેશવાહકો મોકલ્યા અને તેઓ તેને મળવા સામા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6691', '7', '6', '36', '¶ ગિદિયોને ઈશ્વરને કહ્યું, “જો તમે, તમારા કહેવા મુજબ, મારે હાથે ઇઝરાયલને બચાવવાના હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6692', '7', '6', '37', 'તો જુઓ, હું ખળીમાં ઊન મૂકીશ. જો એકલા ઊન પર ફક્ત ઝાકળ પડે અને બાકીની ભૂમિ સૂકી રહે, તો હું જાણીશ કે તમે, તમારા કહેવા મુજબ, મારે હાથે ઇઝરાયલને બચાવવાના છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6693', '7', '6', '38', '¶ બીજે દિવસે વહેલી સવારે ગિદિયોને ઊઠીને ઊન દબાવ્યું, ત્યારે તે જ પ્રમાણે થયું, ઊનને નિચોવતાં એક વાટકો ભરાય તેટલું ઝાકળનું પાણી નીકળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6694', '7', '6', '39', '¶ પછી ફરીથી ગિદિયોને ઈશ્વરને કહ્યું, “તમારો કોપ મારા પર ન સળગાવો, હું માત્ર હજુ એકવાર બોલીશ, હવે કૃપા કરીને એક જ વખત મને ઊનથી ખાતરી કરવા દો, હવે એકલું ઊન કોરું રહે અને બાકીની ભૂમિ પર ફક્ત ઝાકળ પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6695', '7', '6', '40', 'તે રાત્રે તેણે જેવું માગ્યું તેવું ઈશ્વરે કર્યું. કેમ કે એકલું ઊન કોરું હતું અને બાકીની જમીન પર ફક્ત ઝાકળ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6696', '7', '7', '1', '¶ ત્યારે યરુબાલ, એટલે ગિદિયોન તથા તેની સાથેના સર્વ લોકોએ સવારે વહેલા ઊઠીને હારોદના ઝરાની પાસે છાવણી કરી. મિદ્યાનીઓની છાવણી મોરેહ પર્વતની પાસે તેઓની ઉત્તર તરફની ખીણમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6697', '7', '7', '2', '¶ ઈશ્વરે ગિદિયોનને કહ્યું, “તારી સાથેના લોકો એટલા બધા છે કે તેમના દ્વારા હું મિદ્યાનીઓને તેઓના હાથમાં સોંપું નહિ, રખેને ઇઝરાયલ મારી આગળ ફુલાસ મારીને કહે કે, ‘મારા પોતાના હાથે મને ઉગાર્યો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6698', '7', '7', '3', 'માટે હવે તું જા અને લોકોને જાહેર કર, ‘જે કોઈ ભયભીત તથા ધ્રૂજતા હોય, તેઓ ગિલ્યાદ પર્વતથી પાછા વળીને ચાલ્યા જાય.’ તેથી બાવીસ હજાર લોકો પાછા ગયા અને દસ હજાર રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6699', '7', '7', '4', '¶ ઈશ્વરે ગિદિયોનને કહ્યું, “લોકો હજી પણ વધારે છે. તેઓને પાણીની પાસે લાવ અને હું ત્યાં તેમની સંખ્યામાં ઘટાડો કરીશ. જેના સંબંધી હું તને કહું, ‘આ તારી સાથે આવે, તે તારી સાથે આવશે અને આ તારી સાથે ના આવે, તે આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6700', '7', '7', '5', '¶ તેથી ગિદિયોન લોકોને પાણીની પાસે લાવ્યો અને ઈશ્વરે તેને કહ્યું, “પ્રત્યેક જણ જે કૂતરાની માફક જીભથી લખલખાવીને પાણી પીએ, તેને અલગ કર, અને જે પાણી પીવા સારુ ઘૂંટણીએ પડે તેઓને પણ અલગ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6701', '7', '7', '6', 'ત્રણસો માણસોએ મુખ દ્વારા લખલખાવીને પાણી પીધું. બીજા સર્વ લોકો પાણી પીવાને ઘૂંટણીએ પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6702', '7', '7', '7', '¶ ઈશ્વરે ગિદિયોનને કહ્યું, “જે ત્રણસો માણસોએ પાણી લખલખાવીને પીધું છે, તેઓની હસ્તક હું તમને ઉગારીશ અને મિદ્યાનીઓને તારા હાથમાં આપીશ. બીજા સર્વ માણસોને ઘર ભેગા થવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6703', '7', '7', '8', 'માટે જેઓને પસંદ કરવામાં આવેલા તેઓએ પોતાનો સામાન તથા પોતાના રણશિંગડાં લીધાં. ગિદિયોને સર્વ ઇઝરાયલી માણસોને પોતપોતાના તંબુએ મોકલી દીધા, તેણે માત્ર ત્રણસો માણસોને પોતાની પાસે રાખ્યા. હવે મિદ્યાનીઓની છાવણી તેની નીચેની ખીણમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6704', '7', '7', '9', '¶ તે જ રાત્રે એમ થયું કે, ઈશ્વરે તેને કહ્યું કે, “ઊઠ! છાવણી પર હુમલો કર, કેમ કે તે પર હું તને વિજય આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6705', '7', '7', '10', 'પણ જો તું ત્યાં જતા ગભરાતો હોય, તો તું તથા તારો દાસ પુરાહ છાવણીમાં જાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6706', '7', '7', '11', 'તેઓ જે કહે તે સાંભળ અને પછી છાવણીમાં હુમલો કરવા માટે તું બળવાન થશે.” તેથી ગિદિયોન તેના દાસ પુરાહ સાથે સૈન્યની સૌથી છેવાડી શસ્ત્રધારીઓની ટુકડી નજીક આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6707', '7', '7', '12', '¶ મિદ્યાનીઓ, અમાલેકીઓ તથા પૂર્વ દિશાના સર્વ લોકો મેદાનની અંદર તીડની માફક સંખ્યાબંધ પડેલા હતા. તેઓના ઊંટો સમુદ્રના કાંઠાની રેતી જેટલાં અગણિત હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6708', '7', '7', '13', '¶ જયારે ગિદિયોન ત્યાં આવ્યો, ત્યારે ત્યાં આગળ એક માણસ પોતાના મિત્રને એક સ્વપ્ન વિષે કહી સંભળાવતો હતો. તે માણસે કહ્યું, “જુઓ! મને એક સ્વપ્ન આવ્યું અને મેં જવની એક રોટલી મિદ્યાનની છાવણી ઉપર ધસી પડતી જોઈ. તે તંબુની પાસે આવી, તેણે તેને એવો ધક્કો માર્યો કે તે પડી ગયો, તેને એવો ઊથલાવી નાખ્યો કે તે જમીનદોસ્ત થયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6709', '7', '7', '14', 'બીજા માણસે કહ્યું, “એ તો યોઆશના દીકરા, ગિદિયોનની તલવાર વગર બીજું કંઈ નથી. ઈશ્વરે મિદ્યાનીઓ તથા તેના સર્વ સૈન્યને તેના હાથમાં સોંપ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6710', '7', '7', '15', '¶ જયારે ગિદિયોને એ સ્વપ્નનું કથન તથા તેનો અર્થ સાંભળ્યાં, ત્યારે તેણે નમીને આરાધના કરી. ઇઝરાયલની છાવણીમાં પાછો આવીને તેણે કહ્યું, “ઊઠો! કેમ કે ઈશ્વરે મિદ્યાનીઓના સૈન્યને આપણા હાથમાં સોંપ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6711', '7', '7', '16', 'તેણે ત્રણસો પુરુષોની ત્રણ ટુકડીઓ કરી. તેઓને બધાને રણશિંગડાં તથા ખાલી ઘડા આપ્યાં દરેક ઘડામાં દીવા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6712', '7', '7', '17', '¶ તેણે તેઓને કહ્યું, “મારી તરફ જુઓ અને જેમ હું કરું છું તેમ તમે કરજો. જુઓ! જયારે હું છાવણીના છેવાડા ભાગ આગળ આવું, ત્યારે હું જે કરું તેમ તમે કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6713', '7', '7', '18', 'હું તથા મારી સાથેના સર્વ લોકો જયારે રણશિંગડું વગાડીએ ત્યારે આખી છાવણીની આસપાસ તમે પણ રણશિંગડાં વગાડીને પોકારજો, ‘ઈશ્વર તથા ગિદિયોનને માટે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6714', '7', '7', '19', '¶ તેથી ગિદિયોન તથા તેની સાથે સો પુરુષો અડધી રાત્રે છાવણીના છેવાડા ભાગ આગળ આવ્યા. તે વખતે માત્ર થોડી જ વાર ઉપર નવો પહેરો ગોઠવ્યો હતો. તેઓએ રણશિંગડાં વગાડીને પોતાના હાથમાંના ઘડા ફોડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6715', '7', '7', '20', '¶ ત્રણે ટુકડીઓએ રણશિંગડાં વગાડીને ઘડા ફોડ્યા. તેઓએ ડાબા હાથથી દીવા પકડ્યા અને રણશિંગડાંને તેઓના જમણાં હાથોથી વગાડ્યાં. તેઓએ પોકાર કર્યો, “ઈશ્વરની તથા ગિદિયોનની તલવાર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6716', '7', '7', '21', 'બધા માણસો પોતપોતાની જગ્યાએ છાવણીની ચારેબાજુ ઊભા થયા અને મિદ્યાનીઓનું સર્વ સૈન્ય નાસી ગયું. તેઓએ પોકાર કરીને સૈન્યને ભગાડી મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6717', '7', '7', '22', '¶ જયારે તેઓએ ત્રણસો રણશિંગડાં વગાડ્યાં, ત્યારે ઈશ્વરે પ્રત્યેક માણસની તલવાર પોતાના સાથીની સામે તથા મિદ્યાનીઓના સર્વ સૈન્યની સામે કરી. સૈન્ય સરેરા તરફ બેથ-શિટ્ટાહ સુધી તથા ટાબ્બાથ પાસેના આબેલ-મહોલાની સરહદ સુધી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6718', '7', '7', '23', 'ઇઝરાયલના માણસો નફતાલી, આશેર તથા આખા મનાશ્શામાંથી એકત્ર થઈને મિદ્યાનીઓની પાછળ પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6719', '7', '7', '24', '¶ ગિદિયોને સંદેશવાહકોને એફ્રાઇમના આખા પહાડી પ્રદેશમાં મોકલીને, કહેવડાવ્યું, “તમે મિદ્યાનીઓની ઉપર ધસી આવો, યર્દન નદી ઓળંગીને તેઓની આગળ બેથ-બારાક સુધી જઈને યર્દનનાં પાણી આગળ તેઓને રોકો.” તેથી એફ્રાઇમના સર્વ માણસો એકત્ર થઈને યર્દન નદી પાર કરીને બેથ-બારા સુધી યર્દનનાં પાણી આગળ તેઓને આંતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6720', '7', '7', '25', 'તેઓએ મિદ્યાનના બે સરદારો, ઓરેબ તથા ઝએબને પકડ્યા. ઓરેબ ખડક ઉપર ઓરેબને મારી નાખ્યો અને તેઓએ ઝએબના દ્રાક્ષાકુંડની પાસે ઝએબને મારી નાખ્યો. તેઓ મિદ્યાનીઓની પાછળ પડીને ઓરેબ તથા ઝએબનાં માથાં યર્દનને પેલે કિનારે ઝએબનાં દ્રાક્ષાકુંડ આગળ ગિદિયોનની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6721', '7', '8', '1', '¶ એફ્રાઇમના પુરુષોએ ગિદિયોનને કહ્યું, “તું અમારી સાથે આમ કેમ વર્ત્યો છે? જયારે તું મિદ્યાનીઓની સાથે લડવા ગયો ત્યારે તેં અમને બોલાવ્યા નહિ.” અને તેઓએ તેને સખત ઠપકો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6722', '7', '8', '2', '¶ તેણે તેઓને કહ્યું, “તમે જે કર્યું છે તેની સરખામણીમાં મેં તો કશું કર્યુ નથી? એફ્રાઇમની દ્રાક્ષોનો સળો તે અબીએઝેરની દ્રાક્ષોના આખા ફાલ કરતાં શું સારો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6723', '7', '8', '3', 'ઈશ્વરે તમને મિદ્યાનીઓના ઓરેબ તથા ઝએબ સરદારોની ઉપર વિજય અપાવ્યો! તમારી સાથે સરખામણીમાં હું શું કરી શક્યો છું?” જયારે તેણે આમ કહ્યું, ત્યારે તેઓ ઠંડા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6724', '7', '8', '4', '¶ ગિદિયોન યર્દન નદી આગળ આવ્યો અને તે તથા તેની સાથેના ત્રણસો માણસો પાર ઊતર્યા. તેઓ થાકેલાં હતા, તેમ છતાં તેઓ શત્રુઓની પાછળ લાગેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6725', '7', '8', '5', 'તેણે સુક્કોથના લોકોને કહ્યું, “કૃપા કરીને મારી પાછળ આવનાર આ લોકોને રોટલી આપો, કેમ કે તેઓ થાકેલાં છે અને હું મિદ્યાનના ઝેબા તથા સાલ્મુન્ના રાજાઓની પાછળ પડ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6726', '7', '8', '6', '¶ સુક્કોથના આગેવાનોએ કહ્યું, “ઝેબા તથા સાલ્મુન્નાના હાથ હાલ શું તારા હાથમાં છે કે અમે તારા સૈન્યને રોટલી આપીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6727', '7', '8', '7', 'ગિદિયોને કહ્યું, “જયારે ઈશ્વરે આપણને ઝેબા તથા સાલ્મુન્ના ઉપર વિજય આપ્યો છે, ત્યારે જંગલના કાંટાથી તથા ઝાંખરાથી હું તમારાં શરીર ઉઝરડી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6728', '7', '8', '8', '¶ ત્યાંથી તે પનુએલ ગયો અને ત્યાં લોકોને તે જ રીતે કહ્યું, જેમ સુક્કોથના લોકોએ ઉત્તર આપ્યો હતો તેવો જ ઉત્તર પનુએલના લોકોએ પણ તેને આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6729', '7', '8', '9', 'તેણે પનુએલના લોકોને પણ કહ્યું, “જયારે હું શાંતિથી પાછો આવીશ, ત્યારે હું તમારો આ કિલ્લો તોડી પાડીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6730', '7', '8', '10', '¶ હવે ઝેબા તથા સાલ્મુન્ના કાર્કોરમાં હતા તેઓનું સૈન્ય સાથે હતા, એટલે પૂર્વ દિશાના લોકના આખા સૈન્યમાંથી બચી રહેલા લગભગ પંદર હજાર માણસો, તેઓની સાથે હતા. કેમ કે એક લાખ અને વીસ હજાર શૂરવીરો માર્યા ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6731', '7', '8', '11', '¶ ગિદિયોને નોબાહની તથા યોગ્બહાહની પૂર્વ બાજુએ તંબુમાં રહેનાર લોકોના માર્ગે જઈને દુશ્મનોને માર્યા. તેણે દુશ્મનોના સૈન્યને હરાવ્યા, કેમ કે તેઓ હુમલો કરવા માટે નિર્ભય હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6732', '7', '8', '12', 'ઝેબા તથા સાલ્મુન્ના નાઠા, ત્યારે ગિદિયોન તેઓની પાછળ પડ્યો હતો, તેણે મિદ્યાનના રાજાઓ ઝેબા તથા સાલ્મુન્નાને પકડીને તેઓના સૈન્યનો પરાજય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6733', '7', '8', '13', '¶ યોઆશનો દીકરો ગિદિયોન, હેરેસથી પસાર થઈને લડાઈમાંથી પાછો ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6734', '7', '8', '14', 'તેણે સુક્કોથના માણસોમાંથી એક જુવાનને પકડીને સૂર્યોદય વખતે પૂછ્યું, ત્યારે તે જુવાન માણસે સુક્કોથના આગેવાનોને તથા તેઓના વડીલો જે સિત્તોતેર હતા તેઓની માહિતી તેઓને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6735', '7', '8', '15', '¶ ગિદિયોને સુક્કોથના લોકોની પાસે આવીને કહ્યું, “ઝેબા તથા સાલ્મુન્નાને જુઓ, તેઓ સંબંધી તમે એમ કહીને મને મહેણું માર્યું હતું કે, ‘શું હાલ ઝેબા તથા સાલ્મુન્નાના હાલ તારા હાથમાં છે કે અમારે તારા થાકેલાં માણસોને રોટલી આપવી જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6736', '7', '8', '16', 'ગિદિયોને નગરના વડીલોને પકડીને જંગલના કાંટા તથા ઝાંખરાં લઈને તે વડે સુક્કોથના લોકોને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6737', '7', '8', '17', 'વળી તેણે પનુએલનો કિલ્લો તોડી પાડ્યો અને તે નગરના માણસોનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6738', '7', '8', '18', '¶ ત્યારે ગિદિયોને ઝેબા તથા સાલ્મુન્નાને કહ્યું, “તાબોરમાં જે લોકોની તમે કતલ કરી તે કેવા માણસો હતા?” તેઓએ ઉત્તર આપ્યો, “જેવો તું છે, તેવા તેઓ હતા. તેઓમાંનો પ્રત્યેક વ્યક્તિ રાજાના દીકરા જેવો દેખાતો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6739', '7', '8', '19', 'ગિદિયોને કહ્યું, “તેઓ મારા ભાઈ, એટલે મારી માતાના દીકરા હતા. હું જીવતા ઈશ્વરની હાજરીમાં કહું છું કે, જો તેઓના જીવ તમે બચાવ્યા હોત, તો હું તમને મારી નાખત નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6740', '7', '8', '20', '¶ તેણે તેના પ્રથમજનિત દીકરા યેથેરને કહ્યું, “ઊઠ તેઓને મારી નાખ!” પણ તે જુવાન માણસે પોતાની તલવાર તાણી નહિ, તે ગભરાયો, કેમ કે તે હજી જુવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6741', '7', '8', '21', 'પછી ઝેબા તથા સાલ્મુન્નાએ કહ્યું, “તું ઊઠીને અમને મારી નાખ! કેમ કે જેવું માણસ, તેવું તેનું બળ.” ગિદિયોને ઊઠીને ઝેબા તથા સાલ્મુન્નાને મારી નાખ્યા. અને તેઓનાં ઊંટોનાં ગળા પરના ચંદ્રઆકારના દાગીના લઈ લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6742', '7', '8', '22', '¶ ત્યારે ઇઝરાયલના માણસોએ ગિદિયોનને કહ્યું, “તું અમારા પર રાજ કર. તું, તારો દીકરો તથા તારા દીકરાનો દીકરો - કેમ કે મિદ્યાનના હાથમાંથી તેં અમને ઉગાર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6743', '7', '8', '23', 'ગિદિયોને તેઓને કહ્યું, “તમારા પર હું રાજ નહિ કરું અને મારો દીકરો પણ રાજ નહિ કરે. ઈશ્વર તમારા પર રાજ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6744', '7', '8', '24', '¶ ગિદિયોને તેઓને કહ્યું, “હું તમને એક વિનંતી કરવા ચાહું છું કે જે સર્વ કુંડળ તમે લૂંટ્યાં છે તે મને આપો.” કેમ કે તેઓ ઇશ્માએલીઓ હતા, માટે તેઓનાં કુંડળ સોનાનાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6745', '7', '8', '25', 'તેઓએ જવાબ આપ્યો, “અમે ખુશીથી તે આપીશું.” અને વસ્ત્ર પાથરીને તેઓમાંના પ્રત્યેક માણસે પોતે લૂંટેલાં કુંડળ તેમાં નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6746', '7', '8', '26', '¶ સોનાનાં જે કુંડળો તેણે માંગી લીધાં, તેનું વજન એક હજાર સાતસો શેકેલ હતું. તે ઉપરાંત તેમાં કલગીઓ, લોલકો તથા મિદ્યાનના રાજાઓના અંગ પરનાં જાંબુડીયા વસ્ત્ર તથા તેઓનાં ઊંટોના ગળામાંની સાંકળ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6747', '7', '8', '27', '¶ ગિદિયોને કુંડળોનું એક એફોદ બનાવ્યું અને પોતાના નગર ઓફ્રામાં તે મૂક્યું અને સર્વ ઇઝરાયલીઓએ તેની ઉપાસના કરીને પોતાને વ્યભિચારમાં વટાળ્યાં. તે ગિદિયોનને તથા તેના કુટુંબને માટે ફાંદારૂપ થઈ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6748', '7', '8', '28', 'તેથી મિદ્યાનીઓ ઇઝરાયલી લોકો આગળ હારી ગયા અને તેઓએ ફરી પોતાનાં માથાં ઊંચા કર્યા નહિ. અને ગિદિયોનના દિવસોમાં ચાળીસ વર્ષ સુધી દેશમાં શાંતિ રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6749', '7', '8', '29', '¶ યોઆશનો દીકરો યરુબાલ પોતાના ઘરમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6750', '7', '8', '30', 'ગિદિયોનને સિત્તેર દીકરા થયા હતા, કેમ કે તેને ઘણી પત્નીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6751', '7', '8', '31', 'શખેમમાં તેની એક ઉપપત્ની હતી, તેણે પણ તેને માટે એક દીકરાને જન્મ આપ્યો અને ગિદિયોને તેનું નામ અબીમેલેખ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6752', '7', '8', '32', '¶ યોઆશનો દીકરો ગિદિયોન, ઘણી વૃદ્ધ ઉંમરે મરણ પામ્યો અને અબીએઝેરીઓના ઓફ્રામાં તેના પિતા યોઆશની કબરમાં તેને દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6753', '7', '8', '33', '¶ ગિદિયોનના મરણ પછી એમ થયું કે, ઇઝરાયલના લોકોએ પાછા ફરીને બઆલની પૂજા કરીને વ્યભિચાર કર્યો, તેઓએ બઆલ-બરીથને પોતાનો દેવ માન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6754', '7', '8', '34', '¶ જેમણે ચારે તરફના સર્વ શત્રુઓના હાથમાંથી તેઓને બચાવ્યા હતા, તે તેમના પ્રભુ, ઈશ્વરનો આદર ઇઝરાયલના લોકોએ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6755', '7', '8', '35', 'જે સર્વ ભલાઈ ઇઝરાયલના લોકો પ્રત્યે યરુબાલે એટલે ગિદિયોને દર્શાવી હતી, તે પ્રમાણે તેઓએ તેના ઘર પર ભલાઈ રાખી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6756', '7', '9', '1', '¶ યરુબાલનો દીકરો અબીમેલેખ શખેમમાં પોતાની માતાના સંબંધીઓ પાસે ગયો અને તેણે પોતાના મોસાળના આખા કુટુંબનાં લોકોને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6757', '7', '9', '2', '“કૃપા કરીને શખેમના સર્વ આગેવાનો સાંભળે તે રીતે કહો ‘યરુબાલના સર્વ સિત્તેર દીકરા, તમારા પર રાજ કરે અથવા એક જણ તમારા પર રાજ કરે, એ બેમાંથી તમારે માટે વધારે સારું શું છે? યાદ રાખો કે હું તમારાં હાડકાંનો તથા તમારાં માંસનો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6758', '7', '9', '3', '¶ તેના મામાઓએ શખેમના સર્વ આગેવાનોને એ વાતો કહી અને તેઓ અબીમેલેખનું પાલન કરવાને સંમત થયા, માટે તેઓએ કહ્યું કે, “તે આપણો ભાણેજ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6759', '7', '9', '4', 'તેઓએ બઆલ-બરીથના મંદિરમાંથી તેને ચાંદીના સિત્તેર રૂપિયા આપ્યાં અને અબીમેલેખે તે વડે પોતાની સરદારી નીચે રહેવા સારુ હલકા અને અધમ માણસો, જેઓ તેની પાછળ ગયા તેઓને રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6760', '7', '9', '5', '¶ ઓફ્રામાં તે પોતાના પિતાના ઘરે ગયો અને એક પથ્થર પર પોતાના સિત્તેર ભાઈઓને મારી નાખ્યા હતા, પણ યરુબાલનો સૌથી નાનો દીકરો યોથામ બચી ગયો હતો, કેમ કે તે સંતાઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6761', '7', '9', '6', 'શખેમના તથા બેથ-મિલ્લોના સર્વ આગેવાનો સાથે આવ્યા અને તેઓએ જઈને અબીમેલેખને, શખેમમાં જે સ્તંભ હતો તેની પાસેના એલોન વૃક્ષ આગળ રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6762', '7', '9', '7', '¶ જયારે યોથામને આ કહેવામાં આવ્યું, ત્યારે તે જઈને ગરીઝીમ પર્વતના શિખર પર ઊભો રહ્યો. તેણે ઊંચા અવાજે તેઓને પોકારીને કહ્યું, “ઓ શખેમના આગેવાનો, મારું સાંભળો, કે જેથી ઈશ્વર તમારું સાંભળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6763', '7', '9', '8', 'એકવાર અંજીરના વૃક્ષો એક રાજાને અભિષેક વડે તેઓના પોતાના પર નીમવાને ગયાં. અને તેઓએ જૈતૂનવૃક્ષને કહ્યું, ‘અમારા પર રાજ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6764', '7', '9', '9', '¶ પણ જૈતૂનવૃક્ષે તેઓને કહ્યું, ‘હું તો ઈશ્વરના અને માણસના સન્માનને માટે વપરાઉં છું, તે પડતું મૂકીને હું શા માટે અન્ય વૃક્ષો પર પ્રભાવ પાડવા જાઉં?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6765', '7', '9', '10', 'પછી વૃક્ષોએ અંજીરીને કહ્યું, ‘આવીને અમારા પર રાજ કર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6766', '7', '9', '11', 'પણ અંજીરીના વૃક્ષે તેઓને કહ્યું, ‘મારી મીઠાશ તથા મારાં સારાં ફળ મૂકી દેવા જોઈએ, જેથી બીજાં વૃક્ષો પર પ્રભાવ પાડવા માટે હું શા માટે આવું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6767', '7', '9', '12', '¶ વૃક્ષોએ દ્રાક્ષવેલાને કહ્યું, ‘આવીને અમારા પર રાજ કર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6768', '7', '9', '13', 'દ્રાક્ષાવેલાએ તેઓને કહ્યું, ‘શું મારે મારો નવો દ્રાક્ષારસ જે ઈશ્વરને તથા માણસને આનંદિત કરે છે તે મૂકીને, બીજાં વૃક્ષો પર પ્રભાવ પાડવા માટે શા માટે જવું જોઈએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6769', '7', '9', '14', 'પછી સર્વ વૃક્ષોએ ઝાંખરાંને કહ્યું, ‘આવીને અમારા પર રાજ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6770', '7', '9', '15', '¶ ઝાંખરાએ વૃક્ષોને કહ્યું, ‘જો તમારે ખરેખર તમારા પર મને રાજા તરીકે અભિષિક્ત કરવો હોય, તો આવો અને મારી છાયા પર ભરોસો રાખો. જો એમ નહિ, તો ઝાંખરામાંથી અગ્નિ નીકળીને લબાનોનનાં દેવદાર વૃક્ષોને બાળી નાખો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6771', '7', '9', '16', 'તેથી હવે, જયારે તમે અબીમેલેખને રાજા બનાવ્યો, ત્યારે તમે જો સત્યતાથી તથા પ્રામાણિકપણે વર્ત્યા હોય અને જો તમે યરુબાલ તથા તેના ઘરનાંની સાથે સારી રીતે વર્ત્યા હોય, જો જેવો તે યોગ્ય હોય તેવી જ તમે તેને સજા કરી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6772', '7', '9', '17', '¶ અને તમે વિચારો છો કે મારા પિતાએ તમારે સારુ લડાઈ કરી છે, પોતાનો જીવ જોખમમાં નાખીને તમને મિદ્યાનીઓના હાથમાંથી છોડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6773', '7', '9', '18', 'પણ આજે તમે મારા પિતાના ઘરની વિરુદ્ધ ઊભા થયા છો અને તેના સિત્તેર પુત્રોને એક પથ્થર પર મારી નાખ્યા છે. અને તમે તેની દાસીના પુત્ર અબીમેલેખને શખેમનાં આગેવાનો પર રાજા બનાવ્યો, કેમ કે તે તમારો સંબંધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6774', '7', '9', '19', '¶ ત્યારે જો તમે યરુબાલની તથા તેના ઘરનાંની સાથે પ્રામાણિકતાથી તથા સત્યનિષ્ઠતાથી વર્ત્યા હોય, તો તમે અબીમેલેખમાં આનંદ કરો અને તેને પણ તમારામાં આનંદ કરવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6775', '7', '9', '20', 'પણ જો તેમ નહિ, તો અબીમેલેખમાંથી અગ્નિ નીકળો અને શખેમના માણસોને તથા મિલ્લોના ઘરનાઓને બાળી નાખો. અને શખેમના માણસોમાંથી તથા બેથ-મિલ્લોમાંથી અગ્નિ નીકળો અને અબીમેલેખને બાળી નાખો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6776', '7', '9', '21', 'યોથામ ભાગીને દૂર ચાલ્યો ગયો અને બેરમાં જઈને તે ત્યાં રહ્યો. કેમ કે તે તેના ભાઈ, અબીમેલેખથી ઘણું દૂર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6777', '7', '9', '22', '¶ અબીમેલેખે ઇઝરાયલ પર ત્રણ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6778', '7', '9', '23', 'ઈશ્વરે અબીમેલેખ તથા શખેમના આગેવાનો વચ્ચે દુષ્ટ આત્મા મોકલ્યો. શખેમના આગેવાનોએ અબીમેલેખનો વિશ્વાસઘાત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6779', '7', '9', '24', 'ઈશ્વરે આ કર્યું જેથી યરુબાલના સિત્તેર દીકરા પર જે જુલમ ગુજારાયો હતો તેનો બદલો લેવાય અને તેઓના ખૂનનો દોષ તેઓના ભાઈ અબીમેલેખ પર મૂકાય; આમાં શખેમના માણસો પણ જવાબદાર હતા કેમ કે તેઓએ તેને તેના ભાઈઓનું ખૂન કરવામાં મદદ કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6780', '7', '9', '25', '¶ જેથી શખેમના આગેવાનોએ પર્વતના શિખર પર લાગ તાકીને તેના પર છાપો મારનારાઓને બેસાડ્યા અને જે સર્વ તેઓની પાસે થઈને તે માર્ગે જતા હતા તે સર્વને તેઓ લૂંટી લેતાં હતા. આ બાબત અબીમેલેખને જણાવવાંમાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6781', '7', '9', '26', '¶ એબેદનો દીકરો ગાઆલ પોતાના સંબંધીઓની સાથે આવ્યો અને તેઓ શખેમમાં ગયા. શખેમના આગેવાનોને તેના પર વિશ્વાસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6782', '7', '9', '27', 'તેઓ ખેતરમાં ગયા અને પોતાની દ્રાક્ષવાડીમાંથી દ્રાક્ષો ભેગી કરીને તેને નિચોવીને મિજબાની કરી. તેઓએ પોતાના દેવના મંદિરમાં પર્વનું આયોજન કર્યું, જ્યાં તેઓએ ખાઈ પીને અબીમેલેખને શાપ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6783', '7', '9', '28', '¶ એબેદના દીકરા ગાઆલે કહ્યું, “અબીમેલેખ કોણ છે અને શખેમ કોણ છે, કે અમે તેની સેવા કરીએ? શું તે યરુબાલનો દીકરો નથી? અને શું ઝબુલ તેનો અધિકારી નથી? તમે ભલે શખેમના પિતા, હમોરના લોકોની સેવા કરો! શા માટે અમે તેની સેવા કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6784', '7', '9', '29', 'હું ઇચ્છા રાખું છું કે આ લોકો મારી આજ્ઞા પ્રમાણે કરે! તો હું અબીમેલેખને દૂર કરીશ. હું અબીમેલેખને કહીશ અને મોકલીશ, ‘તારા સૈન્યને બહાર બોલાવી લાવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6785', '7', '9', '30', '¶ જયારે નગરના અધિકારી ઝબુલે, એબેદના દીકરા ગાઆલનાં શબ્દો સાંભળ્યાં, ત્યારે તે ક્રોધે ભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6786', '7', '9', '31', 'તેણે અબીમેલેખને છેતરવા સંદેશવાહકોને મોકલીને કહેવડાવ્યું, “જો, એબેદનો દીકરો ગાઆલ અને તેના સંબંધીઓ શખેમમાં આવે છે અને તેઓ નગરને તારી વિરુદ્ધ ઉશ્કેરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6787', '7', '9', '32', '¶ હવે રાત્રે તું તથા તારી સાથેના સૈનિકો ઊઠો અને મેદાનમાં છાપા મારવાની તૈયારી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6788', '7', '9', '33', 'પછી સવારમાં સૂર્ય ઊગે તે પહેલાં, તું વહેલો ઊઠીને નગર પર હુમલો કર. અને જયારે તે તથા તેની સાથેના લોક તારી વિરુદ્ધ ચઢાઈ કરે, ત્યારે તું જે કરી શકે તે તેમને કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6789', '7', '9', '34', '¶ તેથી અબીમેલેખ તથા તેની સાથેના સર્વ માણસો ઊઠ્યા અને તેઓ શખેમ વિરુદ્ધ તેમની ચાર ટુકડીઓ બનાવીને સંતાઈ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6790', '7', '9', '35', 'એબેદના દીકરો ગાઆલ બહાર જઈને નગરના દરવાજાના પ્રવેશદ્વાર આગળ ઊભો રહ્યો. અબીમેલેખ અને તેની સાથેના લોક તેમની સંતાવાની જગ્યાએથી બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6791', '7', '9', '36', '¶ જયારે ગાઆલે તે માણસોને જોયા, ત્યારે તેણે ઝબુલને કહ્યું, “જો, પર્વતના શિખર ઉપરથી માણસો ઊતરી આવે છે!” ઝબુલે તેને કહ્યું, “તને પર્વતોના ઓળા માણસો જેવા દેખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6792', '7', '9', '37', 'ગાઆલે ફરી તેને કહ્યું, “જો, માણસો દેશની મધ્યમાં થઈને નીચે ઊતરી આવે છે અને બીજું એક ટોળું એલોન વૃક્ષને માર્ગે થઈને આવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6793', '7', '9', '38', '¶ ત્યારે ઝબુલે તેને કહ્યું, “હવે તારા અભિમાની શબ્દો ક્યાં ગયા, તેં હમણાં જે કહ્યું હતું, “અબીમેલેખ કોણ છે કે અમે તેની સેવા કરીએ?’ જે લોકોને તેં ધિક્કાર્યા છે તે શું એ નથી? હવે બહાર જઈને તેઓની વિરુદ્ધ લડાઈ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6794', '7', '9', '39', 'ગાઆલ બહાર જઈને શખેમના માણસોની આગેવાની કરી અને અબીમેલેખની સાથે લડાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6795', '7', '9', '40', 'અબીમેલેખે તેને નસાડ્યો અને ગાઆલ તેની આગળથી નાસી ગયો. નગરના દરવાજાના પ્રવેશદ્વાર પાસે ઘણાં માણસો ઘાયલ થઈને પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6796', '7', '9', '41', '¶ અબીમેલેખ અરુમામાં રહ્યો. ઝબુલે ગાઆલ તથા તેના સંબંધીઓને શખેમમાંથી બહાર કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6797', '7', '9', '42', 'બીજે દિવસે શખેમના લોકો મેદાનમાં ગયા અને અબીમેલેખને તેઓએ આ સમાચાર કહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6798', '7', '9', '43', 'તે તેના લોકોને લઈને, તેઓને ત્રણ ટોળકીઓમાં વહેંચીને મેદાનમાં સંતાઈ રહ્યો. તેણે જોયું કે, લોકો નગરમાંથી બહાર આવી રહ્યા હતા અને તેણે તેઓ પર હુમલો કરીને તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6799', '7', '9', '44', '¶ અબીમેલેખ તથા તેની સાથેની ટોળીઓએ આગળ ધસીને નગરના દરવાજાના પ્રવેશદ્વારને બંધ કરી દીધો. બીજી બે ટોળીઓએ જે લોકો મેદાનમાં હતા તે સર્વ ઊપર હુમલો કરીને તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6800', '7', '9', '45', 'અબીમેલેખે આખો દિવસ નગરની સામે લડાઈ કરી. તેણે નગરને કબજે કર્યું અને તેમાં જે લોકો હતા તેઓને મારી નાખ્યા. તેણે નગર તોડી પાડ્યું અને તેમાં મીઠું વેર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6801', '7', '9', '46', '¶ જયારે શખેમના કિલ્લાના સર્વ આગેવાનોએ સાંભળ્યું, ત્યારે તેઓ એલ-બરીથના ઘરના ભોંયરામાં પ્રવેશ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6802', '7', '9', '47', 'અબીમેલેખને ખબર મળી કે શખેમના કિલ્લાના સર્વ આગેવાનો એકત્ર થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6803', '7', '9', '48', '¶ અબીમેલેખ તથા તેની સાથેના સર્વ લોકો સાલ્મોન પર્વત પર ગયા. અબીમેલેખે પોતાના હાથમાં એક કુહાડી લઈને વૃક્ષની ડાળીઓ કાપી. તેણે પોતાના ખભા પર મૂકીને તેની સાથેના લોકોને હુકમ કર્યો, “તમે મને જે કરતાં જોયો છે તે પ્રમાણે તમે પણ જલ્દીથી કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6804', '7', '9', '49', 'તેથી સર્વ લોકો પણ ડાળીઓ કાપીને અબીમેલેખની પાછળ ચાલ્યા. અને તે ડાળીઓ કિલ્લાને લગાડીને તે વડે કિલ્લાને સળગાવી દીધો અને તેથી શખેમના કિલ્લાનાં સર્વ માણસો આશરે હજારેક પુરુષ તથા સ્ત્રીઓ મરણ પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6805', '7', '9', '50', '¶ પછી અબીમેલેખ તેબેસ ગયો અને તેબેસની સામે છાવણી નાખીને તે કબજે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6806', '7', '9', '51', 'પણ તે નગરમાં એક મજબૂત કિલ્લો હતો અને તેમાં નગરનાં સર્વ પુરુષ, સ્ત્રીઓ તથા નગરના સઘળા આગેવાનો નાસી ગયા અને અંદરથી કિલ્લાનું બારણું બંધ કર્યું. પછી તેઓ કિલ્લાની છત પર ચઢી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6807', '7', '9', '52', '¶ અબીમેલેખે કિલ્લા આગળ આવીને તેની સામે લડાઈ કરી અને આગ લગાડવા માટે કિલ્લાના બારણાની નજીક આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6808', '7', '9', '53', 'પણ એક સ્ત્રીએ ઘંટીનું ઉપલું પડ અબીમેલેખના માથા પર ફેંકીને તેની ખોપરી ફોડી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6809', '7', '9', '54', 'પછી તેણે તરત એક જુવાનને બોલાવીને એટલે જે તેનો શસ્ત્રવાહક હતો તેને કહ્યું, “તારી તલવાર કાઢીને મને મારી નાખ, કે કોઈ મારા વિષે એમ ન કહે, ‘એક સ્ત્રીએ મને મારી નાખ્યો.’ તેથી તે જુવાને તેને તલવારથી મારી નાખ્યો અને તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6810', '7', '9', '55', '¶ જયારે ઇઝરાયલના માણસોએ જોયું કે અબીમેલેખ મરણ પામ્યો છે, ત્યારે તેઓ પોતાના ઘરે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6811', '7', '9', '56', 'અને આમ ઈશ્વરે અબીમેલેખના દુરાચાર પ્રમાણે તેને બદલો આપ્યો, તેણે પોતાના સિત્તેર ભાઈઓની હત્યા કરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6812', '7', '9', '57', 'શખેમના લોકોની બધી દુષ્ટતાનો બદલો ઈશ્વરે તેઓને આપ્યો અને યરુબાલના દીકરા યોથામનો શાપ તેઓ પર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6813', '7', '10', '1', '¶ અબીમેલેખના મરણ પછી, ઇઝરાયલને ઉગારવા સારુ ઇસ્સાખારના કુળના, દોદોના દીકરા પૂઆહનો દીકરો તોલા ઊઠ્યો, તે એફ્રાઇમના પહાડી મુલકમાંના શામીરમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6814', '7', '10', '2', 'તેણે ત્રેવીસ વર્ષ ઇઝરાયલનો ન્યાય કર્યો. પછી તે મરણ પામ્યો અને શામીર નગરમાં દફનાવાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6815', '7', '10', '3', '¶ તોલાના મરણ પછી ગિલ્યાદી યાઈર આગળ આવ્યો. તેણે બાવીસ વર્ષ સુધી ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6816', '7', '10', '4', 'તેને ત્રીસ દીકરા હતા. તેઓ દરેક પાસે એક ગધેડા હતા અને તેના પર સવારી કરતા હતા, તેઓ પાસે ત્રીસ શહેરો હતાં, કે જે આજ દિવસ સુધી હાવ્વોથ યાઈર કહેવાય છે, જે ગિલ્યાદ દેશમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6817', '7', '10', '5', 'યાઈર મરણ પામ્યો અને કામોન નગરમાં દફનાવાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6818', '7', '10', '6', '¶ ઇઝરાયલના લોકોએ ઈશ્વરની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું તેઓએ બઆલ, દેવી આશ્તારોથ, અરામના દેવો, સિદોનના દેવો, મોઆબના દેવો, આમ્મોનીઓના દેવો તથા પલિસ્તીઓના દેવોની પૂજા કરી. તેઓએ ઈશ્વરનો ત્યાગ કર્યો અને લાંબા સમય સુધી તેમની ઉપાસના કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6819', '7', '10', '7', 'તેથી ઈશ્વરનો કોપ ઇઝરાયલ પર સળગ્યો. તેમણે પલિસ્તીઓ તથા આમ્મોનીઓના હાથે તેઓને હરાવી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6820', '7', '10', '8', '¶ તેઓએ તે વર્ષે ઇઝરાયલના લોકોને હેરાન કરીને તેઓ પર જુલમ કર્યો, યર્દનને પેલે પાર અમોરીઓનો દેશ જે ગિલ્યાદમાં છે ત્યાંના ઇઝરાયલના લોકો પર તેઓએ અઢાર વર્ષ સુધી જુલમ ગુજાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6821', '7', '10', '9', 'અને આમ્મોનીઓ યર્દન પાર કરીને યહૂદાની સામે, બિન્યામીનની સામે તથા એફ્રાઇમના ઘરનાંની સામે લડવા સારુ ગયા, જેથી ઇઝરાયલીઓ બહુ દુઃખી થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6822', '7', '10', '10', '¶ પછી ઇઝરાયલના લોકોએ ઈશ્વરને પોકાર કરીને કહ્યું, “અમે તમારી વિરુદ્ધ પાપ કર્યું છે, કેમ કે અમે અમારા ઈશ્વરને તજીને બઆલ મૂર્તિઓની પૂજા કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6823', '7', '10', '11', 'ઈશ્વરે ઇઝરાયલના લોકોને પૂછ્યું, “શું મેં તમને મિસરીઓથી, અમોરીઓથી, આમ્મોનીઓથી તથા પલિસ્તીઓથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6824', '7', '10', '12', 'અને સિદોનીઓથી પણ બચાવ્યા ન હતા? અમાલેકીઓએ તથા માઓનીઓએ તમારા પર જુલમ કર્યો અને તમે મારી આગળ પોકાર કર્યો અને મેં તમને તેઓના હાથમાંથી છોડાવ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6825', '7', '10', '13', '¶ તેમ છતાં તમે મારો ત્યાગ કરીને બીજા દેવોની પૂજા કરી, જેથી હું હવે પછી તમને છોડાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6826', '7', '10', '14', 'જાઓ અને તમે જે દેવોની પૂજા કરી તેઓને પોકારો. જ્યારે તમે મુશ્કેલીમાં હો ત્યારે તેઓ તમને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6827', '7', '10', '15', '¶ ઇઝરાયલના લોકોએ ઈશ્વરને કહ્યું, “અમે પાપ કર્યું છે. તમને જે સારું લાગે તે તમે અમને કરો. પણ કૃપા કરીને, હાલ અમને બચાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6828', '7', '10', '16', 'તેઓ જે વિદેશીઓના દેવોને માન આપતા હતા તેઓથી પાછા ફર્યા અને તેઓના દેવોનો ત્યાગ કરીને તેઓએ ઈશ્વરની ઉપાસના કરી. અને ઇઝરાયલના દુઃખને લીધે ઈશ્વરનો આત્મા ખિન્ન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6829', '7', '10', '17', '¶ પછી આમ્મોનીઓએ એકસાથે એકઠા થઈને ગિલ્યાદમાં છાવણી કરી. અને ઇઝરાયલીઓએ એકસાથે એકઠા થઈને મિસ્પામાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6830', '7', '10', '18', 'ગિલ્યાદના લોકોના આગેવાનોએ એકબીજાને પૂછ્યું, “આમ્મોનીઓની સામે યુદ્ધ શરૂ કરે એવો કયો માણસ છે? તે જ ગિલ્યાદમાં રહેનારાં સર્વનો આગેવાન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6831', '7', '11', '1', '¶ ગિલ્યાદી યિફતા બળવાન લડવૈયો હતો, પણ તે જાતીય કાર્યકરનો દીકરો હતો. ગિલ્યાદ તેનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6832', '7', '11', '2', 'ગિલ્યાદની પત્નીએ પણ દીકરાઓને જન્મ આપ્યો હતો. જયારે તે દીકરાઓ મોટા થયા, ત્યારે તેઓએ યિફતાને ઘર છોડી દેવા બળજબરી કરી અને તેને કહ્યું, “અમારા ઘરમાંથી તને કોઈપણ પ્રકારનો વારસો મળશે નહિ. કેમ કે તું બીજી સ્ત્રીનો દીકરો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6833', '7', '11', '3', 'તેથી યિફતા પોતાના ભાઈઓ પાસેથી નાસી જઈને ટોબ દેશમાં રહ્યો. ત્યાં કેટલાક રખડું લોકો યિફતાની સાથે જોડાયાં, તેઓ તેની સાથે બહાર જતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6834', '7', '11', '4', '¶ કેટલાક દિવસો પછી, આમ્મોનીઓના લોકોએ ઇઝરાયલની વિરુદ્ધ યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6835', '7', '11', '5', 'જયારે આમ્મોની લોકો ઇઝરાયલની સાથે યુદ્ધ કરતા હતા, ત્યારે ગિલ્યાદના વડીલો યિફતાને ટોબ દેશમાંથી તેડી લાવવા સારુ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6836', '7', '11', '6', 'તેઓએ યિફતાને કહ્યું કે, “તું આવીને અમારો આગેવાન થા જેથી અમે આમ્મોનીઓની સામે લડીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6837', '7', '11', '7', '¶ યિફતાએ ગિલ્યાદના આગેવાનોને કહ્યું કે, “તમે શું મને ધિક્કાર્યો નહોતો? અને મારા પિતાના ઘરમાંથી મને કાઢી મૂક્યો ન હતો? હવે જયારે તમે સંકટમાં આવી પડ્યા છો ત્યારે મારી પાસે કેમ આવ્યા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6838', '7', '11', '8', 'ગિલ્યાદના વડીલોએ યિફતાને કહ્યું, “અમે એટલા માટે તારી પાસે પાછા આવ્યા છીએ; કે તું અમારી સાથે આવે અને આમ્મોનીઓ સાથે લડાઈ કરે અને તું ગિલ્યાદમાં રહેનારા સર્વનો આગેવાન થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6839', '7', '11', '9', '¶ યિફતાએ ગિલ્યાદના વડીલોને કહ્યું, “જો આમ્મોનના સૈનિકો સામે લડવાને તમે ફરી મને સ્વદેશ તેડી જાઓ અને જો મારા હાથથી ઈશ્વર તેઓ પર વિજય અપાવે તો શું હું તમારો આગેવાન થાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6840', '7', '11', '10', 'ગિલ્યાદના વડીલોએ યિફતાને કહ્યું, “ઈશ્વર આપણી વચમાં સાક્ષી થાઓ! નિશ્ચે અમે તારા કહ્યા પ્રમાણે કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6841', '7', '11', '11', 'તેથી યિફતા ગિલ્યાદના વડીલોની સાથે ગયો અને લોકોએ તેને પોતાનો આગેવાન તથા સેનાપતિ બનાવ્યો. અને યિફતાએ મિસ્પામાં ઈશ્વરની આગળ પોતાની સર્વ બાબતો કહી જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6842', '7', '11', '12', '¶ પછી યિફતાએ આમ્મોનીઓના લોકોના રાજાની પાસે સંદેશવાહકો મોકલીને કહેવડાવ્યું કે, “આપણી વચ્ચે કઈ બાબતની લડાઈ છે? તું શા માટે અમારા દેશની વિરુદ્ધ લડવા માટે આવ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6843', '7', '11', '13', 'આમ્મોનીઓના રાજાએ યિફતાના સંદેશવાહકોને ઉત્તર આપ્યો, “જયારે ઇઝરાયલીઓ મિસરમાંથી બહાર નીકળી આવ્યા ત્યારે આર્નોનથી યાબ્બોક તથા યર્દન સુધી તેઓએ અમારો દેશ લઈ લીધો હતો; માટે હવે શાંતિથી તે અમને પાછો આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6844', '7', '11', '14', '¶ યિફતાએ આમ્મોનીઓના રાજા પાસે ફરી સંદેશવાહકો મોકલ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6845', '7', '11', '15', 'તેણે તેને કહેવડાવ્યું, “યિફતા એમ કહે છે કે: ‘મોઆબનો દેશ તથા આમ્મોનીઓનો દેશ ઇઝરાયલે લઈ લીધો ન હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('6846', '7', '11', '16', 'પણ જયારે તેઓ મિસરમાંથી આવ્યા ત્યારે ઇઝરાયલીઓ અરણ્યમાંથી લાલ સમુદ્ર અને અરણ્યની એક બાજુથી બીજી બાજુ સુધી ફરીને કાદેશમાં પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6847', '7', '11', '17', '¶ ત્યારે ઇઝરાયલે અદોમના રાજા પાસે સંદેશવાહકો મોકલીને કહેવડાવ્યું હતું કે, “કૃપા કરીને તમારા દેશમાં થઈને અમને જવા દે,” પણ અદોમના રાજાએ તેઓનું સાંભળ્યું નહિ. અને તે જ પ્રમાણે તેઓએ મોઆબના રાજાને કહેવડાવ્યું; તે પણ જવા દેવા ઇચ્છતો નહોતો. તેથી ઇઝરાયલીઓ કાદેશમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6848', '7', '11', '18', 'પછી તેઓ અરણ્યમાં થઈને ચાલ્યા અને અદોમ દેશ તથા મોઆબ દેશની સરહદ ઉપર ચકરાવો ખાઈને, મોઆબ દેશની પૂર્વ બાજુએ થઈને, આર્નોનને પેલે પાર આવીને તેઓએ મુકામ કર્યો; પણ તેઓ મોઆબ પ્રદેશની અંદર આવ્યા ન હતા, કેમ કે આર્નોન મોઆબની સરહદ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6849', '7', '11', '19', '¶ ઇઝરાયલે અમોરીઓના રાજા સીહોન, જેણે હેશ્બોન પર રાજ કર્યું હતું તેને સંદેશો મોકલાવ્યો; ઇઝરાયલે તેને કહ્યું, “કૃપા કરીને, તારા દેશમાં થઈને અમને અમારા પ્રદેશમાં જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6850', '7', '11', '20', 'પણ સીહોનને ઇઝરાયલ પર ભરોસો ન રાખ્યો. તેથી તેણે તેઓને તેમના પ્રદેશમાં થઈને જવા દીધા નહિ. પણ સીહોનને પોતાના સર્વ લોકોને એકત્ર કરીને યાહસામાં છાવણી કરી અને ઇઝરાયલની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6851', '7', '11', '21', '¶ અને ઇઝરાયલના પ્રભુ, ઈશ્વરે, ઇઝરાયલને વિજય અપાવીને સીહોનને તથા તેના સર્વ લોકોને તેમના હાથમાં સોંપ્યાં. તેથી ઇઝરાયલે અમોરીઓના આખા દેશ અને તેમા રેહતાં સર્વ જેઓ તે દેશમાં રહેતા હતા તેમનો કબજો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6852', '7', '11', '22', 'આર્નોનથી યાબ્બોક અને અરણ્યથી યર્દન સુધી અમોરીઓના પ્રદેશનું સર્વ તેઓએ પોતાના કબજા માં લઈ લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6853', '7', '11', '23', '¶ હવે ઇઝરાયલના પ્રભુ, ઈશ્વર પોતાના લોકોને અમોરીઓ આગળથી બહાર કાઢી લાવ્યા, ઇઝરાયલને અમોરીઓનું વતન આપી દીધું, તેઓ વતન વગરના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6854', '7', '11', '24', 'તારો દેવ કમોશ જે વતન તને આપે છે, તે વતન શું તું નહિ લેશે? એટલે જે વતન અમારા પ્રભુ ઈશ્વરે અમને આપ્યું છે તે અમે લઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6855', '7', '11', '25', 'હવે તું સિપ્પોરના દીકરા મોઆબના રાજા બાલાક કરતાં શ્રેષ્ઠ છે? શું તેણે ઇઝરાયલની સામે કદી ટક્કર લીધી કે તેણે તેઓની સામે કદી યુદ્ધ કર્યું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6856', '7', '11', '26', '¶ જયારે ઇઝરાયલ હેશ્બોનમાં તથા તેનાં ગામોમાં, અરોએરમાં તથા તેનાં ગામોમાં અને આર્નોનના કાંઠા પરના સઘળાં નગરમાં, ત્રણસો વર્ષ સુધી રહ્યા હતા, તો તે સમય દરમિયાન તે તમે પાછાં કેમ ન લીધાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('6857', '7', '11', '27', 'મેં તારું કશું બગાડ્યું નથી, પણ તું મારી સામે યુદ્ધ કરવાથી મારું ખોટું કરી રહ્યો છે. ઈશ્વર જે ન્યાયાધીશ છે, તે ઇઝરાયલ તથા આમ્મોનપુત્રોની વચ્ચે ન્યાય કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('6858', '7', '11', '28', 'પણ જે સંદેશો યિફતાએ આમ્મોનીઓના રાજાને કહેવડાવ્યો હતો તે તેણે નકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6859', '7', '11', '29', '¶ અને ઈશ્વરનો આત્મા યિફતા પર આવ્યો અને તે ગિલ્યાદ તથા મનાશ્શામાં થઈને ગિલ્યાદના મિસ્પામાં ગયો. પછી મિસ્પામાંથી આમ્મોનીઓની પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6860', '7', '11', '30', 'યિફતાએ ઈશ્વરની આગળ માનતા માનીને કહ્યું, “જો તમે મને આમ્મોનીઓ પર વિજય અપાવશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('6861', '7', '11', '31', 'તો પછી જયારે હું આમ્મોનીઓ પાસેથી નિરાંતે પાછો આવીશ ત્યારે મને મળવા સારુ જે કોઈ મારા ઘરના બારણામાંથી બહાર નીકળે તે ઈશ્વરનું થશે અને હું તેનું દહનીયાર્પણ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6862', '7', '11', '32', '¶ યિફતા આમ્મોનીઓની વિરુદ્ધ યુદ્ધ કરવા સારુ ગયો ઈશ્વરે તેઓને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6863', '7', '11', '33', 'તેણે તેઓ પર હુમલો કર્યો. અરોએરથી મિન્નીથ સુધીનાં વીસ નગરોનો તથા આબેલ-કરામીમ સુધીના લોકોનો મોટો સંહાર કર્યો. તેથી આમ્મોનીઓ ઇઝરાયલ લોકોના નિયંત્રણ હેઠળ મૂકવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6864', '7', '11', '34', '¶ યિફતા પોતાને ઘરે મિસ્પામાં આવ્યો. ત્યાં તેની દીકરી તેને મળવાને ખંજરી વગાડતા તથા નૃત્ય કરતાં કરતાં બહાર આવી. તે તેનું એક માત્ર સંતાન હતું, તેના પછી તેને અન્ય દીકરો કે દીકરી ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6865', '7', '11', '35', 'જયારે તેણે તેને જોઈ, ત્યારે તે દુઃખમાં ગરકાવ થઈ ગયો અને કહ્યું, “અરે! મારી દીકરી! તેં મને પીડામાં કચડી નાખ્યો છે. જેઓ મને દુઃખ દેનારા છે તેઓમાંની તું પણ થઈ! કેમ કે મેં ઈશ્વરના સોગન લીધા છે અને એ મારા સોગનથી મારાથી પાછા ફરી શકાય એવું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6866', '7', '11', '36', '¶ તેણે તેને કહ્યું, “મારા પિતા, તમે ઈશ્વરને સોગનપૂર્વક જે વચન આપ્યું છે, તે પ્રમાણે મને થાઓ, કેમ કે ઈશ્વરે તારું વેર તારા વેરીઓ પર, એટલે આમ્મોનીઓ પર વાળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6867', '7', '11', '37', 'તેણે પોતાના પિતાને કહ્યું, “મારી આટલી વિનંતી છે કે મને બે મહિના સુધી એકલી રહેવા દે કે, હું નીચે પર્વતોમાં જાઉં અને ત્યાં મારી સખીઓએ મારા કૌમાર્યનો શોક કર્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6868', '7', '11', '38', '¶ તેણે કહ્યું, “જા.” તેણે તેને બે મહિના માટે જવા દીધી. તેણે વિદાય લીધી. તેણે તથા તેની સહિયરોએ પર્વતો ઉપર પોતાના કૌમાર્યનો શોક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6869', '7', '11', '39', 'બે મહિના પછી તે પોતાના પિતાની પાસે પાછી આવી. યિફતાએ પોતે આપેલા વચનનું પાલન કર્યું. હવે યિફતાની દીકરી કુંવારી રહેલી હતી તેથી ઇઝરાયલમાં એવો રિવાજ પડ્યો કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('6870', '7', '11', '40', 'વર્ષમાં ચાર દિવસ ગિલ્યાદી યિફતાની દીકરીનો શોક પાળવા માટે ઇઝરાયલની દીકરીઓ દર વર્ષે પર્વતો પર જતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6871', '7', '12', '1', '¶ એફ્રાઇમના માણસો એકત્ર થઈને યર્દન નદી પાર કરીને ઉત્તરના ઝફોન નગર તરફ ગયા. તેઓએ યિફતાને કહ્યું, “તું આમ્મોનીઓની વિરુદ્ધ લડવા ગયો ત્યારે તારી સાથે જવા માટે તેં અમને કેમ બોલાવ્યા નહિ? અમે તને તારા ઘરમાં પૂરીને આગ લગાડીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6872', '7', '12', '2', 'યિફતાએ તેઓને કહ્યું, “મારે અને મારા લોકોને આમ્મોનીઓ સાથે સંઘર્ષ ચાલતો હતો. જયારે મેં તમને બોલાવ્યા, ત્યારે તમે મને તેઓથી બચાવ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6873', '7', '12', '3', '¶ જયારે મેં જોયું કે તમે મને બચાવ્યો નહિ, ત્યારે હું મારો જીવ જોખમમાં નાખીને આમ્મોનીઓની સામે ગયો અને ઈશ્વરે મને વિજય અપાવ્યો. હવે તમે શા માટે આજે મારી વિરુદ્ધ લડવાને આવ્યા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6874', '7', '12', '4', 'યિફતાએ ગિલ્યાદના સર્વ માણસોને એકત્ર કર્યા અને એફ્રાઇમીઓ વિરુદ્ધ લડાઈ કરી. ગિલ્યાદના માણસોએ એફ્રાઇમના માણસો પર હુમલો કર્યો કેમ કે તેઓએ કહ્યું, “તમે એફ્રાઇમ તથા મનાશ્શા મધ્યે રહેનારા ગિલ્યાદીઓ - એફ્રાઇમથી નાસી આવેલા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6875', '7', '12', '5', '¶ ગિલ્યાદીઓએ યર્દન પાર કરીને એફ્રાઇમીઓને અટકાવ્યા અને જયારે કોઈ નાસી જતો એફ્રાઇમી બચી જતો ત્યારે તે કહેતો, “મને નદી પાર કરી જવા દે,” ત્યારે ગિલ્યાદના માણસો તેઓને કહેતા, “શું તું એફ્રાઇમી છે?” જો તે એવો જવાબ આપે કે, “ના,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6876', '7', '12', '6', 'તો તેઓ તેને એવું કહેત કે, “શિબ્બોલેથ’ બોલ.” અને જો તે “શિબ્બોલેથ,” બોલે તો તે ઓળખાઈ જાય કેમ કે તે આ શબ્દોનો યોગ્ય ઉચ્ચાર કરી શકતો ન હતો. તેથી ગિલ્યાદીઓ તેને પકડી અને તેને યર્દનનાં કિનારે મારી નાખત. તે સમયે બેતાળીસ હજાર એફ્રાઇમીઓને મારી નાખવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6877', '7', '12', '7', 'યિફતાએ છ વર્ષ સુધી ઇઝરાયલીઓનો ન્યાય કર્યો. પછી ગિલ્યાદી યિફતા મરણ પામ્યો અને તેને ગિલ્યાદના એક નગરમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6878', '7', '12', '8', '¶ તેના પછી, બેથલેહેમના ઇબ્સાને ઇઝરાયલીઓનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6879', '7', '12', '9', 'તેને ત્રીસ દીકરાઓ હતા. તેણે ત્રીસ દીકરીઓનાં લગ્ન અન્ય લોકોમાં કરાવ્યા. અને પોતાના દીકરાઓનાં બહારનાં લોકોની દીકરીઓ સાથે કરાવ્યા. તેણે સાત વર્ષ ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6880', '7', '12', '10', '¶ ઇબ્સાન મરણ પામ્યો અને બેથલેહેમમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6881', '7', '12', '11', 'તેના પછી એલોન ઝબુલોનીએ ઇઝરાયલીઓનો ન્યાય કર્યો. તેણે દસ વર્ષ ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6882', '7', '12', '12', 'એલોન ઝબુલોની મરણ પામ્યો અને ઝબુલોનના આયાલોન દેશમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6883', '7', '12', '13', '¶ તેના પછી હિલ્લેલ પિરઆથોની દીકરા આબ્દોને ઇઝરાયલીઓ પર ન્યાયાધીશ તરીકે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6884', '7', '12', '14', 'તેને ચાળીસ દીકરા અને ત્રીસ પૌત્રો હતા. તેઓએ સિત્તેર ગધેડાઓ પર સવારી કરી અને તેણે આઠ વર્ષ ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6885', '7', '12', '15', 'હિલ્લેલ પિરાથોનીનો દીકરો આબ્દોન મરણ પામ્યો અને અમાલેકીઓના પહાડી પ્રદેશમાં એફ્રાઇમ દેશના પિરઆથોનમાં તેને દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6886', '7', '13', '1', '¶ ઇઝરાયલના લોકોએ ફરી ઈશ્વરની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું અને તેમણે ચાળીસ વર્ષ સુધી તેઓને પલિસ્તીઓના હાથમાં સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6887', '7', '13', '2', 'ત્યાં દાનના કુંટુબનો સોરાહનો રહેવાસી માનોઆ નામનાં એક માણસ હતાં. તેની પત્નીને સંતાન તથા ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6888', '7', '13', '3', '¶ ઈશ્વરના દૂતે તે સ્ત્રીને દર્શન આપીને કહ્યું, “હવે જો, તું નિઃસંતાન છે અને તને સંતાન થતાં નથી, પણ તને ગર્ભ રહેશે અને તું બાળકને જન્મ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6889', '7', '13', '4', 'હવે ધ્યાન રાખ દારૂ કે દ્રાક્ષાસવ પીશ નહિ જે ખોરાક અશુદ્ધ ગણાય છે તે ખાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6890', '7', '13', '5', 'જો, તું સગર્ભા થશે. અને પુત્રને જન્મ આપશે. તું તેના માથા પર કદી અસ્ત્રો ફેરવીશ નહિ, કેમ કે તે છોકરો ગર્ભસ્થાનથી જ ઈશ્વરને માટે નાઝીરી થશે. અને તે પલિસ્તીઓના હાથમાંથી ઇઝરાયલને છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6891', '7', '13', '6', '¶ ત્યારે તે સ્ત્રીએ આવીને પોતાના પતિને કહ્યું કે, “ઈશ્વરનો એક માણસ મારી પાસે આવ્યો હતો, તેનો દેખાવ ઈશ્વરના દૂત જેવો હતો, તેથી મને ઘણી બીક લાગી. તે ક્યાંથી આવ્યો તે મેં પૂછ્યું નહિ, તેણે પણ પોતાનું નામ મને કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6892', '7', '13', '7', 'તેણે મને કહ્યું, જો! તને ગર્ભ રહેશે અને તું દીકરાને જન્મ આપશે. તેથી દારૂ કે દ્રાક્ષાસવ પીશ નહિ, કંઈ અશુદ્ધ ખોરાક ખાઈશ નહિ, કેમ કે તે બાળક ગર્ભસ્થાનના સમયથી માંડીને તેના મરણના દિવસ સુધી ઈશ્વરને સારુ નાઝીરી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6893', '7', '13', '8', '¶ પછી માનોઆએ ઈશ્વરને પ્રાર્થના કરીને કહ્યું, “ઓ પ્રભુ, ઈશ્વર કૃપા કરીને જે માણસને તમે મોકલ્યો હતો તેને ફરી અમારી પાસે મોકલો કે જેથી જે બાળક જન્મશે તેને અમારે શું કરવું તે વિષે તે અમને શીખવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6894', '7', '13', '9', 'ઈશ્વરે માનોઆની પ્રાર્થનાનો ઉત્તર આપ્યો અને જયારે તે સ્ત્રી ખેતરમાં બેઠી હતી ત્યારે ઈશ્વરનો દૂત ફરી તેની પાસે આવ્યો. પણ તેનો પતિ માનોઆ તેની સાથે ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6895', '7', '13', '10', 'તેથી તે સ્ત્રીએ ઉતાવળે દોડી જઈને પોતાના પતિને કહ્યું કે, “જો! તે દિવસે જે માણસ મારી પાસે આવ્યો હતો તે મને દેખાયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6896', '7', '13', '11', 'માનોઆ ઊઠીને પોતાની સ્ત્રીની પાછળ ચાલ્યો. અને તે માણસની પાસે આવ્યો. તેણે પૂછ્યું, “શું તમે તે જ માણસ છો કે જેમણે મારી પત્ની સાથે વાત કરી હતી?” તેણે કહ્યું “હા હું એ જ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6897', '7', '13', '12', '¶ તેથી માનોઆએ કહ્યું, “હવે તારું વચન ફળીભૂત થાઓ. પણ તે છોકરો કેવો નીવડશે. અને કેવા કામ કરશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6898', '7', '13', '13', 'ઈશ્વરના સ્વર્ગદૂતે માનોઆને કહ્યું, “જે સર્વ મેં સ્ત્રીને કહ્યું, તે વિષે તેણે કાળજી રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6899', '7', '13', '14', 'તેણે દ્રાક્ષનું બનેલું કંઈ પણ ન ખાવું, તેણે દારૂ કે નશાકારક પીણું પીવું નહિ; કંઈ પણ અશુદ્ધ ખાવું નહિ. મેં જે આજ્ઞા તેને આપી છે તે સર્વ તે પાળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6900', '7', '13', '15', '¶ માનોઆએ ઈશ્વરના દૂતને કહ્યું, “કૃપા કરીને, અહીં રહો કે અમે તમારે માટે એક હલવાન માંસ રાંધીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6901', '7', '13', '16', 'ઈશ્વરના દૂતે માનોઆને કહ્યું, “જો હું રોકાઈ જાઉં તો પણ હું તારો ખોરાક ખાઈશ નહિ. પણ જો તું દહનીયાર્પણ તૈયાર કરે છે, તો તારે તે ઈશ્વરને ચઢાવવું જોઈએ.” માનોઆ જાણતો ન હતો કે તે ઈશ્વરનો દૂત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6902', '7', '13', '17', '¶ માનોઆએ યહોવાહના દૂતને કહ્યું, “તારું નામ શું છે, જેથી તારાં વચન ફળે ત્યારે અમે તારું સન્માન કરીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6903', '7', '13', '18', 'ઈશ્વરના દૂતે તેને કહ્યું, “તું મારું નામ કેમ પૂછે છે? કેમ કે તે અદ્દભુત છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6904', '7', '13', '19', '¶ ત્યારે માનોઆએ બકરીનું બચ્ચું ખાદ્યાર્પણ સાથે લઈને ખડક પર ઈશ્વરને ચઢાવ્યું. માનોઆ અને તેની પત્નીના દેખતાં જ સ્વર્ગદૂતે આશ્ચર્યજનક કામ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6905', '7', '13', '20', 'ત્યાં અગ્નિની જ્વાળા વેદી પરથી આકાશની તરફ ચઢી, ત્યારે ઈશ્વરનો દૂત વેદી પરથી જ્વાળામાં થઈને ઉપર ચઢી ગયો. માનોઆ અને તેની પત્ની તે જોઈ રહ્યાં અને તેઓ ભૂમિ પર નમી પડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6906', '7', '13', '21', '¶ ઈશ્વરના દૂતે માનોઆને તથા તેની પત્નીને ફરી દર્શન આપ્યું નહિ. ત્યારે માનોઆએ જાણ્યું કે તે ઈશ્વરનો સ્વર્ગદૂત હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6907', '7', '13', '22', 'માનોઆએ તેની પત્નીને કહ્યું, “આપણે ઈશ્વરને જોયા છે, માટે આપણે નક્કી મરી જઈશું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6908', '7', '13', '23', '¶ પણ તેની પત્નીએ તેને કહ્યું, “જો ઈશ્વર આપણને મારી નાખવા ઇચ્છતા હોત, તો તેઓ આપણાં દહનીયાર્પણ તથા ખાદ્યાર્પણનો સ્વીકાર કરત નહિ. અને તેઓ આપણને આ બધી બાબતો બતાવત નહિ અને આ સમયે તેઓ આપણને આ વાતો સંભળાવત નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6909', '7', '13', '24', '¶ અને તે સ્ત્રીએ દીકરાને જન્મ આપ્યો, તેનું નામ સામસૂન પાડ્યું. તે છોકરો મોટો થયો અને ઈશ્વરે તેને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6910', '7', '13', '25', 'ઈશ્વરનો આત્મા તેને સોરાહ તથા એશ્તાઓલની વચ્ચે, માહનેહ દાનમાં, સંચાર કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6911', '7', '14', '1', '¶ સામસૂન તિમ્ના નગરમાં ગયો, ત્યાં તેણે એક સ્ત્રીને જોઈ, જે પલિસ્તીઓની દીકરીઓમાંની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6912', '7', '14', '2', 'જયારે તે પાછો આવ્યો, ત્યારે તેણે પોતાનાં માતાપિતાને કહ્યું, “મેં એક સ્ત્રીને તિમ્નામાં જોઈ, જે પલિસ્તીઓની દીકરીઓમાંની છે. મારી સાથે તેના લગ્ન કરાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6913', '7', '14', '3', '¶ પણ તેનાં માતાપિતાએ તેને કહ્યું, “શું આપણાં સગાંઓમાં કે આપણા સર્વ લોકોમાં શું કોઈ સ્ત્રી નથી કે તું બેસુન્નત પલિસ્તીઓમાંથી પત્ની લાવવા કહે છે?” સામસૂને તેના પિતાને કહ્યું, “તેને મારા માટે લાવી આપો, કેમ કે તે મને ગમે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6914', '7', '14', '4', 'પણ તેનાં માતાપિતા જાણતાં નહોતા કે આ તો ઈશ્વરનું કૃત્ય છે, કેમ કે તે પલિસ્તીઓ સાથે વિરોધ કરવા ઇચ્છતો હતો તે સમયે પલિસ્તીઓ ઇઝરાયલ પર રાજ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6915', '7', '14', '5', '¶ ત્યારે સામસૂન તિમ્નામાં તેના માતાપિતા સાથે ગયો અને તેઓ તિમ્નાની દ્રાક્ષવાડીમાં આવ્યા. અને ત્યાં એક જુવાન સિંહે આવીને તેની તરફ ગર્જના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6916', '7', '14', '6', 'ઈશ્વરનો આત્મા અચાનક તેના પર આવ્યો, જેમ તે નાની બકરીને ચીરી નાખતો હોય તેમ તેણે સિંહને ખૂબ સરળતાથી ચીરી નાખ્યો અને તેના હાથમાં કંઈ પણ નહોતું. તેણે જે કર્યું હતું તે તેણે તેના માતાપિતાને કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6917', '7', '14', '7', '¶ તે ગયો અને તે સ્ત્રી સાથે વાતચીત કરી, જયારે તેણે તેની તરફ જોયું, તે સામસૂનને ખૂબ ગમી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6918', '7', '14', '8', 'થોડા દિવસો પછી તે તેની સાથે લગ્ન કરી પાછો ફર્યો, ત્યારે તે સિંહનાં મુડદાને જોવા પાછો ફર્યો. અને ત્યાં સિંહના શરીરનો જે ભાગ બાકી પડેલો હતો તેના પર મધમાખીઓનું ટોળું તથા મધ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6919', '7', '14', '9', 'હાથમાં મધ લઈને તે ખાતા ખાતા ચાલ્યો. અને પોતાના માતાપિતા પાસે આવ્યો, ત્યારે તેણે તેઓને થોડું આપ્યું અને તેઓએ ખાધું. પણ તેણે તેઓને કહ્યું નહિ કે સિંહના શરીરનો જે ભાગ બાકી હતો તેના પરથી આ મધ કાઢી લાવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6920', '7', '14', '10', '¶ જ્યાં તે સ્ત્રી હતી ત્યાં સામસૂનના પિતા ગયા અને સામસૂને ત્યાં ઉજાણી કરી, કેમ કે જુવાન પુરુષોનો આ રિવાજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6921', '7', '14', '11', 'સ્ત્રીના સંબંધીઓએ તેને જોયો, તેઓ તેમના બીજા ત્રીસ મિત્રોને તેની સાથે લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6922', '7', '14', '12', '¶ સામસૂને તેઓને કહ્યું, “હવે હું તમને એક ઉખાણું કહું. જો તમારામાંનો કોઈ તે શોધી આપે અને ઉજાણીના સાત દિવસોમાં તેનો જવાબ કહે, તો હું શણના ત્રીસ ઝભ્ભા તથા ત્રીસ જોડી વસ્ત્રો તેને આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6923', '7', '14', '13', 'પણ જો તમે મને જવાબ નહિ કહો, તો તમારે મને શણનાં ત્રીસ ઝભ્ભા તથા ત્રીસ જોડી વસ્ત્રો આપવાં પડશે.” તેઓએ તેને કહ્યું, “અમને તારું ઉખાણું કહે, તેથી અમે તે સાંભળીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6924', '7', '14', '14', '¶ તેણે તેઓને કહ્યું, “ખાઈ જનારમાંથી, કંઈક ખોરાક નીકળ્યો; બળવાનમાંથી, કંઈક મીઠાશ નિકળી.” પણ તેના મહેમાનો ત્રણ દિવસમાં ઉખાણાનો જવાબ આપી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6925', '7', '14', '15', '¶ ચોથા દિવસે તેઓએ સામસૂનની પત્નીને કહ્યું, “તારા પતિને ફોસલાવ કે જેથી તે અમને ઉખાણાનો જવાબ કહે નહિ તો અમે તને તથા તારા પિતાના ઘરનાંને બાળી મૂકીશું. શું તેં અમને અહીં લૂંટી લેવાને બોલાવ્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6926', '7', '14', '16', '¶ સામસૂનની પત્ની તેની આગળ રડવા લાગી, “તું જે સર્વ કરે છે તે દ્વારા મને ધિક્કારતો હોય એવું લાગે છે! તું મને પ્રેમ કરતો નથી. તેં મારા કેટલાક લોકોને ઉખાણું કહ્યું, પણ તેં મને તેનો જવાબ કહ્યો નથી.” સામસૂને તેને કહ્યું, “અહીંયાં જો, મેં મારા માતાપિતાને કહ્યું નથી, તો શું હું તને કહું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6927', '7', '14', '17', 'તેઓની ઉજાણીના સાતે દિવસો તેણે રડ્યા કર્યું, સાતમે દિવસે તેણે તેને જવાબ આપ્યો, કેમ કે તેણે તેને ખૂબ દબાણ કર્યું હતું. તેણે પોતાના સંબંધી લોકોને ઉખાણાનો જવાબ કહી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6928', '7', '14', '18', '¶ અને નગરના લોકોએ તેને કહ્યું, “સાતમે દિવસે સૂર્યાસ્ત થયા અગાઉ નગરના લોકોએ તેને કહ્યું, “મધ કરતાં મીઠું શું છે? સિંહ કરતાં બળવાન શું છે?” સામસૂને તેઓને કહ્યું, “જો તમે મારી વાછરડીથી ખેડ્યું ન હોત, તો તમે મારા ઉખાણાનો જવાબ શોધી શક્યા ન હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6929', '7', '14', '19', '¶ ત્યારે ઈશ્વરનો આત્મા અચાનક સામસૂન પર પરાક્રમ સહિત આવ્યો. સામસૂન આશ્કલોનમાં ગયો અને તેઓમાંના ત્રીસ પુરુષોને મારી નાખ્યા. તેણે તેઓનો લૂંટેલો માલ લઈ લીધો અને જેઓએ તેના ઉખાણાનો જવાબ આપ્યો હતો તેઓને તેણે ત્રીસ વસ્ત્રોની જોડ આપી. તે ક્રોધાયમાન થયો અને તે પોતાના પિતાના ઘરે જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6930', '7', '14', '20', 'સ્ત્રીના પિતાએ સામસૂનના એક સાથી કે જેણે તેના પ્રત્યે મિત્રની ફરજ બજાવી હતી તેને સ્ત્રી તરીકે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6931', '7', '15', '1', '¶ કેટલાક દિવસો પછી, ઘઉંની કાપણીના સમયમાં, સામસૂન એક લવારું લઈને પોતાની પત્નીની મુલાકાતે ગયો. તેણે પોતાને કહ્યું, “હું મારી પત્નીની ઓરડીમાં જઈશ.” પણ તેના પિતાએ તેને અંદર જવાની પરવાનગી આપી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6932', '7', '15', '2', 'તેના પિતાએ કહ્યું, “મને નિશ્ચે લાગ્યું કે તું તેને ધિક્કારે છે, તેથી મેં તેને તારા મિત્રને આપી દીધી. તેની નાની બહેન શું તેના કરતા વધારે સુંદર નથી? તેના બદલે તેને લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6933', '7', '15', '3', '¶ સામસૂને તેઓને કહ્યું, “આ સમયે હું પલિસ્તીઓને કંઈ ઉપદ્રવ કરું તો તે વિષે હું નિર્દોષ ઠરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6934', '7', '15', '4', 'સામસૂન ચાલ્યો ગયો તેણે ત્રણસો શિયાળ પકડયાં અને મશાલો લઈને બબ્બે શીયાળોની પૂંછડીઓ ભેગી કરીને બબ્બે પૂંછડીઓ વચ્ચે એક એક મશાલ બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6935', '7', '15', '5', '¶ પછી તેણે મશાલો સળગાવી, અને તેણે શિયાળોને પલિસ્તીઓના ઊભા પાકમાં છોડી મૂકી. અને તેઓએ પૂળા અને ઊભા પાકને જૈતૂનવાડીઓ સહિત બાળી મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6936', '7', '15', '6', 'પલિસ્તીઓએ પૂછ્યું, “આ કોણે કર્યું છે?” તેઓને કહેવામાં આવ્યું, “તિમ્નીના જમાઈ સામસૂને આ કર્યું છે, કેમ કે તિમ્નીએ સામસૂનની પત્નીને લઈને તેને તેના મિત્રને આપી દીધી.” ત્યારે પલિસ્તીઓ આવ્યા અને તેને તથા તેના પિતાને બાળી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6937', '7', '15', '7', '¶ સામસૂને તેઓને કહ્યું, “જો તમે આમ કરો છો, તો હું નિશ્ચે તમારા પર વેર વાળીશ તે પછી જ હું જંપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6938', '7', '15', '8', 'પછી તેણે તેઓને મારીને તેઓનો પૂરો સંહાર કર્યો. પછી તે જઈને એટામ ખડકની ગુફામાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6939', '7', '15', '9', '¶ ત્યારે પલિસ્તીઓ ચઢી આવ્યા અને તેઓએ યહૂદામાં યુદ્ધ માટે તૈયારી કરી અને તેઓનું સૈન્ય લેહીમાં ફેલાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6940', '7', '15', '10', 'યહૂદાના માણસોએ કહ્યું, “શા માટે તમે અમારા પર હુમલો કરવા આવ્યા છો?” તેઓએ કહ્યું, “અમે સામસૂનને પકડવા માટે હુમલો કર્યો છે, જેથી તેણે અમારી સાથે જે કર્યું છે તેવું અમે તેને કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6941', '7', '15', '11', '¶ ત્યારે યહૂદિયાના ત્રણ હજાર માણસોએ એટામ ખડકની ગુફામાં જઈને સામસૂનને કહ્યું, “શું તું જાણતો નથી કે પલિસ્તીઓ આપણા પર રાજ કરે છે? આ તેં શું કર્યું?” સામસૂને તેઓને કહ્યું, “તેઓએ જેવું મને કર્યું છે, તેવું મેં તેઓને કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6942', '7', '15', '12', '¶ તેઓએ સામસૂનને કહ્યું, “અમે તને બાંધીને લઈ જઈ પલિસ્તીઓના હાથમાં સોંપવાને આવ્યા છીએ.” સામસૂને તેઓને કહ્યું, મારી આગળ તમે સમ ખાઓ, “તમે પોતે મને મારી નહિ નાખો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6943', '7', '15', '13', 'તેઓએ તેને કહ્યું, “ના, અમે માત્ર તને દોરડાથી બાંધીને તેઓના હાથમાં સોંપીશું. અમે વચન આપીએ છીએ કે અમે તને મારી નહિ જ નાખીએ.” ત્યારે તેઓએ તેને નવાં બે દોરડાથી બાંધીને તે ખડક પરથી લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6944', '7', '15', '14', '¶ જયારે તે લેહીમાં પહોંચ્યો, ત્યારે પલિસ્તીઓએ તેને જોઈને જયઘોષ કર્યો. અને ઈશ્વરનો આત્મા તેના પર પરાક્રમ સહિત આવ્યો અને તેને હાથે જે દોરડાં બાંધેલા હતાં તે અગ્નિથી બળેલા શણના જેવા થઈને હાથ પરથી સરી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6945', '7', '15', '15', '¶ સામસૂનને ગધેડાનું તાજું જડબું મળ્યું એ જડબાના પ્રહારથી તેણે એક હજાર માણસોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6946', '7', '15', '16', 'સામસૂને કહ્યું, “ગધેડાના જડબાથી મેં ઢગલે ઢગલા, ગધેડાના જડબાથી મેં હજાર માણસોને માર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6947', '7', '15', '17', '¶ એ પ્રમાણે કહ્યા પછી સામસૂને, તે જડબું ફેંકી દીધું અને તે જગ્યાનું નામ રામાથ-લેહી પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6948', '7', '15', '18', 'સામસૂનને ખૂબ તરસ લાગી અને તેણે ઈશ્વરને પોકારીને કહ્યું, “તમે આ મોટો વિજય પોતાના દાસની હસ્તક કર્યો છે, પણ હવે હું તરસથી મરી રહ્યો છું. શું હું આ બેસુન્નતી લોકોના હાથમાં પડીશ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6949', '7', '15', '19', '¶ ત્યારે ઈશ્વરે લેહીમાં જે ખાડો હતો તેમાં ફાટ પાડી. તેમાંથી પાણી નીકળ્યું. પાણી પીધા પછી તે પાછો શુદ્ધિમાં આવ્યો તેણે તાજગી પ્રાપ્ત કરી. એ માટે તેણે તે જગ્યાનું નામ એન-હક્કોર પાડ્યું અને તે આજ સુધી લેહીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6950', '7', '15', '20', 'સામસૂને પલિસ્તીઓના સમયમાં વીસ વર્ષ ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6951', '7', '16', '1', '¶ સામસૂન પલિસ્તીઓના નગર ગાઝામાં ગયો અને ત્યાં એક ગણિકાને જોઈ અને તે તેની પાસે રાત વિતાવવાને ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6952', '7', '16', '2', 'ગાઝીઓને ખબર મળી કે, “સામસૂન અહીં આવ્યો છે.” ગાઝીઓએ તે જગ્યાને ઘેરી લીધી, તેઓ આખી રાત નગરના દરવાજામાં સંતાઈ રહ્યા. અને તેઓ ત્યાંથી આઘાપાછા થયા નહિ. તેઓએ કહ્યું હતું, “સવાર સુધી આપણે રાહ જોઈએ અને દિવસ ઊગતાં જ આપણે તેને મારી નાખીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6953', '7', '16', '3', '¶ સામસૂન મધરાત સુધી સૂઈ રહ્યો. મધરાતે ઊઠીને તેણે નગરના દરવાજાના કમાડ તથા બન્ને બારસાખો પકડી. ભૂંગળ સહિત તેને ખેંચી કાઢીને તેઓને તેમના ખભા પર મૂકીને હેબ્રોન પર્વતની સામેના શિખર પર લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6954', '7', '16', '4', '¶ તે પછી એવું થયું કે, સામસૂનને સોરેકની ખીણમાં રહેતી દલિલા નામની એક સ્ત્રી સાથે પ્રેમ થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6955', '7', '16', '5', 'પલિસ્તીઓના શાસકોએ તેની પાસે આવીને તેને કહ્યું, “તું સામસૂનને પટાવીને પૂછીલે કે, તેનું મહા બળ શામાં રહેલું છે? કેવી રીતે અમે તેને બાંધીને તેના પર પ્રબળ થઈએ અને તેને હરાવીએ? જો તું આમ કરીશ તો અમારામાંનો પ્રત્યેક જણ તને ચાંદીના અગિયારસો સિક્કા આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6956', '7', '16', '6', '¶ અને દલિલાએ સામસૂનને કહ્યું, “કૃપા કરીને, તું મને કહે કે, તારું મહા બળ શામાં રહેલું છે, તું કેવી રીતે બંધાય અને જેથી તું નિર્બળ થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6957', '7', '16', '7', 'સામસૂને તેને કહ્યું, “કદી સુકાયેલા ના હોય એવા સાત લીલા બંધથી જો તેઓ મને બાંધે, તો હું નિર્બળ થઈને બીજા માણસો જેવો થઈ જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6958', '7', '16', '8', '¶ ત્યારે પલિસ્તીઓના શાસકો કદી ન સુકાયેલા એવા સાત લીલા પણછ તેની પાસે લાવ્યા અને તેણીએ સામસૂનને તેનાથી બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6959', '7', '16', '9', 'હવે તેણે છાની રીતે માણસોને તેની ઓરડીમાં સંતાડી રાખ્યા હતા. તેણે તેને કહ્યું, સામસૂન!” પલિસ્તીઓ તારા પર ચઢી આવ્યા છે!” પણ શણની એક દોરી આગને અડક્યાથી તૂટી જાય તેમ તેણે તે બાંધેલા બંધનો તોડી નાખ્યાં. એમ તેઓ તેના બળ વિષે જાણી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6960', '7', '16', '10', '¶ દલિલાએ સામસૂનને કહ્યું, “જો, તેં મને છેતરી છે અને મને જૂઠું કહ્યું છે. કૃપા કરીને, મને કહે કે તને કેવી રીતે નિર્બળ કરી શકાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6961', '7', '16', '11', 'તેણે તેને કહ્યું, “જે દોરડાનો ઉપયોગ કદી કોઈ કામમાં કરાયો ન હોય તેવા નવા દોરડાથી જો તેઓ મને બાંધે તો હું અન્ય માણસો જેવો નિર્બળ થઈ જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6962', '7', '16', '12', 'તેથી દલિલાએ નવા દોરડાં લીધા. અને તેનાથી સામસૂનને બાંધ્યો. પછી તેને કહ્યું, “સામસૂન, પલિસ્તીઓ તારા પર ચઢી આવ્યા છે!” માણસો અંદરની ઓરડીમાં સંતાઈ રહ્યા હતા. પણ સામસૂને દોરડાંને સૂતરની દોરીની માફક પોતાના હાથ પરથી ફટાફટ તોડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6963', '7', '16', '13', '¶ દલિલાએ સામસૂનને કહ્યું, “અત્યાર સુધી તેં મને છેતરીને મને જૂઠી વાતો કહી છે. હવે અમને કહે કે કેવી રીતે અમે તને હરાવી શકીએ?” સામસૂને તેને કહ્યું, “જો તું મારા માથાના વાળની સાત લટો તાણાની સાથે વણે તો હું અન્ય માણસો જેવો થઈ જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6964', '7', '16', '14', 'જયારે તે સૂતો હતો, ત્યારે દલિલાએ સાળના ખીલા સાથે તે બાંધીને તેને કહ્યું, “સામસૂન, પલિસ્તીઓ તારા પર આવી પડ્યા છે!” તેણે પોતાની ઊંઘમાંથી જાગીને સાળનો ખીલો તથા તાણા ખેંચી કાઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6965', '7', '16', '15', '¶ તેણે તેને કહ્યું, “તું મને કેવી રીતે કહી શકે કે, હું તને પ્રેમ કરું છું, કેમ કે તું મને તારી હર્દયની વાતો તો જણાવતો નથી? આ ત્રણવાર તેં મારી મશ્કરી કરી છે અને તારું મહા બળ શામાં રહેલું છે તે મને કહ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6966', '7', '16', '16', 'તેણે પોતાનાં વચનો વડે તેને દરરોજ આગ્રહ કરીને જીદ કરી, જેથી તેનો જીવ મરણતુલ્ય અકળાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6967', '7', '16', '17', '¶ ત્યારે સામસૂને તેને સાચે સાચું કહી જણાવ્યું કે “મારા માથા પર કદી અસ્ત્રો ફર્યો નથી અને મારા વાળ કદી કપાયા નથી, કેમ કે મારી માના ગર્ભસ્થાનથી જ હું ઈશ્વરને સારુ નાઝીરી છું. જો હું મારા માથાના વાળ કપાવું તો મારું બળ મારામાંથી જતું રહેશે અને હું નિર્બળ થઈને બીજા માણસના જેવો થઈ જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6968', '7', '16', '18', '¶ જયારે દલિલા સમજી કે તેણે પોતાનું દિલ મારી આગળ પૂરેપૂરું ખોલ્યું છે, ત્યારે તેણે પલિસ્તીઓના શાસકોને તેડી મંગાવ્યા અને કહ્યું, “આ એક વાર આવો, કેમ કે તેણે મને સઘળું કહ્યું છે.” ત્યારે પલિસ્તીઓના શાસકો ચાંદીના સિક્કા લઈને તેની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6969', '7', '16', '19', 'તેણે સામસૂનને પોતાના ખોળામાં સુવાડ્યો. અને સુવડાવી દીધો. એક માણસને બોલાવીને તેના માથાની સાત લટો કાપી નાખી, પછી દલિલા સામસૂનને હેરાન કરવા લાગી, કારણ કે તેનામાંથી તેનું બળ જતું રહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6970', '7', '16', '20', '¶ તેણે કહ્યું, “સામસૂન પલિસ્તીઓ તારા પર ચઢી આવ્યા છે!” ઊંઘમાંથી જાગીને તેણે કહ્યું, “હું અગાઉની જેમ મારું શરીર હલાવીશ.” પણ તેને ખ્યાલ નહોતો કે ઈશ્વર તેની પાસેથી જતા રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6971', '7', '16', '21', 'પલિસ્તીઓએ તેને પકડીને તેની આંખો ફોડી નાખી. તેઓ તેને ગાઝામાં લાવ્યા અને તેને કાંસાની બેડીઓ પહેરાવી. તેની પાસે બંદીખાનામાં ચક્કી પિસાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6972', '7', '16', '22', 'તોપણ વાળ કપાઈ ગયા પછી તેના માથાના વાળ પાછા વધવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6973', '7', '16', '23', '¶ પલિસ્તીઓના શાસકો પોતાના દેવ દાગોન આગળ મોટું બલિદાન કરવાને અને આનંદ કરવાને એકત્ર થયા. તેઓએ કહ્યું, “અમારા દેવે સામસૂનને હરાવ્યો છે, અમારા શત્રુને અમારા હાથમાં સોંપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6974', '7', '16', '24', 'જયારે લોકોએ તેને જોયો, ત્યારે તેઓએ પોતાના દેવની સ્તુતિ કરી; કેમ કે તેઓએ કહ્યું, “અમારા દેવે અમારા શત્રુને હરાવ્યો છે અને અમને સોંપ્યો છે. તેણે અમારામાંથી ઘણાંને મારી નાખ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6975', '7', '16', '25', '¶ જયારે તેઓ ઉજવણી કરતા હતા, ત્યારે તેઓએ કહ્યું, “સામસૂનને બોલાવો, તે આપણું મનોરંજન કરે.” અને તેઓ સામસૂનને કેદખાનામાંથી બહાર લઈ આવ્યા. અને તેણે તેઓનું મનોરંજન કર્યું. તેઓએ તેને થાંભલાઓની વચ્ચે ઊભો રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6976', '7', '16', '26', 'જે જુવાને તેનો હાથ પકડ્યો હતો તેને સામસૂને કહ્યું, “જે થાંભલાઓ પર આ ઇમારતનો આધાર રહેલો છે તે મને પકડવા દે, જેથી હું તેનો ટેકો દઈને ઊભો રહું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6977', '7', '16', '27', '¶ હવે તે ઇમારત તો પુરુષોથી તથા સ્ત્રીઓથી ભરેલું હતું. અને પલિસ્તીઓના સર્વ શાસકો ત્યાં હતા. જયારે સામસૂન તેઓને મનોરંજન કરાવતો હતો, ત્યારે અગાસી ઉપર તેને જોનારા પુરુષ તથા સ્ત્રીઓ મળીને આશરે ત્રણ હજાર માણસો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6978', '7', '16', '28', '¶ સામસૂને ઈશ્વરને યાદ કરીને કહ્યું, “પ્રભુ, ઈશ્વર, મને સ્મરણમાં લો, કૃપા કરીને આટલી એક વાર મને સામર્થ્યવાન કરો, કે જેથી હું મારી બન્ને આંખો ફોડ્યાનું સામટું વેર પલિસ્તીઓ પર વાળી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6979', '7', '16', '29', 'વચ્ચેના બન્ને થાંભલા જેના પર ઇમારતનો આધાર રહેલો હતો, તે સ્થંભો સામસૂને પકડ્યા, એકને જમણાં હાથથી અને બીજાને ડાબા હાથથી અને તેમને અઢેલીને તે ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6980', '7', '16', '30', '¶ સામસૂને કહ્યું, “હું પલિસ્તીઓની સાથે ભલે મરું!” તેણે પોતાની સંપૂર્ણ બળ થાંભલા પર અજમાવી. એટલે શાસકો પર તથા તેની અંદરના સર્વ માણસો પર ઇમારત તૂટી પડી. એમ મરતી વખતે તેણે જેઓને માર્યા તેઓની સંખ્યા તેના જીવનકાળ દરમિયાન તેણે મારેલાઓના કરતાં વધારે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6981', '7', '16', '31', 'પછી તેના ભાઈ તથા તેનાં બધા કુટુંબીજનો સર્વ ત્યાં આવીને તેને લઈ ગયાં અને સોરાહ તથા એશ્તાઓલની વચમાં તેના પિતા માનોઆના કબ્રસ્તાનમાં તેના દેહને દફનાવ્યો. સામસૂને વીસ વર્ષ સુધી ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6982', '7', '17', '1', '¶ એફ્રાઇમના પહાડી પ્રદેશમાં મિખા નામે એક માણસ રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6983', '7', '17', '2', 'તેણે પોતાની માતાને કહ્યું, “ચાંદીના જે અગિયારસો સિક્કા તારી પાસેથી ચોરી લેવાયા હતા, તેના લીધે તેં શાપ આપ્યો હતો, મેં તે સાભળ્યું હતું! હવે અહીં જો! તે ચાંદીના સિક્કા મારી પાસે છે. મેં લઈ લીધાં હતા.” તેની માતાએ કહ્યું, “મારા દીકરા, ઈશ્વર તને આશીર્વાદ આપો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6984', '7', '17', '3', '¶ તેણે તે અગિયારસો ચાંદીના સિક્કા પોતાની માતાને પાછા આપ્યાં. ત્યારે માતાએ કહ્યું, “મારા દીકરાને માટે કોરેલી મૂર્તિ તથા ધાતુની મૂર્તિ બનાવવાને માટે, મેં તે સિક્કા ઈશ્વરને અર્પણ કરવા અલગ રાખ્યા હતા. તેથી હવે, હું તને તે પાછા આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6985', '7', '17', '4', 'જયારે તેણે પોતાની માતાને તે સિક્કા પાછા આપ્યાં, ત્યારે તેની માતાએ સિક્કા સુનારને આપ્યાં, જેણે કોતરેલી મૂર્તિ તથા ધાતુની મૂર્તિ બનાવી અને તે મિખાના ઘરમાં રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6986', '7', '17', '5', '¶ મિખાના ઘરે દેવસ્થાન હતું, તેણે એફોદ તથા દેવસ્થાન બનાવ્યાં અને પોતાના દીકરાની પ્રતિષ્ઠા કરીને તેને તેઓનો યાજક બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6987', '7', '17', '6', 'તે દિવસોમાં ઇઝરાયલમાં રાજા નહોતો અને દરેક પોતાની દ્રષ્ટિમાં જે સારું લાગે તે જ તે કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6988', '7', '17', '7', '¶ હવે યહૂદિયાના બેથલેહેમનો એક જુવાન માણસ, તે યહૂદાના કુટુંબનો હતો, તે લેવી હતો, તે આવીને ત્યાં વસેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6989', '7', '17', '8', 'તે માણસ યહૂદિયાનું બેથલેહેમ છોડીને વસવાટ કરવા માટે જગ્યા શોધવા ચાલી નીકળ્યો અને તે મુસાફરી કરતા એફ્રાઇમના પહાડી દેશમાં મિખાના ઘરે આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6990', '7', '17', '9', 'મિખાએ તેને પૂછ્યું, “તું ક્યાંથી આવે છે? “તે માણસે તેને કહ્યું કે, “હું યહૂદિયાના બેથલેહેમનો લેવી છું, હું જગ્યા શોધવા જાઉં છું જેથી મને ત્યાં રહેવા મળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6991', '7', '17', '10', '¶ મિખાએ તેને કહ્યું, “મારી સાથે રહે અને મારો સલાહકાર તથા યાજક થા. હું તને દર વર્ષે ચાંદીના દસ સિક્કા, એક જોડ વસ્ત્રો અને ખાવાનું આપીશ.” તેથી લેવી અંદર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6992', '7', '17', '11', 'તે જુવાન લેવી મિખાની સાથે રહેવાને રાજી હતો અને મિખા માટે પોતાના દીકરા સમાન બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6993', '7', '17', '12', '¶ મિખાએ તે લેવીને પવિત્ર ક્રિયાને માટે અભિષિક્ત કર્યો. તે જુવાન માણસ તેનો યાજક બન્યો અને તે મિખાના ઘરમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6994', '7', '17', '13', 'ત્યારે મિખાએ કહ્યું, “હવે હું જાણું છું કે ઈશ્વર મારે માટે સારું કરશે, કારણ કે આ લેવી મારો યાજક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6995', '7', '18', '1', '¶ તે દિવસોમાં ઇઝરાયલમાં કોઈ રાજા નહોતો. તે સમયે દાનીઓનું કુળ પોતાના વસવાટને માટે વતન શોધતું હતું, કેમ કે અત્યાર સુધી ઇઝરાયલના કુળોની મધ્યે તેઓને વતનનો હિસ્સો મળ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6996', '7', '18', '2', 'દાનના લોકોએ પોતાના આખા કુળમાંથી પાંચ માણસો મોકલ્યા, તેઓ લડવૈયા અને સોરાહથી એશ્તાઓલના યુદ્ધમાં અનુભવી હતા, તેઓને દેશની જાસૂસી કરવા તથા તપાસ કરવા માટે મોકલ્યા. તેઓએ તેમને કહ્યું, “જઈને દેશની તપાસ કરો” તેઓ એફ્રાઇમના પહાડી દેશમાં આવ્યા, મિખાને ઘરે આવીને ત્યાં તેઓ રાત્રી મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('6997', '7', '18', '3', '¶ જયારે તેઓ મિખાના ઘરની નજીક આવ્યા, ત્યારે તેઓએ પેલા જુવાન લેવીનો સાદ ઓળખ્યો, તેઓ પાછા વળીને ત્યાં ગયા. અને પૂછ્યું, “તને અહીંયાં કોણ લાવ્યું? અહીં તું શું કરે છે? અહીં તું શા માટે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6998', '7', '18', '4', 'તેણે તેઓને કહ્યું, મિખાએ મારા માટે આ કર્યું છે. “તેણે મને કામ પર રાખ્યો અને હું તેનો યાજક થયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('6999', '7', '18', '5', '¶ તેઓએ તેને કહ્યું, “કૃપા કરીને ઈશ્વરની સલાહ પૂછ, જેથી અમે જાણીએ કે જે રસ્તે અમે જઈએ છીએ તે સફળ નીવડશે કે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7000', '7', '18', '6', 'યાજકે તેઓને કહ્યું કે, “શાંતિએ ચાલ્યા જાઓ. જે રસ્તે તમે જાઓ છો તેમાં ઈશ્વર તમારી સમક્ષતા કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7001', '7', '18', '7', '¶ પછી એ પાંચ માણસો લાઈશ આવ્યા અને તેઓએ લોકોને જોયા કે જ્યાં તેઓ સલામતીમાં રહેતા હતા-એ જ રીતે સિદોનીઓ મૂંઝવણ ન અનુભવવાને બદલે સુરક્ષિત રહેતા હતા. તે દેશમાં એવો કોઈ ન હતો કે, તેઓને જીતી શકે અથવા તેઓને કોઈપણ રીતે તકલીફ આપે. તેઓ સિદોનીઓથી ઘણાં દૂર રહેતા હતા અને કોઈની સાથે વ્યવહાર રાખતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7002', '7', '18', '8', 'તેઓ પોતાના કુળ સોરાહ તથા એશ્તાઓલમાં પાછા આવ્યા. તેઓના સંબંધીઓએ તેઓને પૂછ્યું, “તમે શું ખબર લાવ્યા છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7003', '7', '18', '9', '¶ તેઓએ કહ્યું, “ચાલો! આપણે તેઓ પર હુમલો કરીએ! અમે તે દેશ જોયો છે અને તે ઘણો સારો છે. તમે કેમ કશું કરતા નથી? તે દેશ પર હુમલો કરવા અને તેને જીતવા માટે પાછા ન પડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7004', '7', '18', '10', 'જયારે તમે હશો, ત્યારે તમે એવા લોકો પાસે જાઓ કે જે લોકો પોતાના માટે એવું વિચારે છે અમે સલામત છીએ, તે દેશ વિશાળ છે! ઈશ્વરે તે તમારા હાથમાં આપ્યો છે. તે એવી જગ્યા છે કે જ્યાં પૃથ્વી પરની કોઈપણ વસ્તુની અછત નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7005', '7', '18', '11', '¶ પછી દાનના કુળના છસો માણસો, યુદ્ધ માટેનાં શસ્ત્રો સજીને સોરાહ તથા એશ્તાઓલમાંથી રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7006', '7', '18', '12', 'તેઓએ જઈને યહૂદિયામાંના કિર્યાથ-યારીમમાં છાવણી કરી. એ માટે લોકોએ તે જગ્યાનું નામ માહનેહ દાન પાડયું; તે કિર્યાથ-યારીમની પશ્ચિમમાં છે; તે નામ આજ સુધી રહેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7007', '7', '18', '13', '¶ તેઓ ત્યાંથી નીકળીને એફ્રાઇમના પહાડી પ્રદેશમાં ગયા અને મિખાના ઘરે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7008', '7', '18', '14', '¶ પછી જે પાંચ માણસો લાઈશના દેશની જાસૂસી કરવા ગયા હતા તેઓએ તેઓના સંબંધીઓને કહ્યું, “શું તમે જાણો છો કે આ ઘરોમાં એફોદ, તરાફીમ, કોતરેલી મૂર્તિ તથા ગાળેલી મૂર્તિ છે? હવે તમે નિર્ણય કરો કે શું કરવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7009', '7', '18', '15', '¶ તેથી તેઓ ત્યાંથી ફરીને જુવાન લેવી, મિખાના ઘરમાં ગયા. અને તેઓએ તેને ખબરઅંતર પૂછી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7010', '7', '18', '16', 'અને દાનના કુળના છસો માણસો, યુદ્ધ માટેના હથિયારો સજીને પ્રવેશ દ્વાર આગળ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7011', '7', '18', '17', '¶ પાંચ માણસો કે જેઓ દેશની જાસૂસી કરવાને ગયા હતા તેઓએ ઘરમાં જઈને કોતરેલી મૂર્તિ, એફોદ, તરાફીમ તથા ગાળેલી મૂર્તિ લઈ લીધી, ત્યારે યુદ્ધ માટે હથિયારોથી સજ્જ થયેલા પેલા છસો માણસો સાથે યાજકો દરવાજાના પ્રવેશ દ્વાર આગળ ઊભો રહેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7012', '7', '18', '18', 'જયારે તેઓ મિખાના ઘરમાં ગયા અને કોતરેલી મૂર્તિ, એફોદ, તરાફીમ તથા ગાળેલી મૂર્તિ લઈ આવ્યા ત્યારે યાજકે તેઓને કહ્યું, “તમે આ શું કરો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7013', '7', '18', '19', '¶ તેઓએ તેને કહ્યું, “છાનો રહે! તારો હાથ તારા મુખ પર મૂક અને અમારી સાથે આવ અને અમારો પિતા તથા યાજકો થા. શું એ વધારે સારું નથી કે તારે એક ઘરના યાજકો થવા કરતાં, ઇઝરાયલના એક કુળના યાજક થવું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7014', '7', '18', '20', 'યાજકોનું હૃદય આનંદથી ભરાઈ ગયું. એફોદ, તરાફીમ, કોતરેલી મૂર્તિ લઈને તે તેઓની સાથે ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7015', '7', '18', '21', '¶ તેથી તેઓ પાછા વળીને ચાલ્યા ગયા. તેઓએ તેઓની સામે નાનાં બાળકોને, જાનવરોને તથા પોતાની માલમિલકતોને આગળ રાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7016', '7', '18', '22', 'જયારે તેઓ મિખાના ઘરથી ઘણે દૂર ગયા, ત્યારે મિખાના ઘરની પાસેના ઘરના માણસોએ એકત્ર થઈને દાનપુત્રોને પકડી પાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7017', '7', '18', '23', 'તેઓએ દાનપુત્રોને ઊંચા અવાજે પોકાર્યા એટલે તેઓએ પાછા ફરીને મિખાને કહ્યું, “શા માટે તું મોટું ટોળું લઈને અમારી પાછળ આવે છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7018', '7', '18', '24', '¶ તેણે કહ્યું, “મેં બનાવેલા દેવોને તમે ચોરી લીધા છે અને યાજકને પણ લઈ જઈ રહ્યા છો. બીજું શું બાકી રહ્યું છે? તેમ છતાં તમે મને કેમ પૂછી રહ્યા છો, કે ‘તને શો સંતાપ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7019', '7', '18', '25', 'દાનના લોકોએ તેને કહ્યું, મોટેથી ન બોલ. “અમારે તારો અવાજ સાંભળવો નથી! કેમ કે કેટલાક અત્યંત ક્રોધિત માણસો તારા પર હુમલો કરશે અને તું તથા તારા ઘરનાં માર્યા જશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7020', '7', '18', '26', 'ત્યારે પછી દાનના લોકોએ પોતાનો રસ્તો પકડ્યો. જયારે મિખાને જણાયું કે તેઓ તેના કરતાં બળવાન હતા, ત્યારે તે પાછો વળ્યો અને પોતાને ઘરે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7021', '7', '18', '27', '¶ મિખાએ જે બનાવ્યું હતું તે દાનના લોકોએ લઈ લીધું, તેની સાથે તેના યાજકોને પણ લાઈશમાં આવ્યાં, ત્યાં લોકો નિર્ભય તથા સુરક્ષિત હતા, તેઓએ તેઓને તલવારથી મારી નાખ્યા અને નગરને બાળી નાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7022', '7', '18', '28', 'ત્યાં તેઓને છોડાવનાર કોઈ નહોતું, કેમ કે સિદોનથી તે ઘણું દૂર હતું અને તેઓને કોઈની સાથે કશો વ્યવહાર ન હતો. બેથ-રહોબ પાસેની ખીણમાં તે આવેલું હતું. અને ત્યાં નગરમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7023', '7', '18', '29', 'તેઓએ તે નગરનું નામ તેઓના પૂર્વજોના નામ પરથી દાન પાડયું, ઇઝરાયલના સંતાનોમાંનો હતો. અગાઉ નગરનું નામ લાઈશ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7024', '7', '18', '30', '¶ દાનના લોકોએ પોતાને માટે કોતરેલી મૂર્તિની પ્રતિષ્ઠા કરી, અને દેશની ગુલામગીરીના દિવસ સુધી મૂસાના દીકરા ગેર્શોમનો દીકરો યોનાથાન તથા તેના પુત્રો દાન કુળના યાજકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7025', '7', '18', '31', 'જ્યાં સુધી ઈશ્વરનું તંબુ શીલોમાં હતું ત્યાં સુધી તેઓએ મિખાની બનાવેલી કોતરેલી મૂર્તિની કાયમ ઉપાસના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7026', '7', '19', '1', '¶ ઇઝરાયલમાં કોઈ રાજા નહોતો, તે દિવસોમાં એવું બન્યું કે કોઈ એક લેવી એફ્રાઇમની પહાડી પ્રદેશના સૌથી દૂર વિસ્તારમાં આવીને રહેતો હતો. તેણે બેથલેહેમનાં યહૂદિયામાંથી એક સ્ત્રીને પોતાની ઉપપત્ની તરીકે રાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7027', '7', '19', '2', 'પણ તેની ઉપપત્ની તેને અવિશ્વાસુ હતી. તેણે વ્યભિચાર કર્યો તેના પતિને મૂકીને પોતાના પિતાના ઘરે બેથલેહેમના યહૂદિયામાં પાછી ગઈ. તે ત્યાં ચાર મહિના સુધી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7028', '7', '19', '3', '¶ તેનો પતિ તેને સમજાવીને પાછી લાવવા માટે ગયો. તેની સાથે નોકર તથા બે ગધેડા હતાં. તેની ઉપપત્નીના પિતાએ તેને જોયો, ત્યારે તે સ્ત્રી તેને પોતાના પિતાના ઘરમાં લાવી. અને તેનો પિતા તેને મળીને ખુશ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7029', '7', '19', '4', 'તેના સસરાએ એટલે યુવતીના પિતાએ, તેને ત્રણ દિવસ રહેવા માટે સમજાવ્યો. તેઓએ ખાધું, પીધું અને ત્યાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7030', '7', '19', '5', '¶ ચોથે દિવસે તેઓએ વહેલાં ઊઠીને વિદાય થવાની તૈયારી કરી, પણ યુવતીના પિતાએ પોતાના જમાઈને કહ્યું, “થોડો ખોરાક ખાઈને તાજગી પામ. પછી તમે તમારે રસ્તે જજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7031', '7', '19', '6', 'તેથી તેઓ બન્નેએ સાથે બેસીને ખાધુંપીધું. પછી યુવતીના પિતાએ લેવીને કહ્યું, “કૃપા કરી જો તારી ઇચ્છા હોય તો આજની રાત અહીં રોકાઈ જા અને આનંદ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7032', '7', '19', '7', '¶ લેવી જવા માટે વહેલો ઊઠ્યો, પણ જુવાન સ્ત્રીના પિતાએ તેને રહેવા માટે આગ્રહ કર્યો, તેથી તેણે પોતાનો વિચાર બદલ્યો અને ફરી તે રાતે તે રહી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7033', '7', '19', '8', 'પાંચમા દિવસે વિદાય થવા માટે તે વહેલો ઊઠ્યો, પણ છોકરીના પિતાએ કહ્યું, “પોતાને બળવાન કર અને બપોર સુધી રહી જા.” તેથી તેઓ બન્ને જમ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7034', '7', '19', '9', 'પછી લેવી, તેની ઉપપત્ની તથા તેનો ચાકર જવા માટે ઊભા થયા, ત્યારે તેના સસરાએ, એટલે યુવતીના પિતાએ તેને કહ્યું, “જો, હવે દિવસ આથમવા આવ્યો છે. કૃપા કરી આજે રાત્રે પણ રોકાઈ જાઓ અને આનંદ કરો. આવતીકાલે વહેલા ઊઠીને તમારે ઘરે પાછા જજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7035', '7', '19', '10', '¶ પણ લેવી તે રાતે ત્યાં રહેવા માટે રાજી ન હતો. તેથી તે ચાલી નીકળ્યો. તે યબૂસ એટલે યરુશાલેમ પાસે આવી પહોંચ્યો. તેની સાથે સામાન બાંધેલાં બે ગધેડાં અને તેની ઉપપત્ની પણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7036', '7', '19', '11', 'જયારે તેઓ યબૂસ પાસે પહોંચ્યાં, ત્યારે સાંજ પડી ગઈ હોવાથી તેના ચાકરે પોતાના માલિકને કહ્યું, “ચાલો, આપણે યબૂસીઓના નગરમાં જઈને ત્યાં રાત વિતાવીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7037', '7', '19', '12', '¶ તેના માલિકે તેને કહ્યું, “આપણે આ વિદેશીઓના નગરમાં જવું નથી, જ્યાં ઇઝરાયલ નથી તેવા વિદેશીઓના નગરમાં આપણે નહિ જઈએ. આપણે આગળ ચાલીને ગિબયા જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7038', '7', '19', '13', 'લેવીએ તેના જુવાન નોકરને કહ્યું, “આવ, આપણે આ જગ્યાઓમાંની એક જગ્યાએ જઈએ અને ગિબયામાં કે રામામાં જઈને રાતવાસો કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7039', '7', '19', '14', 'તેથી તેઓ આગળ જવાનું જારી રાખ્યું. જયારે બિન્યામીનના પ્રદેશના ગિબયા પાસે તેઓ પહોચ્યાં ત્યારે સૂર્યાસ્ત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7040', '7', '19', '15', 'તેઓએ ગિબયામાં જઈને રાત વિતાવી. અને તે નગરની વચ્ચેની ખુલ્લી જગ્યામાં જઈને બેઠો, પણ કોઈ તેને રાત વિતાવવા માટે લઈ ગયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7041', '7', '19', '16', '¶ પણ ત્યારે એક વૃદ્ધ માણસ ખેતરમાં કામ કરીને સાંજે પાછો આવતો હતો. તે એફ્રાઇમના પહાડી પ્રદેશનો લેવી હતો. થોડા સમય માટે ગિબયામાં આવ્યો હતો. પણ તે જગ્યાએ જે લોકો રહેતા હતા તેઓ તો બિન્યામીનીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7042', '7', '19', '17', 'તે વૃદ્ધે પોતાની આંખો ઊંચી કરી અને તેણે નગરમાં વટેમાર્ગુઓને રસ્તામાં બેઠેલા જોયા. તે વૃદ્ધ માણસે કહ્યું, “તું ક્યાં જાય છે? તું ક્યાંથી આવ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7043', '7', '19', '18', '¶ લેવીએ તેને કહ્યું, “અમે બેથલેહેમ યહૂદિયાનાં એફ્રાઇમના પહાડી પ્રદેશના પેલે છેડે જઈએ છીએ. હું ત્યાંનો રહેવાસી છું. હું બેથલેહેમ-યહૂદિયામાં ગયો હતો અને હું ઈશ્વરના ઘરે જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7044', '7', '19', '19', 'અમારી પાસે અમારા ગધેડાંને માટે ઘાસચારો છે, તારી દાસીને માટે અને જુવાન માણસને માટે રોટલી અને દ્રાક્ષારસ છે. અમને કશાની જરૂરીયાત નથી. પણ કોઈ માણસ અમને પોતાના ઘરમાં આવકાર આપતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7045', '7', '19', '20', '¶ વૃદ્ધ માણસે તેઓની ખબરઅંતર પૂછી અને કહ્યું, “તમને શાંતિ થાઓ! હું તમારી બધી જ જરૂરિયાત પૂરી પાડીશ. તમારી સંભાળ રાખીશ. તમે રસ્તામાં રોકાઈ જશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7046', '7', '19', '21', 'તે માણસ લેવીને પોતાને ઘરે લાવ્યો. તેના ગધેડાંને ઘાસ ચારો આપ્યો. તેઓએ પોતાના હાથપગ ધોયા અને ખાધુંપીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7047', '7', '19', '22', '¶ તેઓ આનંદમાં હતા, એટલામાં જુઓ, નગરના બલિયાલના દીકરાઓએ આવીને ઘરનો દરવાજો ખટખટાવ્યો. તેઓએ તે વૃદ્ધ માણસને કહ્યું, “જે માણસ તારા ઘરમાં આવ્યો તેને બહાર કાઢ કે અમે તેની સાથે શારીરિક સંબંધ બાંધીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7048', '7', '19', '23', 'તે ઘરના માલિકે તેઓને બહાર લઈ જઈને તેઓને કહ્યું, “ના, મારા ભાઈઓ, કૃપા કરી આવું ખોટું કામ ના કરો” જ્યાં સુધી આ માણસો મારા ઘરમાં મહેમાન તરીકે છે, ત્યાં સુધી આવો દુરાચાર ના કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7049', '7', '19', '24', '¶ જુઓ, મારી કુંવારી દીકરી કે જે તે માણસની ઉપપત્ની છે તે અહીં છે. તેને હું હમણાં બહાર લાવું. તેની આબરુ લો તથા તમને જેમ સારુ લાગે તેમ તેની સાથે કરો. પણ એ માણસ સાથે એવું અધમ કૃત્ય ના કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7050', '7', '19', '25', 'પણ તે માણસોએ તેનું સાંભળ્યું નહિ, તેથી તે માણસ તેની ઉપપત્નીને પકડીને તેઓની પાસે બહાર લાવ્યો. તેઓએ તેના પર બળાત્કાર કર્યો અને આખી રાત તેની સાથે દુષ્કર્મ કર્યું, સવાર પડતાં તેઓએ તેને છોડી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7051', '7', '19', '26', 'સૂર્યોદય થતાં તે સ્ત્રી નીચે આવીને જે માણસના ઘરમાં તેનો પતિ હતો તેના બારણા આગળ પડી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7052', '7', '19', '27', '¶ જયારે તેનો પતિ સવારે ઊઠ્યો અને પોતાના કામે જવાને નીકળ્યો ત્યારે બારણાં ખોલીને જોયું તો તેની ઉપપત્ની ઉંબરા પર હાથ રાખીને ઘરના બારણાં પાસે પડેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7053', '7', '19', '28', 'લેવીએ તેને કહ્યું, “ઊઠ. આપણે ચાલ્યા જઈએ.” પણ તેને કોઈ જવાબ ન મળ્યો. તેને ઊંચકીને ગધેડા પર મૂકી અને તે માણસ તેને લઈને પોતાના ઘરે જવાને રવાના થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7054', '7', '19', '29', '¶ લેવી પોતાને ઘરે આવ્યો અને તેણે છરી લઈને તેની ઉપપત્નીનાં અંગે અંગ કાપ્યાં તેના બાર ટુકડાં કરીને આખા ઇઝરાયલમાં મોકલી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7055', '7', '19', '30', 'જે બધાએ તે જોયું તેઓએ કહ્યું કે, “ઇઝરાયલ લોકો મિસર દેશમાંથી નીકળ્યા તે દિવસથી તે આજ સુધી આવું ભયાનક કૃત્ય કરવામાં કે જોવામાં આવ્યું નથી. એ વિષે વિચાર કરો! મસલત કરો! અમને અભિપ્રાય આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7056', '7', '20', '1', '¶ પછી સર્વ ઇઝરાયલ લોકો દાનથી તે બેરશેબા સુધીના, ગિલ્યાદ દેશના તમામ ઇઝરાયલી લોકો ઈશ્વરની આગળ એકમતના થઈને મિસ્પામાં સમૂહમાં એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7057', '7', '20', '2', 'સર્વ લોકોના આગેવાનો, ઇઝરાયલના સર્વ કુળો, ઈશ્વરના લોકોની સભામાં સર્વ ભેગા મળ્યા. તેમાં જમીન પર તલવારથી લડનારા ચાર લાખ પુરુષો ઉપસ્થિત હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7058', '7', '20', '3', '¶ બિન્યામીનના લોકોને સાંભળવામાં આવ્યું. કે ઇઝરાયલ લોકો મિસ્પામાં ભેગા મળ્યા છે. ઇઝરાયલના લોકોએ પૂછ્યું, “અમને કહો કે, આ અધમ કૃત્ય કેવી રીતે બન્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7059', '7', '20', '4', 'હત્યા થયેલ સ્ત્રીનાં પતિ લેવીએ જવાબ આપ્યો, “મેં અને મારી ઉપપત્નીએ રાત વિતાવવા સારુ બિન્યામીનના ગિબયામાં મુકામ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7060', '7', '20', '5', '¶ રાતના સમયે ગિબયાના સંબંધીઓએ મારા પર હુમલો કર્યો અને ઘરને ઘેરીને મને મારી નાખવાનો વિચાર કર્યો. તેઓએ મારી ઉપપત્ની પર બળાત્કાર કર્યો અને તે મરણ પામી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7061', '7', '20', '6', 'મેં મારી ઉપપત્નીને લઈને તેને કાપીને તેના પાર્થિવ શરીરનાં બાર ટુકડાં કરીને, ઇઝરાયલ પ્રદેશના રહેવાસીઓને મોકલી આપ્યાં, કેમ કે તેઓએ એવું અધમ કૃત્ય અને અત્યાચાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7062', '7', '20', '7', 'હવે સર્વ ઇઝરાયલીઓ, તમે જુઓ. વિચાર કરીને કહો કે હવે શું કરવું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7063', '7', '20', '8', '¶ સર્વ લોકો એક સાથે ઊભા થયા અને તેઓએ કહ્યું, “આપણામાંનો કોઈ પોતાના તંબુએ નહિ જશે અને કોઈ પાછો પોતાને ઘરે પણ જશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('7064', '7', '20', '9', 'પણ હવે ગિબયાને આપણે આ પ્રમાણે કરવું જોઈએ આપણે ચિઠ્ઠી નાખીએ અને તે પ્રમાણે તેના પર હુમલો કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7065', '7', '20', '10', '¶ આપણે ઇઝરાયલનાં સર્વ કુળોમાંથી દર સો માણસોમાંથી દસ, હજાર માણસોમાંથી સો અને દસ હજારમાંથી હજાર માણસોને લડનારા લોકો માટે ખોરાકપાણી લાવવાનું કામ સોંપીએ, અને લડવૈયાઓ બિન્યામીનના ગિબયામાં જાય. અને ઇઝરાયલમાં જે દુષ્ટતા તેઓએ કરી છે તે પ્રમાણે તેઓને શિક્ષા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7066', '7', '20', '11', 'તેથી ઇઝરાયલના સર્વ સૈનિકો એકમતના થઈને નગરની વિરુદ્ધ એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7067', '7', '20', '12', '¶ ઇઝરાયલનાં કુળોએ બિન્યામીનના કુળમાં માણસો મોકલીને કહાવ્યું, “આ કેવું દુષ્કર્મ તમારી મધ્યે થયું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7068', '7', '20', '13', 'તેથી હવે, જે બલિયાલ પુત્રો ગિબયામાં છે તેઓને અમારા હાથમાં સોંપી દે. અમે તેઓને મારી નાખીને ઇઝરાયલમાંથી ભ્રષ્ટાચારને દૂર કરીશું.” પણ બિન્યામીનીઓએ પોતાના ભાઈઓનું, ઇઝરાયલનું કહેવું માન્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7069', '7', '20', '14', 'પછી બિન્યામીનના લોકો ગિબયાનાં નગરોમાંથી ઇઝરાયલની સામે લડવાને બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7070', '7', '20', '15', 'બિન્યામીનના લોકોની સંખ્યા ચૂંટી કાઢેલા સાતસો પુરુષો ઉપરાંત જુદાં જુદાં નગરોમાંથી આવેલા છવ્વીસ હજાર પુરુષોની હતી. તેઓ તલવાર વડે લડનારા નિષ્ણાત લડવૈયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7071', '7', '20', '16', 'આ સર્વ સૈનિકોમાં, ચુંટી કાઢેલા સાતસો ડાબોડી પુરુષો હતા; તેઓમાંનો પ્રત્યેક ગોફણથી એવો ગોળો મારતો કે તેનો પ્રહાર નિશ્ચિત નિશાન પર જ થતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7072', '7', '20', '17', '¶ બિન્યામીનીઓ સિવાય ઇઝરાયલના જેઓ ચાર લાખ સૈનિકો હતા, તેઓ સર્વ લડવૈયાઓ તલવારબાજીમાં નિપુણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7073', '7', '20', '18', 'ઇઝરાયલના લોકો ઈશ્વરની સલાહ પૂછવા માટે બેથેલ ગયા. તેઓએ પૂછ્યું, “બિન્યામીન લોકોની સામે યુદ્ધ કરવા સારુ અમારી તરફથી પહેલો કોણ ચઢાઈ કરે?” અને ઈશ્વરે કહ્યું, “યહૂદા પહેલો ચઢાઈ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7074', '7', '20', '19', '¶ અને ઇઝરાયલના લોકોએ સવારે ઊઠીને ગિબયાની સામે છાવણીમાં યુદ્ધની તૈયારી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7075', '7', '20', '20', 'ઇઝરાયલના સૈનિકો બિન્યામીનની સામે યુદ્ધ કરવાને ચાલી નીકળ્યા અને તેઓએ ગિબયા પાસે વ્યૂહરચના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7076', '7', '20', '21', 'બિન્યામીનના સૈનિકો ગિબયામાંથી ધસી આવ્યા અને તેઓએ તે દિવસે બાવીસ હજાર ઇઝરાયલીઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7077', '7', '20', '22', '¶ ઇઝરાયલના સૈનિકોએ હિંમત રાખીને તેઓએ અગાઉના દિવસની માફક એ જ જગ્યાએ ફરીથી વ્યૂહરચના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7078', '7', '20', '23', 'ઇઝરાયલના લોકો ઈશ્વરની સમક્ષતામાં નમ્યાં. અને સાંજ સુધી રડ્યા, તેઓએ ઈશ્વરની સલાહ પૂછી કે, “શું અમે અમારા ભાઈ બિન્યામીનના લોકો સામે ફરી યુદ્ધ કરવાને જઈએ?” અને ઈશ્વરે કહ્યું, “હા, તેમના પર હુમલો કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7079', '7', '20', '24', '¶ તેથી ઇઝરાયલના સૈનિકો બીજે દિવસે બિન્યામીનના સૈનિકો સામે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7080', '7', '20', '25', 'બિન્યામીનીઓએ ગિબયામાંથી તેઓની સામે આક્રમણ કર્યું તેઓએ ઇઝરાયલ સૈન્યના અઢાર હજાર માણસોને મારી નાખ્યા, તેઓ સર્વ તલવાર બાજીમાં નિપુણ લડવૈયાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7081', '7', '20', '26', '¶ ત્યારે ઇઝરાયલના સર્વ સૈનિકો અને લોકોએ બેથેલમાં ઈશ્વરની આગળ રડીને સાંજ સુધી ઉપવાસ કર્યો અને ઈશ્વર આગળ દહનીયાર્પણ તથા શાંત્યર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7082', '7', '20', '27', '¶ ઇઝરાયલના લોકોએ ઈશ્વરને પૂછ્યું, કેમ કે તે દિવસોમાં ઈશ્વરનો કરારકોશ ત્યાં હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7083', '7', '20', '28', 'એલાઝારનો દીકરો હારુનનો દીકરો ફીનહાસ તેની સમક્ષ ઊભો હતો. તેણે પૂછ્યું, “શું અમે બિન્યામીનીઓ કે, જે અમારા ભાઈઓ છે તેઓની સામે ફરી યુદ્ધ કરવાને જઈએ કે નહિ?” ઈશ્વરે કહ્યું, “હુમલો કરો” કેમ કે આવતીકાલે હું તેઓને હરાવવામાં તમારી પડખે રહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7084', '7', '20', '29', '¶ તેથી ઇઝરાયલીઓએ ગિબયાની ચોતરફ ખાસ જગ્યાઓમાં માણસો ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7085', '7', '20', '30', 'ઇઝરાયલના સૈનિકોએ બિન્યામીનના સૈનિકો સામે ત્રીજે દિવસે યુદ્ધ કર્યું અને તેઓએ અગાઉની રીત પ્રમાણે ગિબયાની વિરુદ્ધ વ્યૂહ રચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7086', '7', '20', '31', '¶ બિન્યામીનના લોકો તેઓની સામે લડ્યા અને તેઓને પાછા હઠાવતા નગરની બહાર કાઢી મૂક્યા. અને તેઓએ અગાઉની જેમ જાહેરમાં ઇઝરાયલના આશરે ત્રીસ માણસોને ખુલ્લાં મેદાનમાં રસ્તાઓમાં મારીને કાપી નાખ્યાં. તે રસ્તાઓમાંનો એક બેથેલમાં જાય છે, બીજો ગિબયામાં જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7087', '7', '20', '32', '¶ બિન્યામીનના લોકોએ કહ્યું કે, “તેઓ હારી ગયા છે. અને પહેલાંની માફક, આપણી પાસેથી નાસી જાય છે. “પણ ઇઝરાયલના સૈનિકોએ કહ્યું, “આપણે દોડીને તેમની પાછળ અને તેઓને નગરથી રસ્તામાં ખેંચી લાવીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7088', '7', '20', '33', 'ઇઝરાયલના સર્વ સૈનિકો પોતાની જગ્યાએથી ઊઠ્યા, તેઓએ બાલ-તામાર આગળ વ્યૂહ રચ્યો. અને ઇઝરાયલના સંતાઈ રહેલા સૈનિકોને તેમની જગ્યામાંથી એટલે મારેહ ગિબયામાંથી બહાર નીકળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7089', '7', '20', '34', '¶ અને સર્વ ઇઝરાયલમાંથી ચૂંટી કાઢેલા દસ હજાર માણસોએ ગિબયા પર હુમલો કર્યો. ત્યાં ભયાનક યુદ્ધ મચ્યું, જો કે બિન્યામીનીઓ જાણતા નહોતા કે હવે તેઓનું આવી બન્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7090', '7', '20', '35', 'ઈશ્વરે ઇઝરાયલીઓ સામે બિન્યામીનીઓનો પરાજય કર્યો. અને ઇઝરાયલના સૈનિકોએ તે દિવસે બિન્યામીનના પચીસ હજાર એકસો માણસોનો સંહાર કર્યો. મૃત્યુ પામેલાઓ તલવારબાજીમાં નિપુણ લડવૈયાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7091', '7', '20', '36', '¶ બિન્યામીનના સૈનિકોએ જોયું કે તેઓનો પરાજય થયો છે. ઇઝરાયલના માણસોએ બિન્યામીનીઓની આગળથી હઠી ગયા કેમ કે જેઓને તેઓએ ગિબયાની સામે સંતાડી રાખ્યા હતા તેઓના ઉપર તેમનો ભરોસો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7092', '7', '20', '37', 'ત્યારે સંતાઈ રહેલાઓ બહાર નીકળીને એકાએક ગિબયા પર ધસી આવ્યા, અને તેઓએ તલવાર ચલાવીને તમામ નગરવાસીઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7093', '7', '20', '38', 'હવે ઇઝરાયલી સૈનિકો અને સંતાઈ રહેલાઓની વચ્ચે સંકેત હતો કે, નગરમાંથી ધુમાડાના ગોટેગોટા ઉપર ચઢાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7094', '7', '20', '39', '¶ અને ઇઝરાયલી સૈનિકો યુદ્ધમાંથી પાછા ફરી લડાઈથી દૂર રહ્યા. ત્યારે બિન્યામીનીઓએ હુમલો કર્યો. અને તેઓએ આશરે ત્રીસ ઇઝરાયલીઓને તેઓએ મારી નાખ્યા. તેઓએ કહ્યું, “અગાઉના યુદ્ધની માફક તેઓ નિશ્ચે આપણી આગળ માર્યા ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7095', '7', '20', '40', '¶ પણ જયારે નગરમાંથી ધુમાડાના ગોટેગોટા સ્તંભરૂપે ઉપર ચઢવા લાગ્યા, ત્યારે બિન્યામીનીઓએ પાછળ ફરીને જોયું કે આખા નગરનો ધુમાડો આકાશમાં ચઢતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7096', '7', '20', '41', 'પછી ઇઝરાયલના સૈનિકો પાછા ફર્યા. બિન્યામીનીઓ સ્તબ્ધ થઈ ગયા. કેમ કે તેઓને સમજાયું કે હવે તેઓનું આવી બન્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7097', '7', '20', '42', '¶ તેથી તેઓ ઇઝરાયલ સૈનિકો સામેથી અરણ્યને માર્ગે ભાગી ગયા. પણ લડાઈ ચાલુ હતી. ઇઝરાયલના સૈનિકો નગરોમાંથી બહાર આવ્યા અને તેઓએ તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7098', '7', '20', '43', '¶ તેઓ બિન્યામીનીઓને ચોતરફથી ઘેરીને પૂર્વમાં ગિબયાની સામે તેઓની પાછળ પડ્યા; અને આરામ આગળ તેઓને કચડી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7099', '7', '20', '44', 'બિન્યામીનના કુળમાંથી અઢાર હજાર માણસો મરણ પામ્યા, તેઓ સર્વ યુદ્ધમાં શૂરવીરો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7100', '7', '20', '45', '¶ તેઓ પાછા ફરીને અરણ્ય તરફ નાઠા. અને રિમ્મોન ગઢમાં જતા રહ્યા. ઇઝરાયલીઓએ રાજમાર્ગોમાં વિખૂટા પડેલા પાંચ હજારની કતલ કરી. તેઓએ તેઓનો પીછો કરવાનું ચાલુ રાખ્યું અને ગિદોમ સુધી તેનો પીછો કરીને બીજા બે હજાર માણસોનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7101', '7', '20', '46', 'તે દિવસે બિન્યામીનના સૈનિકોમાંના તાલીમ પામેલા અને તલવાર ચલાવવામાં કુશળ એવા પચીસ હજાર સૈનિકોને મારી નાખવામાં આવ્યા; તેઓ સર્વ યુદ્ધમાં પ્રવીણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7102', '7', '20', '47', '¶ પણ છસો માણસો પાછા ફરીને અરણ્ય તરફ રિમ્મોનનાં ગઢમાં ભાગી ગયા. ત્યાં ગઢમાં ચાર મહિના સુધી રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7103', '7', '20', '48', 'ઇઝરાયલના સૈનિકોએ બિન્યામીનના લોકો તરફ પાછા ફરીને તેઓ પર હુમલો કર્યો. મારી નાખ્યા. તેઓએ સંપૂર્ણ નગરનો, જાનવરોનો તથા જે સર્વ નજરે પડ્યાં તેઓનો તલવારથી નાશ કર્યો. અને જે નગરો તેઓના જોવામાં આવ્યાં તે બધાં નગરોને બાળી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7104', '7', '21', '1', '¶ ઇઝરાયલી પુરુષોએ મિસ્પામાં એવી પ્રતિજ્ઞા લીધી કે, “અમારામાંનો કોઈ પોતાની દીકરીને બિન્યામીન સાથે લગ્ન કરવા આપશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7105', '7', '21', '2', 'પછી લોકો બેથેલમાં ઈશ્વરની સમક્ષ સાંજ સુધી બેઠા અને પોક મૂકીને રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7106', '7', '21', '3', 'તેઓએ પોકાર કર્યો, “શા માટે, ઇઝરાયલના પ્રભુ, ઈશ્વર, આજે ઇઝરાયલમાં એક કુળ કેમ ઓછું થયું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7107', '7', '21', '4', '¶ બીજે દિવસે લોકોએ વહેલા ઊઠીને ત્યાં એક વેદી બાંધી અને દહનીયાર્પણો તથા શાંત્યર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7108', '7', '21', '5', 'ઇઝરાયલના લોકોએ કહ્યું, “ઇઝરાયલના સર્વ કુળોમાંથી કયું કુળ એવું છે કે જે ભરેલી સભામાં ઈશ્વરની હજૂરમાં આવ્યું નથી?” કેમ કે મિસ્પામાં ઈશ્વરની હાજરીમાં જે કોઈ આવ્યું નહોતું તેના સંદર્ભમાં એવી ભારે પ્રતિજ્ઞા લઈને તેઓએ કહ્યું, “જે ઈશ્વરની સમક્ષ ન આવે તે ચોક્કસપણે માર્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7109', '7', '21', '6', '¶ ઇઝરાયલ લોકોએ તેઓના ભાઈ બિન્યામીનને લીધે શોક કર્યો. તેઓએ કહ્યું, “આજે ઇઝરાયલ કુળમાંથી એક કુળ નષ્ટ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7110', '7', '21', '7', 'જેઓ બાકી રહેલા છે તેઓને લગ્ન કરવાને કોણ પત્નીઓ આપશે? કેમ કે આપણે ઈશ્વરની આગળ પ્રતિજ્ઞા લીધી છે કે તેઓને આપણી દીકરીઓ લગ્ન કરવા માટે આપીશું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7111', '7', '21', '8', '¶ તેઓએ કહ્યું, “ઇઝરાયલનાં કુળોમાંથી કયું કુળ મિસ્પામાં ઈશ્વરની હજૂરમાં આવ્યું ન હતું?” એવું જાણવા મળ્યું છે કે યાબેશ ગિલ્યાદથી સભામાં ભાગ લેવા કોઈ આવ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7112', '7', '21', '9', 'કેમ કે જયારે લોકોના ક્રમ પ્રમાણે ગણતરી કરવામાં આવી ત્યારે જુઓ, યાબેશ ગિલ્યાદના રહેવાસીઓમાંના કોઈ ત્યાં હાજર હતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7113', '7', '21', '10', 'સભામાંથી બાર હજાર શૂરવીર પુરુષોને એવી સૂચના આપીને મોકલવામાં આવ્યા કે યાબેશ ગિલ્યાદ જઈને ત્યાંના રહેવાસીઓનો, સ્ત્રીઓ તથા બાળકો સુદ્ધાં તલવારથી સંહાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7114', '7', '21', '11', '¶ “વળી તમારે આ પ્રમાણે કરવું: દરેક પુરુષને તથા દરેક સ્ત્રીને કે જેણે પુરુષ સાથે શારીરિક સંબંધ બાંધ્યો હોય તેઓને મારી નાખો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7115', '7', '21', '12', 'અને યાબેશ ગિલ્યાદના રહેવાસીઓમાંથી તેઓને ચારસો જુવાન કુમારિકાઓ મળી આવી કે જેઓએ ક્યારેય કોઈ પુરુષ સાથે સંસર્ગ કર્યો નહોતો, તેઓ તેમને કનાન દેશના શીલો પાસેની છાવણીમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7116', '7', '21', '13', '¶ સમગ્ર પ્રજાએ રિમ્મોન ગઢમાંના બિન્યામીનના લોકોને સંદેશો મોકલીને શાંતિ તથા સમાધાનની જાહેરાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7117', '7', '21', '14', 'તેથી બિન્યામીનીઓ તે જ સમયે તેમની પાસે પાછા આવ્યા અને ઇઝરાયલીઓએ યાબેશ ગિલ્યાદની જે સ્ત્રીઓને જીવતી રાખી હતી તે તેઓને આપી. પણ તેઓ બધા માટે પૂરતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7118', '7', '21', '15', 'બિન્યામીન માટે શોક કર્યો, કેમ કે ઈશ્વરે ઇઝરાયલનાં કુળો વચ્ચે ભાગલા પાડયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7119', '7', '21', '16', '¶ ત્યારે પ્રજાના વડીલોએ કહ્યું, “બાકી રહેલા બિન્યામીનીઓ માટે આપણે પત્નીઓની વ્યવસ્થા કેવી રીતે કરીશું? કેમ કે બિન્યામીનીઓમાંથી તો સ્ત્રીઓનો નાશ કરવામાં આવ્યો છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7120', '7', '21', '17', 'તેઓએ કહ્યું, “બિન્યામીનના બચાવને માટે વારસો જોઈએ, જેથી ઇઝરાયલમાંથી એક કુળ નાબૂદ ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7121', '7', '21', '18', '¶ તોપણ આપણે તેઓની પત્નીઓ થવા આપણી દીકરીઓ આપી શકતા નથી. કેમ કે ઇઝરાયલ લોકોએ વચન આપ્યું છે, ‘જે કોઈ બિન્યામીનને પત્ની આપશે તે શાપિત થાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7122', '7', '21', '19', 'તેથી તેઓએ કહ્યું, “તમે જાણો છો કે દરવર્ષે શીલોમાં ઈશ્વરને માટે પર્વ પાળવામાં આવે છે, જે શીલો બેથેલની ઉત્તરે, બેથેલથી શખેમ જવાના રાજમાર્ગની પૂર્વ બાજુએ તથા લબોનાહની દક્ષિણે આવેલુ હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7123', '7', '21', '20', 'તેઓએ બિન્યામીનીઓને એવી સૂચના આપી, “તમે ત્યાં જઈને દ્રાક્ષવાડીઓમાં સંતાઈ રહો અને રાહ જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7124', '7', '21', '21', 'તે સમય ધ્યાન રાખો કે ક્યારે શીલોની કન્યાઓ નૃત્ય કરવાને બહાર આવે છે. તેઓ બહાર આવે ત્યારે દ્રાક્ષવાડીઓમાંથી બહાર નીકળી આવીને તમે શીલોની કુમારિકાઓમાંથી પોતપોતાને માટે કન્યાને પકડી લઈ બિન્યામીનના દેશમાં પાછા જતા રહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7125', '7', '21', '22', '¶ અને જયારે તેઓના પિતાઓ કે ભાઈઓ આવીને અમારી આગળ ફરિયાદ કરશે, તો અમે તેઓને કહીશું, “અમારા પર કૃપા કરો! તેમને રહેવા દો એવું માનોકે એ કન્યાઓ તમે જ આપી છે. કેમ કે યુદ્ધ દરમિયાન તેઓની પત્નીઓ મરણ પામી. અને તમે તમારા વચન સંબંધી નિર્દોષ છો, કારણ કે તમે તમારી દીકરીઓ તેઓને આપી નથી, નહિતો તમે દોષિત ગણાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7126', '7', '21', '23', '¶ બિન્યામીનપુત્રોએ એ પ્રમાણે કર્યું તેઓએ નૃત્ય કરનારી કન્યાઓમાંથી તેમને જરૂર હતી એટલી કન્યાઓનું હરણ કર્યું. અને તેઓને પોતાની પત્નીઓ બનાવવા માટે લઈ ગયા. તેઓ પાછા પોતાના પૂર્વજોના વતનમાં ચાલ્યા ગયા અને તેઓએ નગરોને સમારીને ફરીથી બાંધીને અને તેમાં વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7127', '7', '21', '24', 'પછી ઇઝરાયલના લોકો તે જગ્યાએથી વિદાય થઈને પોતપોતાની જાતી અને કુળમાં ગયા. અને ત્યાંથી નીકળીને પોતાના વતનમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7128', '7', '21', '25', '¶ તે દિવસોમાં ઇઝરાયલમાં કોઈ રાજા ન હતો. દરેક માણસ પોતાની નજરમાં તેને જે ઠીક લાગતું તે પ્રમાણે તે કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7129', '8', '1', '1', '¶ જયારે ન્યાયીઓ ન્યાય કરતા હતા, તે દિવસોમાં દેશમાં દુકાળ પડયો. તેથી બેથલેહેમ યહૂદિયાના એક માણસ પોતાની પત્ની તથા બે દીકરાઓ સહિત મોઆબ દેશમાં જઈને ત્યાં વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7130', '8', '1', '2', 'તે માણસનું નામ અલીમેલેખ, તેની પત્નીનું નામ નાઓમી અને તેના બે દીકરાઓનાં નામ માહલોન તથા કિલ્યોન હતાં. તેઓ બેથલેહેમ યહૂદિયાના એફ્રાથીઓ હતાં. તેઓ મોઆબ દેશમાં આવીને ત્યાં વસ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7131', '8', '1', '3', '¶ વખત જતા નાઓમીનો પતિ અલીમેલેખ મૃત્યુ પામ્યો. તેથી નાઓમી તથા તેના બે દીકરા નિરાધાર બન્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7132', '8', '1', '4', 'તેઓ મોઆબ દેશમાં લગભગ દસ વર્ષ રહ્યાં, તે દરમિયાન માહલોન તથા કિલ્યોને મોઆબી સ્ત્રીઓ સાથે લગ્ન કર્યા. આ સ્ત્રીઓના નામ અનુક્રમે ઓરપા અને રૂથ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7133', '8', '1', '5', 'પછી માહલોન તથા કિલ્યોન મૃત્યુ પામ્યા, એટલે એકલી નાઓમી બાકી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7134', '8', '1', '6', '¶ અહીં મોઆબમાં નાઓમીના સાંભળવામાં આવ્યું હતું કે ઈશ્વરે યહૂદિયામાં પોતાના લોકોને સહાય કરી છે અને તેઓને અન્ન આપ્યું છે. તેથી તેણીએ પોતાની પુત્રવધૂઓ સાથે મોઆબ દેશ છોડીને સ્વદેશ યહૂદિયા પાછા જવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7135', '8', '1', '7', 'જ્યાં તે રહેતી હતી ત્યાંથી પોતાના દેશ યહૂદિયામાં પાછા જવાના રસ્તે તેણે પોતાની બે પુત્રવધૂઓ સાથે મુસાફરી શરુ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7136', '8', '1', '8', '¶ માર્ગમાં નાઓમીએ પોતાની બે પુત્રવધૂઓને કહ્યું કે, “દીકરીઓ, તમે બન્ને તમારા પિયરમાં પાછાં જાઓ. જેમ તમે મૃત્યુ પામેલા તમારા પતિઓ પર મમતા રાખી હતી તેમ ઈશ્વર તમારા પર કરુણા રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7137', '8', '1', '9', 'ઈશ્વર એવું કરે કે તમે પુન:લગ્ન કરો અને તમારા પતિના ઘરમાં નિરાંતે રહો.” પછી નાઓમીએ તેઓને ચુંબન કર્યું અને તેઓ પોક મૂકીને રડી પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7138', '8', '1', '10', 'અને તેઓએ તેને કહ્યું, “એવું નહિ, અમે તો તારી સાથે તારા લોકો મધ્યે આવીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7139', '8', '1', '11', '¶ ત્યારે નાઓમીએ કહ્યું, “મારી દીકરીઓ પાછી વળો; તમારે મારી સાથે શા માટે આવવું જોઈએ? શું હજી મને દીકરાઓ થવાના છે કે તેઓ તમારા પતિ થઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7140', '8', '1', '12', 'મારી દીકરીઓ, પાછી વળો, તમારા રસ્તે ચાલી જાઓ, કેમ કે હું એટલી બધી વૃદ્ધ થઈ છું કે હું પુન:લગ્ન કરી શકું તેમ નથી. વળી જો હું કહું કે, મને આશા છે કે આજ રાત્રે મને પતિ મળે અને હું દીકરાઓના ગર્ભ ધારણ કરું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7141', '8', '1', '13', 'તેથી તમે શું તેઓ પુખ્ત ઉંમરના થાય ત્યાં સુધી તમારે રાહ જોવાની હોય? શું તમે અત્યારે ફરીથી પુરુષો સાથે લગ્ન નહિ કરો? ના, મારી દીકરીઓ! તમને દુઃખ થાય તે કરતા મને વધારે દુઃખ છે કેમ કે ઈશ્વરનો હાથ મારી વિરુદ્ધ થયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7142', '8', '1', '14', '¶ અને પુત્રવધૂઓ ફરીથી પોક મૂકીને રડી પડી. પછી ઓરપાએ પોતાની સાસુને વિદાય આપતા ચુંબન કર્યું; પણ રૂથ સાસુમાને વળગી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7143', '8', '1', '15', '¶ નાઓમીએ કહ્યું, “રૂથ બેટા સાંભળ, તારી દેરાણી તેના લોકો તથા દેવો પાસે પાછી ગઈ છે. તું પણ તેની સાથે જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7144', '8', '1', '16', '¶ ત્યારે રૂથે કહ્યું, “તને છોડીને તારી પાસેથી દૂર જવાનું મને ના કહે, કેમ કે જયાં તું જઈશ ત્યાં હું આવીશ અને જ્યાં તું રહેશે ત્યાં હું રહીશ; તારા લોક તે મારા લોક અને તારા ઈશ્વર તે મારા ઈશ્વર થશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7145', '8', '1', '17', 'પછીનાં દિવસોમાં જ્યાં તું મૃત્યુ પામીશ ત્યાં જ હું મૃત્યુ પામીશ અને ત્યાં જ હું દફનાવાઈશ. મૃત્યુ સિવાય બીજું જો મને તારાથી અળગી કરે, તો ઈશ્વર મને મૃત્યુ કરતાં વધારે દુઃખ આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7146', '8', '1', '18', 'જયારે નાઓમીને ખાતરી થઈ કે રૂથ સાથે આવવાને કૃતનિશ્ચયી છે ત્યારે તેણે તેની સાથે વિવાદ કરવાનું બંધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7147', '8', '1', '19', '¶ મુસાફરી કરતાં કરતાં તેઓ બન્ને બેથલેહેમ નગરમાં આવી પહોંચ્યાં જયારે તેઓ અહીં આવ્યાં ત્યારે નગરના સર્વ લોકો તેઓને જોઈને ઉત્સાહિત થયા. ત્યાંની સ્ત્રીઓએ કહ્યું, “શું આ નાઓમી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7148', '8', '1', '20', 'ત્યારે તેણે તેઓને કહ્યું “મને નાઓમી એટલે મીઠી ના કહો, મને કડવી કહો, કેમ કે સર્વસમર્થ ઈશ્વરે મારી ખૂબ કસોટી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7149', '8', '1', '21', 'હું અહીંથી નીકળી ત્યારે સમૃદ્ધ હતી, પણ ઈશ્વર મને વતનમાં ખાલી હાથે પાછા લાવ્યા છે. ઈશ્વરે મને અપરાધી ઠરાવી છે અને સર્વસમર્થે મને દુઃખી કરી છે, તે જાણ્યાં પછી પણ તમે મને નાઓમી કહીને કેમ બોલાવો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7150', '8', '1', '22', '¶ એમ નાઓમી અને તેની પુત્રવધૂ, રૂથ મોઆબણ, મોઆબ દેશથી બેથલેહેમ આવ્યાં, ત્યારે જવની કાપણીની મોસમ શરુ થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7151', '8', '2', '1', '¶ નાઓમીના પતિ અલીમેલેખનો એક સંબંધી, બોઆઝ, ખૂબ શ્રીમંત માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7152', '8', '2', '2', 'અને મોઆબી રૂથે નાઓમીને કહ્યું, “મને અનાજ લણાયા પછી રહી ગયેલાં કણસલાં એકત્ર કરવા ખેતરમાં જવા દે. મારા પર જેની કૃપાદ્રષ્ટિ થાય તેના ખેતરમાં હું જઈશ. “અને તેણે તેને કહ્યું કે “મારી દીકરી જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7153', '8', '2', '3', '¶ રૂથ ગઈ અને ખેતરમાં આવીને તે પાક લણનારાઓની પાછળ કણસલાં વીણવા લાગી. અને જોગાનુજોગ અલીમેલેખના સંબંધી બોઆઝના ભાગનું એ ખેતર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7154', '8', '2', '4', 'જુઓ, બોઆઝે બેથલેહેમથી આવીને લણનારાઓને કહ્યું, “ઈશ્વર તમારી સાથે હો. “અને તેઓએ પ્રત્યુત્તર આપ્યો કે, “ઈશ્વર તને આશીર્વાદ આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7155', '8', '2', '5', '¶ પછી બોઆઝે લણનારાઓ પર દેખરેખ રાખવા નીમેલા ચાકરોને પૂછ્યું કે, “આ કોની સ્ત્રી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7156', '8', '2', '6', 'ત્યારે લણનારાઓ પર દેખરેખ રાખનારા ચાકરે ઉત્તર આપ્યો, “એ સ્ત્રી તો મોઆબ દેશમાંથી નાઓમી સાથે આવેલી મોઆબી સ્ત્રી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7157', '8', '2', '7', 'તેણે મને કહ્યું, ‘કૃપા કરી મને લણનારાઓની પાછળ પૂળીઓ બાંધતાં રહી ગયેલાં કણસલાં વીણવા દે. ‘તે અહીં આવીને સવારથી તો અત્યાર સુધી સતત કણસલાં વીણવાનું કામ કરતી રહી છે, ફક્ત હમણાં જ ઘરમાં આરામ કરવા આવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7158', '8', '2', '8', '¶ ત્યારે બોઆઝે રૂથને કહ્યું, “મારી દીકરી, શું તું મને સાંભળે છે? હવે પછી મારું ખેતર મૂકીને બીજા કોઈ ખેતરમાં કણસલાં વીણવા જઈશ નહિ. પણ અહીં જ રહેજે અને મારા ત્યાં કામ કરતી સ્ત્રીઓની સાથે જ રહીને કામ કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7159', '8', '2', '9', 'જે ખેતરમાં તેઓ લણે છે તેમાં રહેલા અનાજ પર જ તારી નજર રાખજે અને એ સ્ત્રીઓની પાછળ ફરજે. અહીંના જુવાનો તને કશી હરકત ના કરે એવી સૂચના મેં તેઓને આપી છે. અને જયારે તને તરસ લાગે જુવાનોએ પાણીથી ભરી રાખેલાં માટલાં પાસે જઈને તેમાંથી પાણી પીજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7160', '8', '2', '10', '¶ ત્યારે રૂથે દંડવત્ પ્રણામ કરીને તેને કહ્યું, “હું એક પરદેશી સ્ત્રી હોવા છતાં તમે મારા પર આટલી બધી કૃપાદ્રષ્ટિ કરીને શા માટે મારી કાળજી રાખો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7161', '8', '2', '11', 'અને બોઆઝે તેને ઉત્તર આપ્યો, “તારા પતિના મૃત્યુ પછી તારી સાસુ સાથે તેં જે સારો વર્તાવ રાખ્યો છે અને તારા પિતા, માતા અને જન્મભૂમિને છોડીને તારે માટે અજાણ્યા હોય એવા લોકોમાં તું રહેવા આવી છે તે વિશેની વિગતવાર માહિતી મને મળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7162', '8', '2', '12', 'ઈશ્વર તારા કામનું ફળ તને આપો. જે ઇઝરાયલના ઈશ્વરની પાંખો તળે આશ્રય લેવા તું આવી છે તે ઈશ્વર તરફથી તને પૂર્ણ બદલો મળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7163', '8', '2', '13', '¶ પછી તેણે કહ્યું, “મારા માલિક, મારા પર કૃપાદ્રષ્ટિ રાખો; કેમ કે તમે મને દિલાસો આપ્યો છે અને જો કે હું તમારી દાસીઓમાંની એકયના જેવી નથી છતાં તમે મારી સાથે માયાળુપણે વાત કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7164', '8', '2', '14', '¶ ભોજન સમયે બોઆઝે રૂથને કહ્યું, “અહીં આવીને રોટલી ખા અને તારો કોળિયો દ્રાક્ષારસના સરકામાં બોળ. “ત્યારે લણનારાઓની પાસે તે બેઠી; અને તેમણે તેને પોંક આપ્યો. તે ખાઈને તે તૃપ્ત થઈ અને તેમાંથી થોડો વધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7165', '8', '2', '15', '¶ જયારે તે કણસલાં વીણવા ઊઠી, ત્યારે બોઆઝે પોતાના માણસોને આજ્ઞા આપી કે, “એને પૂળીઓમાંથી પણ કણસલાં વીણવા દો, તેને ધમકાવતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7166', '8', '2', '16', 'અને પૂળીઓમાંથી કેટલુંક પડતું મૂકીને તેને તેમાંથી તેને કણસલાં વીણવા દેજો. તેને કનડગત કરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7167', '8', '2', '17', '¶ તેણે સાંજ સુધી ખેતરમાં કણસલાં વીણ્યાં. પછી વીણેલાં કણસલાંને તેણે મસળ્યા તેમાંથી આશરે એક એફાહ લગભગ વીસ કિલો જવ નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7168', '8', '2', '18', 'તે લઈને તે નગરમાં ગઈ. ત્યાં તેની સાસુએ તેનાં વીણેલાં કણસલાં જોયાં. રૂથે પોતાના બપોરના ભોજનમાંથી જે પોંક વધ્યો હતો તે પણ રૂથે તેને આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7169', '8', '2', '19', '¶ ત્યારે તેની સાસુએ તેને કહ્યું, “આજે તેં, ક્યાંથી કણસલાં વીણ્યાં? અને તું ક્યાં કામ કરવા ગઈ હતી? જેણે તારી મદદ કરી તે આશીર્વાદિત હો.” અને જેની સાથે તેણે કામ કર્યું હતું તે ખેતરના માલિક વિષે પોતાની સાસુને તેણે કહ્યું કે, “જેના ખેતરમાં મેં આજે કામ કર્યું તેનું નામ બોઆઝ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7170', '8', '2', '20', 'નાઓમીએ પોતાની પુત્રવધૂને કહ્યું,” જે ઈશ્વરે, જીવતાં તથા મૃત્યુ પામેલાંઓ પ્રત્યે પોતાની વફાદારી ત્યજી દીધી નથી તે ઈશ્વરથી તે માણસ, આશીર્વાદિત થાઓ.” વળી નાઓમીએ તેને કહ્યું, “એ માણસને આપણી સાથે સગાઈ છે, તે આપણો નજીકનો સંબંધી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7171', '8', '2', '21', '¶ ત્યારે મોઆબી રૂથે કહ્યું, “વળી તેણે મને કહ્યું, મારા જુવાનો મારી બધી કાપણી પૂરી કરે ત્યાં સુધી તારે મારા જુવાન મજૂરો પાસે રહેવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7172', '8', '2', '22', 'ત્યારે નાઓમીએ પોતાની પુત્રવધૂ રૂથને કહ્યું, “મારી દીકરી, એ સારું છે કે તું તેની જુવાન સ્ત્રીઓ સાથે જા, જેથી બીજા કોઈ ખેતરવાળા તને કનડગત કરે નહી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7173', '8', '2', '23', '¶ માટે જવની તથા ઘઉંની કાપણીના અંત સુધી તે કણસલાં વીણવા માટે બોઆઝની સ્ત્રી મજૂરો પાસે રહી; અને તે પોતાની સાસુની સાથે રહેતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7174', '8', '3', '1', '¶ તેની સાસુ નાઓમીએ તેને કહ્યું, “મારી દીકરી, તારા આશ્રય માટે મારે શું કોઈ ઘર શોધવું નહિ કે જેથી તારુ ભલું થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7175', '8', '3', '2', 'અને હવે બોઆઝ, જેની જુવાન સ્ત્રી કાર્યકરો સાથે તું હતી, તે શું આપણો નજીકનો સંબંધી નથી? જો, તે આજ રાત્રે ખળીમાં જવ ઊપણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7176', '8', '3', '3', '¶ માટે તું, તૈયાર થા; નાહીધોઈને, અત્તર ચોળીને, સારાં વસ્ત્રો પહેરીને તું ખળીમાં જા. પણ તે માણસ ખાઈ પી રહે ત્યાં સુધી તે માણસને તારી હાજરીની ખબર પડવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7177', '8', '3', '4', 'અને જયારે તે સૂઈ જાય, ત્યારે જે જગ્યાએ તે સૂએ છે તે જગ્યા તું ધ્યાનમાં રાખજે કે જેથી ત્યાર બાદ તેની પાસે જઈ શકે. પછી અંદર જઈને તેના પગ ખુલ્લાં કરીને તું સૂઈ જજે. પછી તે તને જણાવશે કે તારે શું કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7178', '8', '3', '5', 'અને રૂથે નાઓમીને કહ્યું, “જે તેં કહ્યું, તે બધું હું કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7179', '8', '3', '6', '¶ પછી તે ખળીમાં ગઈ. તેની સાસુએ તેને જે સૂચનો આપ્યાં હતા, તે પ્રમાણે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7180', '8', '3', '7', 'જયારે બોઆઝે ખાઈ પી લીધું અને તેનું હૃદય મગ્ન થયું ત્યારે અનાજના ઢગલાની કિનારીએ જઈને તે સૂઈ ગયો. રૂથ ધીમેથી ત્યાં આવી. તેના પગ ખુલ્લાં કર્યા અને તે સૂઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7181', '8', '3', '8', '¶ લગભગ મધરાત થવા આવી અને તે માણસ ચમકી ઊઠ્યો, તેણે પડખું ફેરવ્યું અને ત્યાં એક સ્ત્રીને તેના પગ આગળ સૂતેલી જોઈ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('7182', '8', '3', '9', 'તેણે તેને કહ્યું, “તું કોણ છે?” રૂથે ઉત્તર આપ્યો, “હું તમારી દાસી રૂથ છું. તમારું વસ્ત્ર લંબાવીને આ તમારી દાસી પર ઓઢાડો, કેમ કે તમે છોડાવનાર સંબંધી છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7183', '8', '3', '10', '¶ તેણે કહ્યું, “મારી દીકરી, તું ઈશ્વરથી આશીર્વાદિત થા. અગાઉ કરતાં પણ તેં વધારે માયા દર્શાવી છે. તેં કોઈ પણ, ગરીબ કે ધનવાન જુવાનની પાછળ જવાનું વર્તન કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7184', '8', '3', '11', 'હવે, મારી દીકરી, બીશ નહિ. તેં જે કહ્યું છે તે બધું હું તારા સંબંધમાં કરીશ, કેમ કે મારા લોકોનું આખું નગર જાણે છે કે તું સદગુણી સ્ત્રી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7185', '8', '3', '12', '¶ જોકે તેં સાચું કહ્યું છે કે હું નજીકનો સંબંધી છું; તોપણ મારા કરતાં વધારે નજીકનો એક સંબંધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7186', '8', '3', '13', 'આજ રાત અહીંયાં રહી જા. અને સવારમાં જો તે પોતાની ફરજ બજાવે તો સારું, ભલે તે નજીકના સગાં તરીકેની પોતાની ફરજ બજાવે. પણ જો તે સગાં તરીકે તારા પ્રત્યેની પોતાની જવાબદારી અદા નહિ કરે તો પછી, ઈશ્વરની સમક્ષતામાં હું પ્રતિજ્ઞા કરું છું કે, નજીકના સગા તરીકેની તારા પ્રત્યેની ફરજ હું બજાવીશ. સવાર સુધી સૂઈ રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7187', '8', '3', '14', '¶ સવાર સુધી રૂથ તેના પગ પાસે સૂઈ રહી. પરોઢિયું થાય તે પહેલાં ઊઠી ગઈ. કેમ કે તેણે કહ્યું હતું કે, “કોઈને જાણ થવી ના જોઈએ કે કોઈ સ્ત્રી ખળીમાં આવી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7188', '8', '3', '15', 'બોઆઝે કહ્યું, “તારા અંગ પરની ઓઢણી ઉતારીને લંબાવ. “તેણે તે લંબાવીને પાથર્યું. ત્યારે બોઆઝે છ મોટા માપથી માપીને જવ આપ્યાં અને પોટલી તેના માથા પર મૂકી. પછી તે નગરમાં ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7189', '8', '3', '16', 'જયારે તેની સાસુ પાસે તે આવી ત્યારે તેણે પૂછ્યું, “મારી દીકરી, ત્યાં શું થયું?” ત્યારે તે માણસે તેની સાથે જે વ્યવહાર કર્યો હતો તે વિષે રૂથે તેને જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7190', '8', '3', '17', 'વળી ‘તારી સાસુ પાસે ખાલી હાથે ના જા.’ એવું કહીને છ મોટા માપથી માપીને આ જવ મને આપ્યાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7191', '8', '3', '18', 'ત્યારે નાઓમીએ કહ્યું, “મારી દીકરી, આ બાબતનું પરિણામ શું આવે છે તે તને જણાય નહિ ત્યાં સુધી અહીં જ રહે, કેમ કે આજે તે માણસ આ કાર્ય પૂરું કર્યા વિના રહેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7192', '8', '4', '1', '¶ હવે બોઆઝ દરવાજા સુધી ગયો અને ત્યાં બેઠો. થોડી જ વારમાં, જે છોડાવનાર સંબંધી વિષે બોઆઝે વાત કરી હતી તે ત્યાં આવ્યો. બોઆઝે તેને કહ્યું, “અહીં આવીને બેસ.” અને તે ત્યાં આવીને બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7193', '8', '4', '2', 'અને તેણે નગરના વડીલોમાંથી દસ માણસો બોલાવીને કહ્યું, “અહીંયાં બેસો.” અને તેઓ બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7194', '8', '4', '3', '¶ ત્યારે તેણે પેલા નજીકના સંબંધીને કહ્યું કે, “નાઓમી, જે મોઆબ દેશમાંથી પાછી આવી છે, તે આપણા ભાઈ અલીમેલેખવાળી જમીનનો ભાગ વેચી રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7195', '8', '4', '4', 'તેથી મેં વિચાર્યું કે તને જાણ કરું; સાંભળ ‘અહિયાં બેઠેલા છે તેઓ તથા મારા લોકોના વડીલોની સમક્ષ, તું તે ખરીદી લે. ‘જો તે છોડાવવાની તારી ઇચ્છા હોય, તો છોડાવી લે. પણ જો તે છોડાવવાની તારી મરજી ના હોય તો પછી મને કહે, કે જેથી મને ખ્યાલ આવે, કેમ કે તે છોડાવવાનો સૌથી પ્રથમ હક તારો છે. તારા પછી હું તેનો હકદાર છું.” ત્યારે તેણે જણાવ્યું કે, “હું તે છોડાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7196', '8', '4', '5', '¶ પછી બોઆઝે કહ્યું કે, “નાઓમીની પાસેથી એ ખેતર જે દિવસે તું ખરીદે, તે જ દિવસે તારે મૃત્યુ પામેલા માહલોનની પત્ની, મોઆબી રૂથની સાથે લગ્ન કરવું પડશે જેથી કરીને તેના વારસા પર તું મરનારનું નામ ઊભું કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7197', '8', '4', '6', 'ત્યારે નજીકના સંબંધીએ કહ્યું કે, “મારા પોતાના ઉત્તરાધિકારીને હાનિ કર્યા સિવાય હું મારા માટે તે છોડાવી શકાશે નહિ. તેથી હવે તે જમીન છોડાવવાં માટે તું હકદાર થા; કેમ કે મારાથી તે છોડાવી શકાય તેમ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7198', '8', '4', '7', '¶ હવે પ્રાચીન કાળમાં ઇઝરાયલમાં આવી રીતે છોડાવાનો તથા વેચવા સાટવાનો એવો રિવાજ હતો કે બધી બાબતોની ખાતરી કરવા, માણસ પોતાનું પગરખું કાઢીને તે પોતાના પડોશીને આપતો; અને ઇઝરાયલમાં કાયદાકીય કરાર કરવાની આ રીત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7199', '8', '4', '8', 'તેથી પેલા નજીકના સંબંધીએ બોઆઝને કહ્યું, “તારે પોતાને માટે તે ખરીદી લે. “અને તેણે પોતાના પગરખાં ઉતાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7200', '8', '4', '9', '¶ બોઆઝે વડીલોને તથા સર્વ લોકોને કહ્યું, “આ દિવસના તમે સાક્ષી છો કે અલીમેલેખની, કિલ્યોનની તથા માહલોનની જે સંપત્તિ હતી તે બધી મેં નાઓમી પાસેથી ખરીદી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7201', '8', '4', '10', 'વળી મૃત્યુ પામેલાંના વારસા ઉપર તેનું નામ જળવાઈ રહે તે માટે માહલોનની પત્ની એટલે મોઆબી રૂથને મેં મારી પત્ની થવા સારું સ્વીકારી છે. જેથી મૃત્યુ પામેલાંનું નામ, તેના ભાઈઓ તથા તેના સ્થાનમાંથી નષ્ટ ન થાય. આજે તમે તેના સાક્ષીઓ છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7202', '8', '4', '11', '¶ દરવાજા આગળ જે લોકો તથા વડીલો હતા તેઓ બધાએ કહ્યું, “અમે સાક્ષીઓ છીએ. ઈશ્વર એવું કરે કે જે સ્ત્રી તારા ઘરમાં આવી છે તે, રાહેલ તથા લેઆ એ બન્નેએ ઇઝરાયલનું ઘર બાંધ્યું, તેઓના જેવી થાય. તું એફ્રાથામાં આબાદ અને બેથલેહેમમાં માનપાત્ર થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7203', '8', '4', '12', 'આ જુવાન સ્ત્રીથી ઈશ્વર તને જે સંતાન આપશે, તેથી તારું ઘર યહૂદિયાથી તામારને પેટે થયેલા પેરેસના ઘર જેવું થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7204', '8', '4', '13', '¶ બોઆઝે રૂથની સાથે લગ્ન કર્યા. તે તેની પત્ની થઈ. ઈશ્વરની કૃપાથી તે સગર્ભા થઈ. તેણે પુત્રને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7205', '8', '4', '14', 'સ્ત્રીઓએ નાઓમીને કહ્યું, ‘ઈશ્વરનો આભાર હો અને તેમનું નામ ઇઝરાયલમાં પ્રસિદ્ધ થાઓ, તેમણે તને નજીકના સંબંધી વગરની રહેવા દીધી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7206', '8', '4', '15', 'તે તારા જીવનમાં ફરીથી આનંદ ઉપજાવશે અને વૃદ્ધાવસ્થામાં તારું જતન કરશે; કેમ કે તારી પુત્રવધૂ જે તને પ્રેમ કરે છે, જે તને સાત દીકરાઓ કરતાં પણ વિશેષ છે, તેણે દીકરાને જન્મ આપ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7207', '8', '4', '16', '¶ નાઓમીએ તે બાળકને પોતાના ખોળામાં સુવાડ્યો અને તેનું જતન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7208', '8', '4', '17', 'અને “નાઓમીને દીકરો જનમ્યો છે” એવું કહીને તેની પડોશી સ્ત્રીઓએ તેનું નામ ઓબેદ પાડયું; તે દાઉદના પિતા યિશાઈનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7209', '8', '4', '18', '¶ હવે પેરેસની વંશાવળી આ પ્રમાણે છે; પેરેસ, તે હેસ્રોનનો પિતા હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7210', '8', '4', '19', 'હેસ્રોન, તે રામનો પિતા હતો, રામ, તે આમ્મીનાદાબનો પિતા હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7211', '8', '4', '20', 'આમ્મીનાદાબ, તે નાહશોનનો પિતા હતો, નાહશોન, તે સલ્મોનનો પિતા હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7212', '8', '4', '21', 'સલ્મોન, તે બોઆઝનો પિતા હતો, બોઆઝ, તે ઓબેદનો પિતા હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7213', '8', '4', '22', 'ઓબેદ, તે યિશાઈનો પિતા હતો અને યિશાઈ, તે દાઉદનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7214', '9', '1', '1', '¶ એફ્રાઇમના પહાડી પ્રદેશના રામાથાઈમ-સોફીમ નગરનો એક માણસ હતો, તેનું નામ એલ્કાના હતું, જે એફ્રાઇમી સૂફનો દીકરા, અલીહૂના દીકરા, જે તોહૂના દીકરા, જે સૂફના દીકરા, જે અલીહૂના દીકરા યરોહામનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7215', '9', '1', '2', 'તેને બે પત્નીઓ હતી, એકનું નામ હાન્ના અને બીજી પત્નીનું નામ પનિન્ના હતું. પનિન્નાને બાળકો હતાં, પણ હાન્નાને બાળકો ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7216', '9', '1', '3', 'આ માણસ પોતાના નગરમાંથી વર્ષો વર્ષ શીલોમાં સૈન્યના ઈશ્વરનું ભજન કરવા તથા બલિદાન આપવા સારુ જતો હતો. ત્યાં એલીના બે દીકરા હોફની તથા ફીનહાસ ઈશ્વરના યાજક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7217', '9', '1', '4', 'જયારે એલ્કાનાનો વર્ષ પ્રમાણે બલિદાન કરવાનો દિવસ આવતો, ત્યારે તે હંમેશા પોતાની પત્ની પનિન્નાને તથા તેણીના દીકરા દીકરીઓને હિસ્સો વહેંચી આપતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7218', '9', '1', '5', '¶ પણ હાન્નાને તે હંમેશા બમણો ભાગ આપતો, કેમ કે તે હાન્ના પર વધારે પ્રેમ રાખતો હતો, પણ ઈશ્વરે તેનું ગર્ભસ્થાન બંધ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7219', '9', '1', '6', 'તેથી તેની શોક્ય પત્ની તેને ખૂબ જ ચીડવતી અને ખીજવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7220', '9', '1', '7', 'જયારે વર્ષો વર્ષ, તે પોતાના કુંટુંબ સાથે ઈશ્વરના ઘરમાં જતી, ત્યારે તેની શોક્ય હંમેશા તેને ઉશ્કેરતી. તેથી તે રડતી અને કશું પણ ખાતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7221', '9', '1', '8', 'માટે તેનો પતિ એલ્કાના હંમેશા તેને કહેતો, “હાન્ના, તું કેમ રડે છે? તું કેમ ખાતી નથી? તારું હૃદય કેમ ઉદાસ છે?’ હું તને દસ પુત્ર કરતાં અધિક નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7222', '9', '1', '9', '¶ તેઓ શીલોમાં ખાઈ પી રહ્યા પછી હાન્ના ઊઠી. એલી યાજક ઈશ્વરના ઘરનાં દરવાજા પાસે પોતાની બેઠક પર બેઠેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7223', '9', '1', '10', 'તે ઘણી દુઃખી હતી; તેણે ઈશ્વરને પ્રાર્થના કરી અને ખૂબ રડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7224', '9', '1', '11', '¶ માનતા માનીને તેણે કહ્યું, “સૈન્યના ઈશ્વર, જો તમે તમારી દાસીના દુઃખ તરફ જોશો અને મને સંભારશો અને આ તમારી દાસીને વીસરશો નહિ, પણ તેને દીકરો આપશો, તો હું તેને તેના આયુષ્યનાં સર્વ દિવસોભર ઈશ્વરને અર્પણ કરીશ, અસ્ત્રો તેના માથા પર કદી ફરશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7225', '9', '1', '12', 'જયારે ઈશ્વરની આગળ સતત પ્રાર્થના કરવામાં તે મશગૂલ હતી, ત્યારે એલીએ તેના મુખ તરફ જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7226', '9', '1', '13', 'હાન્ના પોતાના હૃદયમાં બોલતી હતી, તેના હોઠ હાલતા દેખાતા હતા, પણ તેની વાણી સંભળાતી ન હતી. માટે એલીને એવું લાગ્યું કે તે નશામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7227', '9', '1', '14', 'એલીએ તેને કહ્યું કે, “તું ક્યાં સુધી નશામાં રહીશ? દ્રાક્ષારસ પીવાનું બંધ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7228', '9', '1', '15', '¶ હાન્નાએ ઉત્તર આપ્યો કે, “ના, મારા માલિક, હું હૃદયમાં દુઃખી સ્ત્રી છું. મેં દ્રાક્ષારસ કે દારૂ પીધો નથી, પણ હું ઈશ્વર આગળ મારું હૃદય ખાલી કરતી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7229', '9', '1', '16', '“તારી દાસી ખરાબ છે એવું માનીશ નહિ; કેમ કે હું અત્યાર સુધી અતિશય ચિંતા અને ગમગીનીમાં બોલતી રહેલી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7230', '9', '1', '17', '¶ ત્યારે એલીએ ઉત્તર આપીને કહ્યું, “શાંતિએ જા; ઇઝરાયલના ઈશ્વરની આગળ તેં જે વિનંતી કરી છે, તે ઈશ્વર સફળ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7231', '9', '1', '18', 'તેણે કહ્યું, “તારી દાસી ઉપર તારી કૃપાદ્રષ્ટિ થાઓ.” પછી હાન્ના પોતાને માર્ગે ચાલી ગઈ અને તેણે ખોરાક ખાધો. ત્યાર પછી તેના મુખ પર ઉદાસીનતા રહી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7232', '9', '1', '19', '¶ સવારે વહેલા ઊઠીને તેઓએ ઈશ્વરની આગળ ભજન કર્યું, પછી તેઓ રામામાં પોતાને ઘરે પાછા આવ્યાં. એલ્કાના પોતાની પત્ની હાન્નાની સાથે સૂઈ ગયો અને ઈશ્વરે તેને સંભારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7233', '9', '1', '20', 'સમય પસાર થતાં એમ થયું કે, હાન્ના ગર્ભવતી થઈ. પછી દીકરાને જન્મ આપ્યો. તેણે તેનું નામ શમુએલ રાખ્યું. અને કહ્યું, “મેં તેને ઈશ્વર પાસેથી માગી લીધો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7234', '9', '1', '21', '¶ ફરીથી, એલ્કાના પોતાના આખા કુટુંબ સહિત, ઈશ્વરની આગળ વાર્ષિક બલિદાન તથા પોતાની માનતા ચઢાવવા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7235', '9', '1', '22', 'પણ હાન્ના ગઈ નહિ; તેણે તેના પતિને કહ્યું, “બાળક દૂધ છોડે નહિ ત્યાં સુધી હું જઈશ નહિ; પછી હું તેને લઈ જઈશ, જેથી તે ઈશ્વરની સમક્ષ હાજર થઈને સદા ત્યાં જ રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7236', '9', '1', '23', 'એલ્કાનાએ તેને કહ્યું, “તને જે સારું લાગે તે કર.” તું તેને દૂધ છોડાવે ત્યાં સુધી રાહ જો; એટલું જ કે ઈશ્વર પોતાનું વચન પરિપૂર્ણ કરો.” માટે તે સ્ત્રી ત્યાં રહી અને પોતાના દીકરાનું દૂધ છોડાવ્યું ત્યાં સુધી તેનું પોષણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7237', '9', '1', '24', '¶ તેણે તેનું દૂધ છોડાવ્યું ત્યાર પછી, તેણે તેને પોતાની સાથે લીધો, ત્રણ વર્ષનો એક બળદો, એક એફાહ આશરે 20 કિલો લોટ, એક કૂંડીમાં દ્રાક્ષાસવ પણ લીધો, આ બધું તેઓ શીલોમાં ઈશ્વરના ઘરમાં લાવ્યા. બાળક હજી નાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7238', '9', '1', '25', 'તેઓએ બળદનું બલીદાન કર્યું અને તેઓ તે બાળ શમુએલને એલી પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7239', '9', '1', '26', '¶ હાન્નાએ કહ્યું, “ઓ, મારા માલિક! તારા જીવના સમ કે જે સ્ત્રી ઈશ્વરને પ્રાર્થના કરતી હતી તે હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7240', '9', '1', '27', 'આ બાળક સારુ હું પ્રાર્થના કરતી હતી અને ઈશ્વર સમક્ષ મેં જે પ્રાર્થના કરી હતી તે તેમણે ફળીભૂત કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7241', '9', '1', '28', 'માટે મેં તેને ઈશ્વરને અર્પિત કરેલો છે; તે જીવે ત્યાં સુધી ઈશ્વરને અર્પણ કરેલો છે.” અને એલ્કાના તથા તેના કુંટુબે ત્યાં ઈશ્વરનું ભજન કર્યું. શમુએલ ભજન કરવા ત્યાં જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7242', '9', '2', '1', '¶ હાન્નાએ પ્રાર્થના કરતાં કહ્યું કે, “મારું હૃદય ઈશ્વરમાં આનંદ કરે છે; મારું શિંગ ઈશ્વરમાં ઊંચું કરાયું છે; મારું મુખ મારા શત્રુઓ સામે હિંમતથી બોલે છે, કેમ કે હું તમારા ઉદ્ધારમાં આનંદ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7243', '9', '2', '2', 'ત્યાં ઈશ્વર જેવા અન્ય કોઈ પવિત્ર નથી, કેમ કે ત્યાં તેમના સિવાય બીજો કોઈ નથી; ત્યાં અમારા ઈશ્વર જેવો બીજો કોઈ ખડક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7244', '9', '2', '3', 'અતિ ગર્વથી બડાઈ કરશો નહિ; તમારા મુખમાંથી ઘમંડ નીકળે નહિ. કેમ કે પ્રભુ તો ડહાપણના ઈશ્વર છે; તેમનાંથી કાર્યોની તુલના કરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7245', '9', '2', '4', 'પરાક્રમી પુરુષોનાં ધનુષ્યો ભાંગી નંખાયા છે, પણ ઠોકર ખાનારાઓ બળથી વેષ્ટિત કરાયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7246', '9', '2', '5', 'જેઓ તૃપ્ત હતા તેઓ રોટલી સારુ મજૂરી કરે છે; જેઓ ભૂખ્યા હતા તેઓ હવે એશ આરામ કરે છે. નિઃસંતાન સ્ત્રીએ સાત બાળકોને જન્મ આપ્યો છે, પણ સ્ત્રીને ઘણાં બાળકો છે તે તડપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7247', '9', '2', '6', 'ઈશ્વર મારે અને જીવાડે છે. તે શેઓલ સુધી નમાવે છે અને તેમાંથી બહાર કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7248', '9', '2', '7', 'ઈશ્વર માણસને નિર્ધન બનાવે છે અને તે ધનવાન પણ કરે છે. તે નીચા પાડે છે અને તે ઊંચે પણ ચઢાવે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7249', '9', '2', '8', 'તે ગરીબોને ધૂળમાંથી બેઠા કરે છે; તે જરૂરિયાત મંદોને ઉકરડા પરથી ઊભા કરીને, તેઓને રાજકુમારોની સાથે સિંહાસન પર બેસાડે છે, અને ગૌરવનો વારસો પમાડે છે. કેમ કે પૃથ્વીના સ્તંભો ઈશ્વરના છે; તેમના પર તેમણે જગતને સ્થાપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7250', '9', '2', '9', 'તે પોતાના વિશ્વાસુ લોકોના પગનું રક્ષણ કરે છે, પણ દુશ્મનોને અંધકારમાં ચૂપ કરી દેવામાં આવશે, કેમ કે કોઈ બળથી વિજય પામી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7251', '9', '2', '10', 'જે કોઈ ઈશ્વરની વિરુદ્ધ થશે તેઓના ટુકડે ટુકડાં કરી નંખાશે; આકાશમાંથી તેઓની સામે તે ગર્જના કરશે. ઈશ્વર પૃથ્વીના છેડાઓ સુધી ન્યાય કરશે; તે પોતાના રાજાને બળ આપશે અને, પોતાના અભિષિક્તનું શિંગ ઊંચું કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7252', '9', '2', '11', '¶ પછી એલ્કાના રામામાં પોતાને ઘરે ગયો. છોકરો એલી યાજકની આગળ ઈશ્વરની સેવા કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7253', '9', '2', '12', '¶ હવે એલીના દીકરાઓ દુષ્ટ પુરુષો હતા. તેઓ ઈશ્વરને ઓળખતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7254', '9', '2', '13', 'લોકો સાથે યાજકોનો રિવાજ એવો હતો કે જયારે કોઈ માણસ યજ્ઞાર્પણ કરતો અને જયારે માંસ બફાતું હોય ત્યારે યાજકનો ચાકર પોતાના હાથમાં ત્રણ અણીવાળું સાધન લઈને આવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7255', '9', '2', '14', 'તેના ઉપયોગ દ્વારા તવા, કડાઈ, દેગ, ઘડામાંથી જેટલું માંસ બહાર આવતું તે બધું યાજક પોતાને સારુ લેતો. જયારે સર્વ ઇઝરાયલીઓ શીલોમાં આવતા ત્યારે તેઓ આ જ પ્રમાણે કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7256', '9', '2', '15', '¶ વળી તેઓ ચરબીનું દહન કરે તે અગાઉ, યાજકનો ચાકર ત્યાં આવતો અને જે માણસ યજ્ઞ કરતો હોય તેને કહેતો, “યાજકને માટે શેકવાનું માંસ આપ; કેમ કે તે તારી પાસેથી બાફેલું નહિ, પણ ફક્ત કાચું માંસ સ્વીકારશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7257', '9', '2', '16', 'જો તે માણસ તેને એવું કહે, “તેઓને પહેલાં ચરબીનું દહન કરી દેવા દે, પછી તારે જોઈએ તેટલું માંસ લઈ જજે.” તો તે કહેતો કે, “ના, તું મને હમણાં જ આપ; જો નહિ આપે તો હું જબરદસ્તીથી લઈ લઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7258', '9', '2', '17', 'એ જુવાનોનું પાપ ઈશ્વર આગળ ઘણું મોટું હતું, કેમ કે તેઓ ઈશ્વરના અર્પણની અવગણના કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7259', '9', '2', '18', '¶ શમુએલ બાળપણમાં શણનો એફોદ પહેરીને ઈશ્વરની હજૂરમાં સેવા કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7260', '9', '2', '19', 'જયારે તેની માતા હાન્ના પોતાના પતિ સાથે વાર્ષિક બલિદાન ચઢાવવાને આવતી, ત્યારે તે તેને માટે નાનો ઝભ્ભો બનાવી દર વર્ષે લાવતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7261', '9', '2', '20', '¶ એલીએ એલ્કાનાને તથા તેની પત્નીને આશીર્વાદ આપીને એલ્કાનાને કહ્યું, “તારી આ પત્ની દ્વારા ઈશ્વર તને અન્ય સંતાનો પણ આપો. કેમ કે તેણે ઈશ્વર સમક્ષ અર્પણ કર્યું છે.” ત્યાર પછી તેઓ પોતાને ઘરે પાછા ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7262', '9', '2', '21', 'ઈશ્વરે ફરીથી હાન્ના પર કૃપા કરી અને તે ગર્ભવતી થઈ. તેણે ત્રણ દીકરાઓ અને બે દીકરીઓને જન્મ આપ્યો. તે દરમિયાન, બાળ શમુએલ ઈશ્વરની હજૂરમાં મોટો થતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7263', '9', '2', '22', '¶ હવે એલી ઘણો વૃદ્ધ હતો; તેણે સાંભળ્યું કે તેના દીકરાઓ સર્વ ઇઝરાયલ સાથે ખરાબ વર્તન કરતા હતા અને તેઓ મુલાકાતમંડપના દ્વાર આગળ કામ કરનારી સ્ત્રીઓ સાથે કુકર્મ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7264', '9', '2', '23', 'તેણે દીકરાઓને કહ્યું, “તમે આવાં કૃત્યો કેમ કરો છો? કેમ કે આ સઘળા લોકો પાસેથી તમારાં દુષ્ટ કર્મો વિષે મને સાંભળવા મળે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7265', '9', '2', '24', 'ના, મારા દીકરાઓ; કેમ કે જે વાતો હું સાંભળું છું તે યોગ્ય નથી. તમે લોકો પાસે ઈશ્વરની આજ્ઞાનું ઉલ્લંઘન કરાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7266', '9', '2', '25', '¶ “જો કોઈ એક માણસ બીજા માણસની વિરુદ્ધ પાપ કરે, તો ઈશ્વર તેનો ન્યાય કરશે; પણ જો કોઈ માણસ ઈશ્વરની વિરુદ્ધ પાપ કરે, તો તેને સારુ કોણ વિનંતી કરે?” પણ તેઓએ પોતાના પિતાની શિખામણ પાળી નહિ, કેમ કે ઈશ્વરે તેઓને મારી નાખવાનો નિર્ણય કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7267', '9', '2', '26', 'બાળ શમુએલ મોટો થતો ગયો અને ઈશ્વરની તથા માણસોની કૃપામાં પણ વધતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7268', '9', '2', '27', '¶ ઈશ્વરના એક ભક્તે એલી પાસે આવીને તેને કહ્યું, “ઈશ્વર કહે છે, ‘જયારે તમારા પિતૃઓ મિસરમાં ફારુનના ઘરમાં ગુલામીમાં હતા, ત્યારે મેં શું પોતાને તમારા પિતૃઓનાં ઘરનાંઓની સમક્ષ જાહેર કર્યો નહોતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7269', '9', '2', '28', 'મેં તને ઇઝરાયલના સઘળાં કુળોમાંથી મારો યાજક થવા, મારો યજ્ઞવેદી પર યજ્ઞ કરવા, ધૂપ બાળવા, મારી આગળ એફોદ પહેરવા માટે પસંદ કર્યો હતો. શું મેં તારા પિતૃઓના ઘરનાઓને ઇઝરાયલ લોકોને સર્વ અગ્નિથી કરેલ અર્પણ યજ્ઞો આપ્યાં નહોતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7270', '9', '2', '29', '¶ ત્યારે, શા માટે, મારાં જે બલિદાનો અને અર્પણો કરવાની મેં તને આજ્ઞા આપી છે તેનો તિરસ્કાર કરીને જ્યાં હું રહું છું ત્યાં મારા ઇઝરાયલ લોકોનાં સર્વ ઉત્તમ અર્પણોથી પુષ્ટ બનીને તું મારા કરતાં તારા પોતાના દીકરાઓનું માન વધારે કેમ રાખે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7271', '9', '2', '30', 'માટે પ્રભુ, ઇઝરાયલના ઈશ્વર, કહે છે, ‘મેં વચન આપ્યું હતું કે તારું ઘર અને તારા પિતૃઓનું ઘર, સદા મારી સમક્ષ ચાલશે.’ પણ હવે ઈશ્વર કહે છે, ‘હું આવું કરીશ નહિ, કેમ કે જેઓ મને માન આપે છે તેઓને હું પણ માન આપીશ, પણ જેઓ મને તુચ્છકારે છે તેઓ હલકા ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7272', '9', '2', '31', '¶ જુઓ, એવા દિવસો આવે છે જયારે હું તારું બળ અને તારા પિતાના ઘરનાનું બળ નષ્ટ કરી નાખીશ, જેથી કરીને તારા ઘરમાં કોઈ માણસ વૃદ્ધ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7273', '9', '2', '32', 'મારા નિવાસમાં તું વિપત્તિ જોશે. જે સર્વ સમૃદ્ધિ ઇઝરાયલને આપવામાં આવશે તેમાં પણ તારા ઘરમાં સદાને માટે કોઈ માણસ વૃદ્ધ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7274', '9', '2', '33', 'તારા વંશજોમાંનાં એકને હું મારી વેદી પાસેથી કાપી નાખીશ નહિ, તેનું જીવન બચી ગયેલું છે જેના દ્વારા તારા હૃદયની વ્યથા તારી આંખોમાં આંસુ સાથે બહાર આવશે. અને તારા બીજા બધા વંશજો નાની ઉંમરમાં મરણ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7275', '9', '2', '34', '¶ આ તારા માટે ચિહ્નરૂપ થશે કે જે તારા બે દીકરાઓ, હોફની તથા ફીનહાસ પર આવશે તેઓ બન્ને એક જ દિવસે મરણ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7276', '9', '2', '35', 'મારા અંતઃકરણ તથા મારા મનમાં જ છે તે પ્રમાણે કરે એવા એક વિશ્વાસુ યાજકને હું મારે સારુ ઊભો કરીશ. હું તેને સારુ એક સ્થિર ઘર બાંધીશ; અને તે સદા મારા અભિષિક્તની સંમુખ ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7277', '9', '2', '36', '¶ તારા કુળમાંથી જે તારા બચી ગયા હશે તે બધા આવશે અને તે વ્યક્તિને નમન કરીને ચાંદીના એક સિક્કા અને રોટલીના એક ટુકડાને તેને નમન કરશે અને કહેશે, “કૃપા કરી યાજકને લગતું કંઈ પણ કામ મને આપ જેથી હું રોટલીનો ટુકડો ખાવા પામું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7278', '9', '3', '1', '¶ બાળ શમુએલ એલીની પાસે રહીને ઈશ્વરની સેવા કરતો હતો. તે દિવસોમાં ઈશ્વરની વાણી દુર્લભ હતી; ત્યાં વારંવાર પ્રબોધકીય સંદર્શન થતાં નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7279', '9', '3', '2', 'તે સમયે, જયારે એલીની, આંખોની દ્રષ્ટિ ઝાંખી થવાથી તે સારી રીતે જોઈ શકતો નહોતો, ત્યારે તે પોતાની પથારીમાં સૂતો હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7280', '9', '3', '3', 'ઈશ્વરનો દીવો હજી હોલવાયો ન હતો. ત્યારે શમુએલ ઈશ્વરના ઘરમાં જે ઠેકાણે ઈશ્વરનો કોશ હતો ત્યાં ઊંઘતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7281', '9', '3', '4', 'ઈશ્વરે શમુએલને હાંક મારી, તેણે જવાબ આપ્યો, “હું આ રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7282', '9', '3', '5', '¶ શમુએલે એલીની પાસે દોડી જઈને કહ્યું, “હું આ રહ્યો, કેમ કે તેં મને બોલાવ્યો.” એલીએ કહ્યું, “મેં તને બોલાવ્યો નથી; પાછો જઈને ઊંઘી જા.” જેથી શમુએલ જઈને ઊંઘી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7283', '9', '3', '6', 'ઈશ્વરે ફરીથી હાંક મારી, “શમુએલ.” ફરીથી શમુએલ ઊઠીને એલી પાસે ગયો અને કહ્યું, “હું આ રહ્યો, કેમ કે તેં મને બોલાવ્યો.” એલીએ જવાબ આપ્યો, “મેં તને નથી બોલાવ્યો, મારા દીકરા; પાછો જઈને ઊંઘી જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7284', '9', '3', '7', '¶ હવે શમુએલને હજી સુધી ઈશ્વરનો કોઈપણ પ્રકારનો પરિચય થયો નહોતો, ક્યારેય ઈશ્વરનો કોઈ સંદેશ તેને પ્રગટ થયો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7285', '9', '3', '8', 'ફરીથી ઈશ્વરે શમુએલને ત્રીજી વાર હાંક મારી. શમુએલ ઊઠીને એલી પાસે ગયો અને કહ્યું, “હું આ રહ્યો, કેમ કે તેં મને બોલાવ્યો.” પછી એલીને સમજાયું કે ઈશ્વર છોકરાંને બોલાવી રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7286', '9', '3', '9', '¶ માટે એલીએ શમુએલને કહ્યું, “જઈને પાછો સૂઈ જા; જો તે તને ફરીથી બોલાવે, તો તારે કહેવું, ‘બોલો, ઈશ્વર, કેમ કે તમારો સેવક સાંભળે છે.’ જેથી શમુએલ ફરીથી પોતાની પથારીમાં જઈને ઊંઘી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7287', '9', '3', '10', '¶ ઈશ્વર આવીને ઊભા રહ્યા; પહેલાંની જેમ જ તેમણે અવાજ કર્યો, “શમુએલ, શમુએલ.” ત્યારે શમુએલે કહ્યું, “બોલો, કેમ કે તમારો સેવક સાંભળે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7288', '9', '3', '11', 'ઈશ્વરે શમુએલને કહ્યું, “જો, હું ઇઝરાયલમાં એક એવું કાર્ય કરનાર છું કે તે વિષે જે સાંભળશે તેના બન્ને કાન કાંપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7289', '9', '3', '12', '¶ મેં એલીની વિરુદ્ધ તેના ઘર સંબંધી જે સઘળું કહ્યું છે તે બધું આરંભથી તે અંત સુધી, હું તે દિવસે પૂરું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7290', '9', '3', '13', 'મેં તેને કહ્યું હતું કે જે દુષ્ટતાની તેને ખબર છે તેને લીધે હું તેના ઘરનો ન્યાય સદાને માટે કરીશ, કારણ કે તેના દીકરાઓ પોતા પર શાપ લાવ્યા અને તેણે તેઓને અટકાવ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7291', '9', '3', '14', 'આ કારણ માટે એલીના ઘર વિષે મેં એવા સમ ખાધા છે કે એલીના ઘરની દુષ્ટતાનું પ્રાયશ્ચિત બલિદાનથી અથવા અર્પણથી કદાપિ થશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7292', '9', '3', '15', '¶ શમુએલ સવાર સુધી ઊંઘી રહ્યો; પછી તેણે ઈશ્વરના ઘરનાં બારણાં ઉઘાડ્યાં. પણ શમુએલ એ સંદર્શન એલીને કહેતાં ગભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7293', '9', '3', '16', 'ત્યારે એલીએ શમુએલને હાંક મારી અને કહ્યું, “શમુએલ, મારા દીકરા.” શમુએલે કહ્યું, “હું આ રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7294', '9', '3', '17', '¶ તેણે કહ્યું, “તેમણે તારી સાથે શી વાત કરી? કૃપા કરી તે મારાથી છુપાવી રાખીશ નહિ. તેમણે જે બધી વાતો તને કહી તેમાંથી કોઈપણ જો તું મારાથી છુપાવે તો ઈશ્વર એવું અને એ કરતાં પણ વધારે તને કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7295', '9', '3', '18', 'ત્યારે શમુએલે તેને સર્વ વાત કહી; તેનાથી તેણે કશું છુપાવ્યું નહિ. એલીએ કહ્યું, “તે ઈશ્વર છે. તેમની નજરમાં જે સારું લાગે તે તેઓ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7296', '9', '3', '19', '¶ શમુએલ મોટો થયો, ઈશ્વર તેની સાથે હતા અને ઈશ્વરે શમુએલના પ્રબોધકીય શબ્દોને નિષ્ફળ થવા દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7297', '9', '3', '20', 'દાનથી તે બેરશેબા સુધીના સર્વ ઇઝરાયલીઓએ જાણ્યું કે શમુએલ ઈશ્વરના પ્રબોધક તરીકે નિમાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7298', '9', '3', '21', 'ઈશ્વરે ફરીથી શીલોમાં તેને દર્શન આપ્યું, કેમ કે ઈશ્વર પોતાના વચન દ્વારા શીલોમાં શમુએલને પોતાનું દર્શન આપતા રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7299', '9', '4', '1', '¶ શમુએલનું વચન સર્વ ઇઝરાયલીઓ પાસે આવતું હતું. હવે ઇઝરાયલીઓ પલિસ્તીઓ સામે યુદ્ધ કરવા ગયા. તેઓએ એબેન-એઝેરમાં છાવણી નાખી અને પલિસ્તીઓએ અફેકમાં છાવણી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7300', '9', '4', '2', '¶ પલિસ્તીઓએ ઇઝરાયલીઓ વિરુદ્ધ યુદ્ધ માટે વ્યૂહરચના કરી. જયારે યુદ્ધ થયું, ત્યારે પલિસ્તીઓની સામે ઇઝરાયલીઓ હારી ગયા, પલિસ્તીઓએ યુદ્ધના મેદાનમાં આશરે ચાર હજાર ઇઝરાયલીઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7301', '9', '4', '3', '¶ જયારે લોકો છાવણીમાં આવ્યા, ત્યારે ઇઝરાયલના વડીલોએ કહ્યું, “શા માટે આજે ઈશ્વરે પલિસ્તીઓની સામે આપણને હરાવ્યા? ચાલો આપણે શીલોમાંથી ઈશ્વરનો કરારકોશ પોતાની પાસે લાવીએ, કે તે આપણી સાથે અહીં રહે, જેથી આપણને આપણા શત્રુઓના હાથમાંથી બચાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7302', '9', '4', '4', 'જેથી લોકોએ શીલોમાં માણસો મોકલ્યા; તેઓએ ત્યાંથી સૈન્યના ઈશ્વર જે કરુબીમની વચ્ચે બિરાજમાન છે, તેમના કરારકોશને લાવ્યા. એલીના બે દીકરાઓ, હોફની તથા ફીનહાસ, ઈશ્વરના કરારકોશ સાથે ત્યાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7303', '9', '4', '5', '¶ જયારે ઈશ્વરના કરારનો કોશ છાવણીમાં આવ્યો, ત્યારે સર્વ ઇઝરાયલીઓએ મોટેથી પોકાર કર્યો અને પૃથ્વીમાં તેના પડઘા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7304', '9', '4', '6', 'પલિસ્તીઓએ એ અવાજ સાંભળ્યો, ત્યારે તેઓએ કહ્યું, “હિબ્રૂઓની છાવણીમાંથી આવા મોટેથી પોકારો કેમ થાય છે?” તેઓ સમજ્યા કે ઈશ્વરનો કોશ તેઓની છાવણીમાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7305', '9', '4', '7', '¶ પલિસ્તીઓ ભયભીત થયા; તેઓએ કહ્યું, “ઈશ્વર છાવણીમાં આવ્યા છે.” તેઓએ કહ્યું, “આપણને અફસોસ! પહેલાં ક્યારેય આવું બન્યું નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('7306', '9', '4', '8', 'આપણને અફસોસ! આ પરાક્રમી ઈશ્વરના હાથમાંથી આપણને કોણ છોડાવશે? આ એ જ ઈશ્વર છે કે જેમણે અરણ્યમાં મિસરીઓને સર્વ પ્રકારની મરકીથી માર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7307', '9', '4', '9', 'ઓ પલિસ્તીઓ, તમે બળવાન થાઓ, હિંમત રાખો, જેમ હિબ્રૂઓ તમારા ગુલામ થયા હતા, તેમ તમે તેઓના ગુલામ ન થાઓ. હિંમત રાખીને લડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7308', '9', '4', '10', '¶ પલિસ્તીઓ લડયા, ઇઝરાયલીઓની હાર થઈ. પ્રત્યેક માણસ પોતપોતાના તંબુમાં નાસી ગયો અને ઘણો મોટો સંહાર થયો; કેમ કે ઇઝરાયલીઓમાંથી ત્રીસ હજાર સૈનિકો માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7309', '9', '4', '11', 'પલિસ્તીઓ ઈશ્વરનો કોશ લઈ ગયા તથા એલીના બે દીકરા, હોફની તથા ફીનહાસ, માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7310', '9', '4', '12', '¶ બિન્યામીનનો એક પુરુષ સૈન્યમાંથી ભાગ્યો, તેના વસ્ત્ર ફાટી ગયેલાં હતા, તેના માથામાં ધૂળ સાથે તે જ દિવસે તે શીલોમાં આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7311', '9', '4', '13', 'તે આવ્યો ત્યારે, એલી રસ્તાની કોરે આસન ઉપર બેસીને રાહ જોતો હતો કેમ કે તેનું હૃદય ઈશ્વરના કોશ વિષે ખૂબ જ ગભરાતું હતું. જયારે તે માણસે નગરમાં આવીને તે ખબર આપી, ત્યારે આખું નગર પોક મૂકીને રડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7312', '9', '4', '14', 'જયારે એલીએ તે રુદનનો અવાજ સાંભળ્યો, ત્યારે તેણે કહ્યું,” આ શોરબકોર શાનો છે?” તે માણસે ઉતાવળથી આવીને એલીને જાણ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7313', '9', '4', '15', 'એલી તો અઠ્ઠાણું વર્ષની ઉંમરનો હતો; તેની આંખો એટલી બધી ઝાંખી પડી ગઈ હતી, કે તે જોઈ શકતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7314', '9', '4', '16', 'તે માણસે એલીને કહ્યું, “યુદ્ધમાંથી જે આવ્યો તે હું છું. આજે હું સૈન્યમાંથી નાસી આવ્યો છું. “તેણે કહ્યું, “મારા દીકરા, ત્યાં શું થયું.?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7315', '9', '4', '17', 'જે માણસ સંદેશો લાવ્યો હતો તેણે ઉત્તર આપીને કહ્યું, “ઇઝરાયલીઓ પલિસ્તીઓ આગળથી ભાગ્યા છે. વળી ઘણાં લોકો મૃત્યુ પામ્યા છે. તારા બન્ને દીકરા, હોફની તથા ફીનહાસ, મરણ પામ્યા છે અને ઈશ્વરનો કોશ શત્રુઓ લઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7316', '9', '4', '18', 'જયારે તેણે ઈશ્વરના કોશ વિષે કહ્યું, ત્યારે એલી દરવાજાની પાસેના આસન ઉપરથી ચત્તોપાટ પડી ગયો. તેની ગરદન ભાંગી ગઈ, તે મરણ પામ્યો, કેમ કે તે વૃદ્ધ તથા શરીરે ભારે હતો. તેણે ચાળીસ વર્ષ ઇઝરાયલનો ન્યાય કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7317', '9', '4', '19', '¶ તેની પુત્રવધૂ, જે ફીનહાસની પત્ની હતી તે ગર્ભવતી હતી અને તેની પ્રસૂતિનો સમય નજીક હતો. તેણે જયારે એવી ખબર સાંભળી કે ઈશ્વરના કોશનું હરણ થયું છે, તેના સસરા તથા તેનો પતિ મરણ પામ્યા છે, ત્યારે તેણે વાંકી વળીને બાળકને જન્મ આપ્યો, તેને ભારે પ્રસૂતિવેદના થતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7318', '9', '4', '20', 'અને તે વખતે જે સ્ત્રીઓ તેની પાસે ઊભેલી હતી તેઓએ કહ્યું કે,” બી મા, કેમ કે તને દીકરો જન્મ્યો છે.” પણ તેણે કશો ઉત્તર આપ્યો નહિ. અને કંઈ પણ પરવા કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7319', '9', '4', '21', 'તેણે છોકરાનું નામ ઇખાબોદ પાડીને, કહ્યું, “ઇઝરાયલમાંથી ગૌરવ જતું રહ્યું છે!” કારણ કે ઈશ્વરનો કોશ લઈ જવાયો હતો, તેના સસરાનું તથા પતિનું મૃત્યુ થયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7320', '9', '4', '22', 'અને તેણે કહ્યું, “હવે ઇઝરાયલમાંથી ગૌરવ જતું રહ્યું છે, કેમ કે ઈશ્વરના કોશનું હરણ થયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7321', '9', '5', '1', '¶ હવે ઈશ્વરનો કોશ પલિસ્તીઓના હાથમાં આવ્યો હતો, તેને તેઓ એબેન-એઝેરમાંથી આશ્દોદમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7322', '9', '5', '2', 'પલિસ્તીઓએ ઈશ્વરનો કોશ, દાગોનના મંદિરમાં લાવીને દાગોનની પાસે મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7323', '9', '5', '3', 'જયારે બીજે દિવસે આશ્દોદીઓ વહેલી સવારે ઊઠ્યા, ત્યારે, જુઓ, દાગોને ઈશ્વરના કોશ આગળ ભૂમિ પર ઊંધો પડેલો હતો. તેથી તેઓએ દાગોનને લઈને તેના અસલ સ્થાને પાછો બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7324', '9', '5', '4', '¶ બીજે દિવસે તેઓ વહેલી સવારે ઊઠ્યા, ત્યારે પણ, ઈશ્વરના કોશ આગળ દાગોન ભૂમિ પર ઊંધો પડેલો હતો. દાગોનનું શિર તથા તેના બન્ને હાથો દરવાજાના ઉંબરા ભાંગી પડેલાં હતાં. કેવળ દાગોનનું ધડ રહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7325', '9', '5', '5', 'માટે, દાગોનના યાજક તથા જે કોઈ દાગોનના મંદિરમાં આવે છે તેઓ આજે પણ આશ્દોદમાં દાગોનના દરવાજાના ઉંબરા પર પગ મૂકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7326', '9', '5', '6', '¶ ઈશ્વરનો હાથ આશ્દોદીઓ ઉપર ભારે હતો. તેમણે તેઓનો નાશ કર્યો, તેઓને એટલે આશ્દોદ તથા તેની સરહદમાં રહેનારાઓને ગાંઠના રોગથી માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7327', '9', '5', '7', 'જયારે આશ્દોદના માણસોએ જોયું કે આમ થયું છે ત્યારે તેઓએ કહ્યું, “ઇઝરાયલના ઈશ્વરનો કોશ આપણી વચ્ચે રખાય નહિ; કેમ કે તેમનો હાથ આપણા ઉપર આપણા દેવ દાગોન ઉપર સખત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7328', '9', '5', '8', '¶ માટે તેઓએ માણસ મોકલીને પલિસ્તીઓના સર્વ અધિકારીઓને એકઠા કર્યા; તેઓએ તેમને કહ્યું, “ઇઝરાયલના ઈશ્વરના કોશનું અમારે શું કરવું?” તેઓએ ઉત્તર આપ્યો કે, ઇઝરાયલના ઈશ્વરનો કોશ અહીંથી ગાથમાં લઈ જાઓ, અને તેઓ ઇઝરાયલના ઈશ્વરનો કોશ ત્યાં લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7329', '9', '5', '9', 'પણ તેઓ તેને ત્યાં લઈ ગયા પછી, ઈશ્વર તેઓના પર કોપાયમાન થયા. તેમણે તે નગરનાં નાનાં મોટાં માણસો પર કેર વર્તાવ્યો; તેઓનાં અંગ પર ગાંઠો ફૂટી નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7330', '9', '5', '10', '¶ તેથી તેઓએ ઈશ્વરના કોશને એક્રોનમાં મોકલ્યો. પણ જયારે ઈશ્વરનો કોશ એક્રોનમાં આવ્યો ત્યારે એમ થયું કે, એક્રોનીઓએ રડીને, કહ્યું, “તેઓ અમારો તથા અમારા લોકોનો સંહાર કરવાને ઇઝરાયલના ઈશ્વરનો કોશ અમારી પાસે લાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7331', '9', '5', '11', 'માટે તેઓએ માણસ મોકલીને પલિસ્તીઓના સર્વ અધિકારીઓને એકઠા કર્યા; તેઓએ તેમને કહ્યું, ઇઝરાયલના ઈશ્વરનો કોશ મોકલી દો, તેને પોતાની જગ્યાએ પાછો જવા દો, કે તે અમારો તથા અમારા લોકોનો સંહાર ન કરે.” કેમ કે આખા નગરમાં ભયંકર સંહાર થયો હતો; ઈશ્વરનો હાથ ત્યાં ઘણો ભારે થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7332', '9', '5', '12', 'અને જે માણસો મર્યા નહિ તેઓને ગાંઠો ફૂટી નીકળી, તે નગરનો પોકાર આકાશ સુધી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7333', '9', '6', '1', '¶ ઈશ્વરનો કોશ પલિસ્તીઓના દેશમાં સાત મહિના રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7334', '9', '6', '2', 'પલિસ્તીઓએ યાજકોને તથા શુકન જોનારાઓને બોલાવીને; તેઓને કહ્યું કે, “ઈશ્વરના કોશનું અમે શું કરીએ? અમે તેને તેની જગ્યાએ કેવી રીતે મોકલીએ એ અમને જણાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7335', '9', '6', '3', '¶ તેઓએ કહ્યું, “જો તમે ઇઝરાયલના ઈશ્વરનો કોશ પાછો મોકલો, તો તેને કશું અર્પણ કર્યા વિના મોકલશો નહિ; નિશ્ચે તેની સાથે દોષાર્થાર્પણ મોકલજો. તો જ તમે સાજા થશો, અને તમને સમજાશે કે તેમનો હાથ અત્યાર સુધી તમારા ઉપરથી કેમ દૂર થયો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7336', '9', '6', '4', 'ત્યારે તેઓએ કહ્યું, “અમે તેમને કેવું દોષાર્થાર્પણ મોકલીએ?” તેઓએ કહ્યું, પલિસ્તીઓના અધિકારીઓની ગણના પ્રમાણે સોનાની પાંચ ગાંઠો, સોનાનાં પાંચ ઉંદરો મોકલો; કેમ કે તમને સર્વને તથા તમારા અધિકારીઓને એક જ જાતનો રોગ લાગ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7337', '9', '6', '5', '¶ માટે તમારી ગાંઠોની અને તમારા ઉંદરો જે દેશમાં રંજાડ કરે છે, તેઓની પ્રતિમા બનાવીને ઇઝરાયલનાં ઈશ્વરને મહિમા આપો. કદાચ તે પોતાનો હાથ તમારા ઉપરથી, તમારા દેવો ઉપરથી અને દેશ પરથી ઉઠાવી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7338', '9', '6', '6', 'મિસરીઓએ અને ફારુને પોતાના હૃદય કઠણ કર્યા તેમ તમે તમારાં અંતઃકરણો કેમ કઠણ કરો છો? તેણે તેઓ મધ્યે અદ્દભૂત કૃત્યો કર્યા અને તેઓએ લોકોને જવા દીધા અને પછી તેઓ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7339', '9', '6', '7', '¶ તો હવે એક, નવું ગાડું તૈયાર કરો, બે દૂઝણી ગાયો, જેઓ ઉપર કદી ઝૂંસરી મૂકાઈ ન હોય તે લો. ગાયોને તે ગાડા સાથે જોડો, પણ તેઓના વાછરડા તેઓથી દૂર લઈ ઘરે લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7340', '9', '6', '8', 'પછી ઈશ્વરનો કોશ લઈને તે ગાડા ઉપર મૂકો. જે સોનાના દાગીના તમે દોષાર્થાર્પણ તરીકે તેની પ્રત્યે મોકલો છો તેઓને તેની બાજુએ એક ડબ્બામાં મૂકો અને તેને વિદાય કરો કે પોતાના રસ્તે જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7341', '9', '6', '9', 'પછી જુઓ; તે પોતાના માર્ગે બેથ-શેમેશ તરફ જાય, તો તે જ ઈશ્વર આપણા પર આ મોટી આફત લાવ્યા છે. પણ જો તેમ નહિ, તો આપણે જાણીશું કે તેમના હાથે આપણને દુઃખી કર્યા નથી; પણ છતાં, ઈશ્વરે નિર્મિત કર્યા મુજબ એ આપણને થયું હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7342', '9', '6', '10', '¶ તે માણસોએ તેમને જેમ કહ્યું હતું તેમ કર્યું; એટલે તેઓએ બે દુઝણી ગાયો લઈને, તેમને ગાડા સાથે જોડી અને તેમના વાછરડાને ઘરમાં બંધ રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7343', '9', '6', '11', 'તેઓએ ઈશ્વરના કોશને ગાડામાં મૂક્યો, સોનાના ઉંદરો તથા ગાંઠોની પ્રતિમા ડબ્બામાં રાખીને તેની સાથે ગાડામાં મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7344', '9', '6', '12', 'ગાયો સીધી બેથ-શેમેશના રસ્તા તરફ ગઈ. તેઓ એક રાજમાર્ગે ચાલતી અને બૂમો પાડતી ગઈ અને તેઓ જમણી કે ડાબી ગમ વળી જ નહિ. અને પલિસ્તીઓના અધિકારીઓ તેઓની પાછળ બેથ-શેમેશની સીમા સુધી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7345', '9', '6', '13', '¶ હવે બેથ-શેમેશના લોકો ખીણમાં ઘઉં કાપતા હતા. તેઓએ પોતાની આંખો ઊંચી કરીને કોશ જોયો અને તેઓ આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7346', '9', '6', '14', 'તે ગાડું બેથ-શેમેશીના નગરમાંથી યહોશુઆના ખેતરમાં આવ્યું અને ત્યાં થોભ્યું. એક મોટો પથ્થર ત્યાં હતો, તેઓએ ગાડામાં લાકડાં ચીરીને, ઈશ્વર આગળ તે ગાયોનું દહનીયાર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7347', '9', '6', '15', 'લેવીઓએ ઈશ્વરના કોશને તથા તેની સાથેની દાગીનાની પેટીને જેને સોનાનો આકડો હતો, તેઓને મોટા પથ્થર પર તેને મૂક્યો. બેથ-શેમેશના માણસોએ તે જ દિવસે ઈશ્વરને દહનીયાર્પણો કર્યા તથા બલિદાનો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7348', '9', '6', '16', '¶ પલિસ્તીઓના પાંચ અધિકારીઓએ આ જોયું, તેજ દિવસે તેઓ એક્રોનમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7349', '9', '6', '17', 'સોનાની ગાંઠો પલિસ્તીઓએ દોષાર્થાર્પણ માટે પાછી ઈશ્વરને આપી હતી તે આ હતી: આશ્દોદની એક, ગાઝાની એક, એક આશ્કલોનની, ગાથની એક, એક્રોનની એક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7350', '9', '6', '18', 'જે મોટા પથ્થર પર તેઓએ ઈશ્વરનો કોશ મૂક્યો હતો, જે આજદિન સુધી યહોશુઆ બેથ-શેમેશીના ખેતરમાં છે તે પથ્થર સુધીના પલિસ્તીઓનાં સર્વ કિલ્લાવાળાં નગરો તથા સીમનાં ગામડાંઓ જે તે પાંચ સરદારોના હતાં, તે પલિસ્તીઓનાં પાંચ અધિકારીઓની સંખ્યા મુજબ સોનાના ઉંદરો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7351', '9', '6', '19', '¶ ઈશ્વરે બેથ-શેમેશના માણસો પર હુમલો કર્યો, કેમ કે તેઓએ ઈશ્વરના કોશમાં જોયું, તેમણે પચાસ હજાર અને સિત્તેર માણસોને મારી નાખ્યા. લોકોએ વિલાપ કર્યો, કેમ કે ઈશ્વરે તેમને મારીને મોટો સંહાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7352', '9', '6', '20', 'બેથ-શેમેશના માણસોએ કહ્યું કે, “કોણ આ પવિત્ર પ્રભુ ઈશ્વરની આગળ ઊભું રહેવા સક્ષમ છે? અમારી પાસેથી કોને ત્યાં તે જાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7353', '9', '6', '21', '¶ તેઓએ કિર્યાથ-યારીમના લોકો પાસે સંદેશવાહકો મોકલીને કહેવડાવ્યું કે, “પલિસ્તીઓ ઈશ્વરના કોશને પાછો લાવ્યા છે; તમે નીચે આવીને તે તમારે ત્યાં લઈ જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7354', '9', '7', '1', '¶ કિર્યાથ-યારીમના માણસો આવ્યા, તેઓ ઈશ્વરનો કોશ લઈ, પર્વત ઉપર અબીનાદાબના ઘરમાં લાવ્યા, તેઓએ તેના દીકરા એલાઝારને ઈશ્વરના કોશની સંભાળ રાખવાને અભિષિક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7355', '9', '7', '2', 'જે દિવસથી કોશ કિર્યાથ-યારીમમાં રહ્યો, ત્યાર પછી લાંબો સમય વીતી ગયો એટલે કે વીસ વર્ષ થઈ ગયાં. ઇઝરાયલના ઘરોનાં સઘળાંએ વિલાપ કર્યો અને ઈશ્વર તરફ પાછા ફરવાની ઇચ્છા રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7356', '9', '7', '3', '¶ ત્યારે શમુએલે ઇઝરાયલના સર્વ લોકોને કહ્યું કે, “જો તમે પોતાના પૂરા હૃદયથી ઈશ્વરની તરફ ફરતા હો, તો તમારા મધ્યેથી અન્ય દેવો તથા આશ્તારોથને દૂર કરો, તમારાં અંતઃકરણો ઈશ્વરની પ્રત્યે લગાડો, કેવળ તેમની સ્તુતિ કરો, એટલે તે તમને પલિસ્તીઓના હાથમાંથી છોડાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7357', '9', '7', '4', 'ત્યારે ઇઝરાયલના લોકોએ બઆલિમ તથા આશ્તારોથને દૂર કરીને કેવળ ઈશ્વરની સ્તુતિ શરૂ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7358', '9', '7', '5', '¶ પછી શમુએલે કહ્યું, સર્વ ઇઝરાયલીઓને મિસ્પામાં એકઠા કરો. હું તમારે સારુ ઈશ્વરને પ્રાર્થના કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7359', '9', '7', '6', 'તેઓ મિસ્પામાં એકઠા થયા, તેઓએ પાણી કાઢીને ઈશ્વર આગળ રેડ્યું. તે દિવસે તેઓએ ઉપવાસ કર્યો અને કહ્યું, “અમે ઈશ્વર વિરુદ્ધ પાપ કર્યું છે.” શમુએલે ત્યાં ઇઝરાયલના લોકોની તકરારનો ન્યાય કર્યો અને આગેવાની આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7360', '9', '7', '7', '¶ પલિસ્તીઓએ સાંભળ્યું કે ઇઝરાયલના લોકો મિસ્પામાં એકઠા થયા છે, ત્યારે પલિસ્તીઓના અધિકારીઓએ ઇઝરાયલ ઉપર હુમલો કર્યો. જયારે ઇઝરાયલના લોકોએ તે સાંભળ્યું, ત્યારે તેઓ પલિસ્તીઓથી ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7361', '9', '7', '8', 'ત્યારે ઇઝરાયલના લોકોએ શમુએલને કહ્યું, “આપણા ઈશ્વર આગળ અમારે સારુ વિનંતી કરવાનું પડતું ન મૂક, કે જેથી ઈશ્વર અમને પલિસ્તીઓના હાથમાંથી બચાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7362', '9', '7', '9', '¶ શમુએલે ધાવણું હલવાન લઈને તેનું સંપૂર્ણ દહનીયાર્પણ ઈશ્વરને કર્યું અને તેણે ઇઝરાયલને સારુ ઈશ્વરની આગળ પોકાર કર્યો અને ઈશ્વરે તેને ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7363', '9', '7', '10', '¶ જે વખતે શમુએલ દહનીયાર્પણ કરતો હતો, એટલામાં પલિસ્તીઓ ઇઝરાયલ સામે લડાઈ કરવાને પાસે આવ્યા; પણ તે દિવસે ઈશ્વરે પલિસ્તીઓ ઉપર મોટા અવાજ સાથે ગર્જના કરી અને તેઓને ગભરાવી દીધા, તેઓને ઇઝરાયલીઓ આગળથી હાંકી કાઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7364', '9', '7', '11', 'ઇઝરાયલના માણસો મિસ્પામાંથી નીકળ્યા, તેઓએ પલિસ્તીઓની પાછળ લાગીને બેથ-કારની તળેટીએ પહોંચતાં સુધી તેઓને માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7365', '9', '7', '12', '¶ ત્યારે શમુએલે એક પથ્થર લઈને મિસ્પા તથા શેનની વચ્ચે ઊભો કર્યો. તેનું નામ એબેન-એઝેર પાડીને, કહ્યું, “અત્યાર સુધી ઈશ્વરે આપણી સહાય કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7366', '9', '7', '13', 'આ રીતે પલિસ્તીઓ પરાજીત થયા, તેઓ ફરીથી ઇઝરાયલની હદમાં આવ્યા નહિ. શમુએલના સર્વ દિવસોમાં ઈશ્વરનો હાથ પલિસ્તીઓ વિરુદ્ધ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7367', '9', '7', '14', 'જે નગરો પલિસ્તીઓએ ઇઝરાયલ પાસેથી લીધાં હતાં, ઇઝરાયલના હાથમાં પાછાં આવ્યાં, એક્રોનથી છેક ગાથ સુધી તેઓની હદ ઇઝરાયલે પલિસ્તીઓના હાથમાંથી લઈ લીધી. અને ત્યાં ઇઝરાયલીઓ તથા અમોરીઓ વચ્ચે મન-મેળ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7368', '9', '7', '15', '¶ શમુએલે પોતાના આયુષ્યનાં સર્વ દિવસભર ઇઝરાયલનો ન્યાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7369', '9', '7', '16', 'દર વર્ષે તે બેથેલ, ગિલ્ગાલ, મિસ્પામાં જતો હતો; એ બધે સ્થળે તે ઇઝરાયલીઓની તકરારનો ન્યાય કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7370', '9', '7', '17', 'પછી રામામાં પાછો આવતો હતો, કેમ કે ત્યાં તેનું ઘર હતું; ત્યાં પણ તે ઇઝરાયલીઓની તકરારનો ન્યાય કરતો હતો. ત્યાં પણ તેણે ઈશ્વરને સારુ વેદી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7371', '9', '8', '1', '¶ જયારે શમુએલ વૃદ્ધ થયો, ત્યારે તેણે પોતાના દીકરાઓને ઇઝરાયલ ઉપર ન્યાયાધીશો બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7372', '9', '8', '2', 'તેના જ્યેષ્ઠ દીકરાનું નામ યોએલ હતું, તેના બીજા દીકરાનું નામ અબિયા હતું. તેઓ બેરશેબામાં ન્યાયાધીશો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7373', '9', '8', '3', 'તેના દીકરાઓ તેના માર્ગોમાં ચાલ્યા નહિ, પણ દ્રવ્યલોભ તરફ ભટકી ગયા. તેઓએ લાંચ લઈને ન્યાયપ્રક્રિયાને ભ્રષ્ટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7374', '9', '8', '4', '¶ પછી ઇઝરાયલના સર્વ વડીલો એકત્ર થઈને શમુએલ પાસે રામામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7375', '9', '8', '5', 'તેઓએ તેને કહ્યું, “જો, તું વૃદ્ધ થયો છે અને તારા દીકરાઓ તારા માર્ગમાં ચાલતા નથી. સર્વ દેશોની જેમ અમારો ન્યાય કરવા સારુ અમને એક રાજા નીમી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7376', '9', '8', '6', '¶ પણ શમુએલ તેઓનાથી નાખુશ થયો, જયારે તેઓએ કહ્યું, “અમારો ન્યાય કરવા સારુ અમને રાજા આપ.” ત્યારે શમુએલે ઈશ્વરને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7377', '9', '8', '7', 'ઈશ્વરે શમુએલને કહ્યું, “લોકો જે સર્વ બાબતો તને કહે છે તેમાં તેઓનું કહેવું તું સ્વીકાર; કેમ કે તેઓએ તને નકાર્યો નથી, પણ તેઓ પર હું રાજ કરું તે માટે મને નકાર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7378', '9', '8', '8', '¶ હું તેઓને મિસરમાંથી કાઢી લાવ્યો તે દિવસથી તે આજ સુધી જે સર્વ કામ તેઓએ કર્યા છે, મને છોડીને, અન્ય દેવોની સેવા કરી છે, તે પ્રમાણે તેઓ તારી સાથે પણ વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7379', '9', '8', '9', 'હવે તેઓનું સાંભળ; પણ તેઓને ગંભીરતાપૂર્વક ચેતવણી આપ અને તેમને જણાવ કે તેઓ પર કેવા પ્રકારના રાજા રાજ્ય કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7380', '9', '8', '10', '¶ જેથી શમુએલે તેને ઈશ્વરે જે કહ્યું તે જેઓ રાજા માંગતા હતા તેઓને જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7381', '9', '8', '11', 'તેણે કહ્યું, “જે રાજા તમારા પર શાસન કરશે તે આવો થશે. તે તમારા દીકરાઓને પકડીને પોતાના રથોને સારુ તેઓને નીમશે અને તેઓને પોતાના ઘોડેસવારો કરશે, તેના રથો આગળ તેઓ દોડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7382', '9', '8', '12', 'તે પોતાને માટે હજાર ઉપર અને પચાસ ઉપર મુકાદમ સરદારો નીમશે. અને કેટલાકને પોતાની જમીન ખેડવા, કેટલાકને તેના પાકને ભેગો કરવા, કેટલાકને યુદ્ધમાં હથિયાર બનાવવા અને તેના રથોનાં સાધનો બનાવવાના કામે લગાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7383', '9', '8', '13', '¶ તે તમારી દીકરીઓને પણ પકડીને મીઠાઈ બનાવનારી, રસોઈ બનાવવાના અને ભઠિયારણો થવા સારુ લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7384', '9', '8', '14', 'તે તમારાં ફળદ્રુપ ખેતરો, તમારી દ્રાક્ષવાડીઓ અને જૈતૂનવાડીઓ લઈ લેશે અને તે પોતાના ચાકરોને આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7385', '9', '8', '15', 'તે તમારા અનાજમાંથી અને તમારી દ્રાક્ષવાડીઓમાંથી દસમો ભાગ લઈને પોતાના અધિકારીઓને તથા પોતાના ચાકરોને આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7386', '9', '8', '16', '¶ તે તમારા દાસોને, તમારી દાસીઓને, તમારા શ્રેષ્ઠ જુવાન પુરુષોને અને તમારા ગધેડાંઓને લઈ લેશે અને પોતાના કામે લગાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7387', '9', '8', '17', 'તે તમારા ઘેટાંનો દસમો ભાગ લઈ લેશે અને તમે તેના ગુલામો થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7388', '9', '8', '18', 'તમારા પસંદ કરેલા રાજાને કારણે તમે મને તે દિવસે પોકારશો; પણ ઈશ્વર તે દિવસે તમને ઉત્તર આપશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7389', '9', '8', '19', '¶ પણ લોકોએ શમુએલ તરફથી આ બધું સંભાળવાની ના પાડી; તેઓએ કહ્યું, “એમ નહિ! અમારે તો અમારા ઉપર રાજા જોઈએ જ');
INSERT INTO `bible_verses_gu_irv` VALUES ('7390', '9', '8', '20', 'તેથી અમે પણ અન્ય પ્રજાઓના જેવા થઈએ, અમારો રાજા અમારો ન્યાય કરે, અમારી આગળ ચાલે અને અમારા યુદ્ધોમાં લડાઈ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7391', '9', '8', '21', '¶ ત્યારે શમુએલે લોકોનાં સર્વ શબ્દો સાંભળીને તેણે ધીમે અવાજે તે ઈશ્વરને કહી સંભળાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7392', '9', '8', '22', 'ઈશ્વરે શમુએલને કહ્યું, “તેઓની વાણી સાંભળ અને તેઓને સારુ રાજા ઠરાવી આપ.” તેથી શમુએલે ઇઝરાયલી માણસોને કહ્યું, “દરેક માણસ પોતપોતાના નગરમાં જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7393', '9', '9', '1', '¶ બિન્યામીનીઓમાંનો એક માણસ હતો. જે પ્રભાવશાળી હતો. તેનું નામ કીશ હતું, તે બિન્યામીનીઓમાંના અફિયાનો દીકરો, બખોરોથનો દીકરો, સરોરનો દીકરો, અબીએલનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7394', '9', '9', '2', 'તેને શાઉલ નામનો એક દીકરો હતો, તે જુવાન સુંદર પુરુષ હતો. ઇઝરાયલ લોકોમાં તેના કરતાં વધારે સુંદર કોઈ નહોતો. તેના ખભાથી ઉપરનો ભાગ સર્વ લોકોથી ઊંચો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7395', '9', '9', '3', '¶ હવે શાઉલના પિતા, કીશના ગધેડાં ખોવાઈ ગયાં હતાં. તેથી કીશે પોતાના દીકરા શાઉલને કહ્યું, “તું તારી સાથે ચાકરોમાંથી એકને લે; ઊઠ અને જઈને ગધેડાંની શોધ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7396', '9', '9', '4', 'તેથી શાઉલ અને તેનો ચાકર એફ્રાઇમના પહાડી પ્રદેશ પસાર કરીને શાલીશા દેશ વટાવ્યો, પણ તેઓને ગધેડાં મળ્યાં નહિ. તેઓએ શાલીમ દેશ પસાર કર્યો પણ ત્યાંથીય ગધેડાં મળ્યાં નહિ. પછી તેઓએ બિન્યામીનીઓનો દેશ ઓળંગ્યો, ત્યાં પણ ગધેડાંનો પત્તો લાગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7397', '9', '9', '5', '¶ તેઓ સૂફ દેશમાં આવ્યા, ત્યારે શાઉલે પોતાનો ચાકર જે તેની સાથે હતો તેને કહ્યું, “ચાલ, આપણે પાછા જઈએ, નહિ તો મારા પિતા ગધેડાંની ચિંતા છોડી દઈને આપણા માટે ચિંતા કરવા લાગશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7398', '9', '9', '6', 'પણ ચાકરે તેને કહ્યું, “સાંભળ, આ નગરમાં ઈશ્વરનો એક ઈશ્વરભક્ત રહે છે. તે પ્રતિષ્ઠિત માણસ છે; જે કંઈ તે કહે છે તે નિશ્ચે સાચું પડે છે. તો ચાલો આપણે ત્યાં જઈએ; કદાચ તે આપણને કહી બતાવશે કે કયા માર્ગે આપણે જવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7399', '9', '9', '7', '¶ ત્યારે શાઉલે પોતાના ચાકરને કહ્યું, “પણ જો આપણે જઈએ, તો તે માણસને માટે આપણે શું લઈ જઈશું? કેમ કે આપણા પાત્રોમાં રોટલી થઈ રહી છે અને ત્યાં ઈશ્વરના માણસને ભેટ આપવા માટે કશું રહ્યું નથી. આપણી પાસે બીજું શું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7400', '9', '9', '8', 'ચાકરે શાઉલને જવાબ આપીને કહ્યું, “મારી પાસે પા શેકેલ ચાંદી છે તે હું ઈશ્વરભક્તને આપીશ, કે તે આપણને ક્યા માર્ગે જવું તે જણાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7401', '9', '9', '9', '¶ અગાઉ ઇઝરાયલમાં, જયારે કોઈ માણસ ઈશ્વરની સલાહ લેવા જતો, તે કહેતો, “ચાલો, આપણે પ્રેરક પાસે જઈએ.” કેમ કે આજના પ્રબોધક અગાઉ પ્રબોધક કહેવાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7402', '9', '9', '10', 'ત્યારે શાઉલે પોતાના ચાકરને કહ્યું, “તેં ઠીક કહ્યું. ચાલ, આપણે જઈએ.” તેથી તેઓ નગરમાં જ્યાં ઈશ્વરભક્ત રહેતો હતો ત્યાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7403', '9', '9', '11', '¶ જયારે તેઓ નગરમાં જવા સારુ પર્વત ચઢતા હતા, ત્યારે જે પાણી ભરવાને બહાર આવતી યુવતીઓ તેઓને મળી. શાઉલ તથા તેના સેવકે તેઓને પૂછ્યું, “શું પ્રબોધક અહીં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7404', '9', '9', '12', 'તેઓએ ઉત્તર આપ્યો, “હા, તે છે; જુઓ, તે તમારી આગળ ગયો છે; હવે વહેલા જાઓ, કેમ કે આજે તે નગરમાં આવ્યો છે; કારણ કે આજે ઉચ્ચસ્થાને લોકો બલિદાન કરવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7405', '9', '9', '13', 'તમે નગરમાં પેસશો કે તરત, ઉચ્ચસ્થાને તે જમવા જાય તે પહેલાં તે તમને મળશે. કેમ કે તે આવીને બલિદાનને આશીર્વાદ નહિ દે; ત્યાં સુધી લોકો ખાશે નહિ, પછી જેઓ નોતરેલા છે તેઓ ખાશે. તો હવે જાઓ, તે તમને આ વખતે તરત જ મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7406', '9', '9', '14', '¶ તેઓ નગરમાં ગયા. તેઓ નગરમાં પ્રવેશતા હતા, ત્યારે શમુએલને તેમની તરફ આવતો જોયો, તે ઉચ્ચસ્થાને જતો હતો, ત્યાં તે તેઓને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7407', '9', '9', '15', '¶ હવે શાઉલના આવ્યાના એક દિવસ અગાઉ, ઈશ્વરે શમુએલને જણાવ્યું હતું કે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('7408', '9', '9', '16', '“કાલે આશરે આ સમયે, બિન્યામીનના વતનમાંથી એક માણસને હું તારી પાસે મોકલીશ, મારા લોક ઇઝરાયલનો સરદાર થવા સારુ તેનો અભિષેક તું કરજે. અને તે પલિસ્તીઓના હાથમાંથી મારા લોકોને છોડાવશે; કેમ કે મારા લોકોનો પોકાર મારી પાસે આવ્યો છે, માટે મેં તેઓ પર કૃપાદ્રષ્ટિ કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7409', '9', '9', '17', '¶ જયારે શમુએલે શાઉલને જોયો, ત્યારે ઈશ્વરે તેને કહ્યું, “જે માણસ વિષે મેં તને કહ્યું હતું કે જે મારા લોક પર અધિકાર ચલાવશે તે આજ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7410', '9', '9', '18', 'ત્યારે શાઉલે શમુએલની નજીક દરવાજા પાસે આવીને કહ્યું, “પ્રબોધકનું ઘર ક્યાં છે એ મને કહે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7411', '9', '9', '19', 'શમુએલે શાઉલને ઉત્તર આપીને કહ્યું, હું જ પ્રબોધક છું. મારી અગાઉ ઉચ્ચસ્થાને જાઓ, કેમ કે આજે તમારે મારી સાથે જમવાનું છે. સવારમાં હું તને જવા દઈશ અને તારા મનમાં જે છે તે સર્વ હું તને કહી બતાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7412', '9', '9', '20', '¶ વળી તારાં ગધેડાં જે ત્રણ દિવસ પહેલાં ખોવાઈ ગયાં હતાં, તેની ચિંતા કરીશ નહિ, કેમ કે તે મળ્યાં છે. અને ઇઝરાયલની સઘળી આશા કોના પર છે? શું તે તારા પર અને તારા પિતાના ઘરના સર્વ પર નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7413', '9', '9', '21', 'શાઉલે ઉત્તર આપીને કહ્યું, “હું ઇઝરાયલના સૌથી નાના બિન્યામીનીઓના કુળનો નથી? મારું કુટુંબ બિન્યામીન કુળના કુટુંબોમાં સૌથી નાનું નથી શું? તો તું મારી સાથે આવી વાત કેમ કરે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7414', '9', '9', '22', '¶ શમુએલ શાઉલ તથા તેના ચાકરને, મોટા ખંડમાં લઈ આવ્યો, જેઓને નોતરેલા હતા તેઓ મધ્યે તેઓને સૌથી અગ્રસ્થાને બેસાડ્યા, તેઓ આશરે ત્રીસ માણસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7415', '9', '9', '23', '¶ શમુએલે રસોઈયાને કહ્યું કે, “જે ભાગ મેં તને આપ્યો તે લાવ અને જે વિષે મેં તને કહ્યું હતું, ‘તે બાજુ પર મૂક.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7416', '9', '9', '24', 'હવે રસોઈયાએ જાંઘ તથા તેના પરનું માંસ જે બલિદાન માટે હતું તે લઈને, શાઉલ આગળ મૂક્યું. પછી શમુએલે કહ્યું, “જો આ તારા માટે રાખી મૂકેલું છે, તે ખા. કેમ કે મેં લોકોને નોતર્યા છે એવું કહીને ઠરાવેલા સમયને માટે તારે સારુ તે રાખી મૂક્યું છે.’ એમ તે દિવસે શાઉલ શમુએલ સાથે જમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7417', '9', '9', '25', '¶ જયારે તેઓ ઉચ્ચસ્થાનેથી ઊતરીને નગરમાં આવ્યા, ત્યારે અગાસી પર તેઓ શાઉલ સાથે વાત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7418', '9', '9', '26', 'સૂર્યોદયને સમયે એમ થયું કે, શમુએલે શાઉલને અગાસી પર હાંક મારી, “ઊઠ, જેથી હું તને તારા રસ્તે વિદાય કરું.” તેથી શાઉલ ઊઠ્યો અને બન્ને એટલે તે તથા શમુએલ શેરીમાં ચાલી નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7419', '9', '9', '27', 'જયારે નગરના છેડા આગળ તેઓ જતા હતા, ત્યારે શમુએલે શાઉલને કહ્યું, “ચાકરને કહે કે, તે આપણી આગળ ચાલ્યો જાય અને ચાકર ચાલ્યો ગયો, પણ તું હમણાં ઊભો રહે, કે હું તને ઈશ્વરનું વચન કહી સંભળાવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7420', '9', '10', '1', '¶ પછી શમુએલે તેલની કુપ્પી લઈને તેમાંનું તેલ, શાઉલના માથા ઉપર રેડયું અને તેને ચુંબન કર્યું. પછી કહ્યું, “શું ઈશ્વરે પોતાના વારસા પર અધિકારી થવા સારુ તને અભિષિક્ત કર્યો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7421', '9', '10', '2', 'આજે મારી પાસેથી ગયા પછી, બિન્યામીનની સીમમાં સેલસા પાસે, રાહેલની કબર નજીક તને બે માણસ મળશે. તેઓ તને કહેશે, “જે ગધેડાંની શોધ કરવા તું ગયો હતો તે મળ્યાં છે. હવે, તારા પિતા ગધેડાંની કાળજી રાખવાનું છોડીને, તારા વિષે ચિંતા કરતાં, કહે છે, “મારા દીકરા સંબંધી હું શું કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7422', '9', '10', '3', '¶ પછી ત્યાંથી આગળ ચાલતા, તું તાબોરના એલોન વૃક્ષ આગળ આવશે. ત્યાં ત્રણ માણસો ઈશ્વરની પાસે બેથેલમાં જતા તને મળશે. તેમાંના એકે બકરીનાં ત્રણ બચ્ચાં ઊંચકેલા હશે, બીજા પાસે ત્રણ રોટલી હશે. અને ત્રીજાએ દ્રાક્ષાસવની કુંડી ઊંચકેલી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7423', '9', '10', '4', 'તેઓ પ્રણામ કરીને તને ત્રણ રોટલી આપશે, જે તું તેઓના હાથમાંથી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7424', '9', '10', '5', '¶ ત્યાર પછી, તું જ્યાં પલિસ્તીઓની છાવણી છે, ત્યાં ઈશ્વરના પર્વત પાસે આવશે. જયારે તું ત્યાં નગર પાસે પહોંચશે, ત્યારે પ્રબોધકોની એક ટોળી, તેની આગળ સિતાર, ખંજરી, વાંસળી, વીણા વગાડનારા સહિત ઉચ્ચસ્થાનથી ઊતરતી તને મળશે; તેઓ પ્રબોધ કરતા હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7425', '9', '10', '6', 'ઈશ્વરનો આત્મા પરાક્રમ સહિત તારા ઉપર આવશે, તું તેઓની સાથે પ્રબોધ કરશે અને તું બદલાઈને જુદો માણસ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7426', '9', '10', '7', '¶ હવે, જયારે તને આ ચિહ્ન મળે, ત્યારે તારે પ્રસંગાનુસાર વર્તવું, કેમ કે ઈશ્વર તારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7427', '9', '10', '8', 'તું મારી અગાઉ ગિલ્ગાલમાં જજે. પછી હું દહનીયાર્પણો તથા શાંત્યર્પણો કરવાને તારી પાસે આવીશ. હું આવીને તારે શું કરવું એ બતાવું ત્યાં સુધી એટલે સાત દિવસ સુધી રાહ જોજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7428', '9', '10', '9', '¶ જયારે શમુએલ પાસેથી જવાને શાઉલે પીઠ ફેરવી કે, ઈશ્વરે તેને બીજું હૃદય આપ્યું. તે જ દિવસે તે સર્વ ચિહ્નો પૂરાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7429', '9', '10', '10', 'જયારે તેઓ પર્વત પાસે આવ્યા, ત્યારે પ્રબોધકોની ટોળી તેને મળી. ઈશ્વરનો આત્મા પરાક્રમ સહિત તેના ઉપર આવ્યો અને તેણે તેઓની વચ્ચે પ્રબોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7430', '9', '10', '11', '¶ જે સર્વ તેને પૂર્વે ઓળખતા હતા તેઓએ જયારે જોયું કે, પ્રબોધકોની સાથે તે પ્રબોધ કરે છે, ત્યારે લોકોએ એકબીજાને કહ્યું, “કીશના દીકરાને આ શું થયું છે? શું શાઉલ પણ એક પ્રબોધક છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7431', '9', '10', '12', 'તે જગ્યાના એક જણે ઉત્તર આપીને કહ્યું, “તેઓનો પિતા કોણ છે?” આ કારણથી, એવી કહેવત પડી, “શું શાઉલ પણ પ્રબોધકમાંનો એક છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7432', '9', '10', '13', 'પ્રબોધ કરી રહ્યો, પછી તે ઉચ્ચસ્થાને આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7433', '9', '10', '14', '¶ ત્યારે શાઉલના કાકાએ તેને તથા તેના ચાકરને કહ્યું, “તમે ક્યાં ગયા હતા?” તેણે કહ્યું, “ગધેડાંની શોધ કરવાને; જયારે અમે જોયું કે અમે તેને શોધી શક્યા નથી ત્યારે અમે શમુએલ પાસે ગયા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7434', '9', '10', '15', 'શાઉલના કાકાએ કહ્યું, “મને કૃપા કરીને કહે કે શમુએલે તમને શું કહ્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7435', '9', '10', '16', 'શાઉલે પોતાના કાકાને જવાબ આપ્યો, “તેણે ઘણી સ્પષ્ટતાથી કહ્યું કે ગધેડાં મળ્યાં છે.” પણ રાજ્યની વાત જે વિષે શમુએલે તેને કહ્યું હતું તે સંબંધી તેણે તેને કશું કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7436', '9', '10', '17', '¶ હવે શમુએલે લોકોને મિસ્પામાં બોલાવીને ઈશ્વરની આગળ ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7437', '9', '10', '18', 'તેણે ઇઝરાયલ લોકોને કહ્યું, “ઇઝરાયલના પ્રભુ, ઈશ્વર આમ કહે છે: ‘હું મિસરમાંથી ઇઝરાયલને કાઢી લાવ્યો, મિસરીઓના હાથમાંથી તથા તમારા પર જુલમ કરનારા સર્વ રાજ્યોના હાથમાંથી મેં તમને છોડાવ્યાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7438', '9', '10', '19', '¶ પણ તેં તમારા ઈશ્વરનો આજે તમે નકાર કર્યો છે, જેમણે તમને તમારી સર્વ વિપત્તિઓથી તથા તમારા સંકટોથી તમને છોડાવ્યાં છે; અને તમે તેમને કહ્યું, ‘અમારા ઉપર તમે રાજા નીમી આપો.’ હવે ઈશ્વરની આગળ તમે તમારાં કુળો પ્રમાણે તથા તમારા કુટુંબો પ્રમાણે હાજર થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7439', '9', '10', '20', '¶ તેથી શમુએલ ઇઝરાયલનાં સર્વ કુળોને પાસે લાવ્યો તેમાંથી બિન્યામીનનું કુળ માન્ય થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7440', '9', '10', '21', 'પછી તે બિન્યામીનના કુળને તેઓનાં કુટુંબો પાસે લાવ્યો; તેમાંથી માટ્રીઓનું કુટુંબ માન્ય થયું; પછી કીશનો દીકરો શાઉલ માન્ય કરાયો. પણ જયારે તેઓ તેને શોધવા ગયા, ત્યારે તે મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7441', '9', '10', '22', '¶ તે માટે લોકોએ ઈશ્વરને વધારે પ્રશ્નો પૂછ્યા કર્યા, “તે માણસ હજી અહીં આવ્યો છે કે નહિ?” ઈશ્વરે જવાબ આપ્યો, “તેણે પોતાને સામાનમાં સંતાડ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7442', '9', '10', '23', 'પછી તેઓ દોડીને ગયા અને શાઉલને ત્યાંથી લઈ આવ્યા. તે લોકોમાં ઊભો રહ્યો, તેના ખભાથી ઉપરનો ભાગ સર્વ લોકોની ઊંચાઈ કરતાં વધારે ઊંચો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7443', '9', '10', '24', '¶ પછી શમુએલે લોકોને કહ્યું, “શું ઈશ્વરના પસંદ કરેલા માણસને તમે જુઓ છો? બધા લોકોમાં તેના જેવો કોઈ નથી!” સર્વ લોકોએ પોકાર કર્યો, “રાજા ઘણું જીવો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7444', '9', '10', '25', '¶ પછી શમુએલે લોકોને રિવાજો તથા રાજનીતિ વિષે કહ્યું, તેને પુસ્તકમાં લખીને ઈશ્વરની આગળ તે રાખી મૂક્યું. પછી શમુએલે સર્વ લોકોને પોતપોતાને ઘરે વિદાય કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7445', '9', '10', '26', '¶ શાઉલ પણ પોતાને ઘરે ગિબયામાં ગયો. અને જે શૂરવીરોના હૃદયને ઈશ્વરે સ્પર્શ કર્યો હતો તેઓ પણ તેની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7446', '9', '10', '27', 'પણ કેટલાક નકામાં માણસોએ કહ્યું, “આ માણસ તે વળી કેવી રીતે અમારો બચાવ કરશે?” તેઓએ શાઉલને હલકો સમજીને તેના માટે કશી ભેટ લાવ્યા નહિ. પણ શાઉલ શાંત રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7447', '9', '11', '1', '¶ ત્યાર પછી નાહાશ આમ્મોની ગયો અને યાબેશ ગિલ્યાદને ઘેરી લીધું. યાબેશના સર્વ માણસોએ નાહાશને કહ્યું, “તું અમારી સાથે સુલેહ કર અને અમે તારી તાબેદારી સ્વીકારીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7448', '9', '11', '2', 'નાહાશ આમ્મોનીએ જવાબ આપ્યો, “એક શરતથી હું તમારી સાથે સુલેહ કરીશ કે, તમારા બધાની જમણી આંખો ફોડી નાખવામાં આવે, એ રીતે સર્વ ઇઝરાયલીઓ પર કલંક લગાડું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7449', '9', '11', '3', '¶ પછી યાબેશના વડીલોએ તેને કહ્યું, “અમને માત્ર સાત દિવસ આપ, કે જેથી અમે ઇઝરાયલના સર્વ પ્રદેશમાં સંદેશાવાહકો મોકલીએ. પછી, ત્યાં જો કોઈ અમારો બચાવ કરનાર નહિ હોય, તો અમે તને સોંપાઈ જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7450', '9', '11', '4', '¶ સંદેશાવાહકો શાઉલના નગર ગિબયામાં આવ્યા અને લોકોના સાંભળતાં એ શબ્દો કહ્યા. તે સાથે સર્વ લોકો ઊંચા અવાજથી રડવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7451', '9', '11', '5', 'શાઉલ ખેતરમાંથી બળદોની પાછળ આવ્યો. શાઉલે કહ્યું, “લોકોની સાથે શું ખોટું બન્યું છે કે તેઓ રડે છે?” તેઓએ શાઉલને યાબેશના માણસોએ જે ધમકીનાં વચનો કહ્યા હતાં તે કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7452', '9', '11', '6', '¶ તેઓએ જે કહ્યું તે જયારે શાઉલે સાંભળ્યું, ત્યારે ઈશ્વરનો આત્મા સામર્થ્ય સહિત તેના પર આવ્યો અને તે ઘણો ક્રોધાયમાન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7453', '9', '11', '7', 'તેણે બળદની એક જોડ લઈને તેને કાપીને ટુકડાં કર્યા અને તેઓને સંદેશાવાહકો દ્વારા ઇઝરાયલના સર્વ પ્રદેશોમાં મોકલી આપ્યાં. તેણે કહ્યું, “જે કોઈ શાઉલની પાછળ તથા શમુએલની પાછળ આવશે નહિ તો તેના બળદોના હાલ આવા કરવામાં આવશે.” પછી લોકોને ઈશ્વરનો ભય લાગ્યો અને તેઓ એકમતે નીકળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7454', '9', '11', '8', 'જયારે તે બેઝેકમાં તેઓની ગણતરી કરવા લાગ્યો, ત્યારે ઇઝરાયલી લોકો ત્રણ લાખ અને યહૂદિયાના માણસો ત્રીસ હજાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7455', '9', '11', '9', '¶ જે સંદેશાવાહકો આવ્યા હતા તેઓને તેઓએ કહ્યું, “તમે યાબેશ ગિલ્યાદના માણસોને એવું કહેજો, ‘કાલે, સૂર્યનો તાપ ચઢશે તે સમયે, તમારો બચાવ થશે.” તેથી સંદેશાવાહકોએ જઈને યાબેશના માણસોને કહ્યું અને તેઓ આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7456', '9', '11', '10', 'પછી યાબેશના માણસોએ નાહાશને કહ્યું, “કાલે અમે તમારે શરણે આવીશું અને તમારી દ્રષ્ટિમાં જે સારું દેખાય તે સર્વ તમે અમને કરજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7457', '9', '11', '11', '¶ બીજે દિવસે શાઉલે લોકોનાં ત્રણ જૂથ પાડ્યાં. સવારના સમયે તેઓ છાવણીના મધ્ય ભાગમાં આવ્યા, તેઓએ આમ્મોનીઓ પર હુમલો કરીને તડકો ચઢતાં સુધી તેઓને પરાજિત કર્યા. જેઓ બચી રહ્યા તેઓ એવા વિખરાઈ ગયા કે કોઈ જગ્યાએ તેઓમાંના બે એકસાથે ભેગા થઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7458', '9', '11', '12', '¶ પછી લોકોએ શમુએલને કહ્યું, “એવું કોણે કહ્યું હતું, ‘કે શાઉલ અમારા ઉપર શાસન ન કરે?’ એવું કહેનાર માણસોને રજૂ કરો, કે અમે તેઓને મારી નાખીએ”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7459', '9', '11', '13', 'પણ શાઉલે કહ્યું, “ના આ દિવસે કોઈને પણ મારી નાખવાનો નથી, કેમ કે આજે ઈશ્વરે ઇઝરાયલનો ઉદ્ધાર કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7460', '9', '11', '14', '¶ પછી શમુએલે લોકોને કહ્યું, “આવો, આપણે ગિલ્ગાલમાં જઈએ અને ત્યાં ફરીથી રાજ્ય સ્થાપીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7461', '9', '11', '15', 'પછી સર્વ લોકો ગિલ્ગાલમાં ગયા. અને ત્યાં ઈશ્વરની સમક્ષ શાઉલને રાજા તરીકે નીમ્યો. ત્યાં તેઓએ ઈશ્વરની આગળ શાંત્યર્પણોના યજ્ઞ કર્યા. અને શાઉલે તથા સર્વ ઇઝરાયલી લોકોએ ઘણો આનંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7462', '9', '12', '1', '¶ શમુએલે સર્વ ઇઝરાયલીઓને કહ્યું, “જે વિનંતી તમે મારી આગળ કરી હતી તે મેં સાંભળી છે. અને મેં તમારા પર એક રાજા નીમ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7463', '9', '12', '2', 'જુઓ તે રાજા અહીં છે, તે તમારી આગળ ચાલે છે; હું તો વૃદ્ધ તથા નિસ્તેજ થયો છું; અને મારા દીકરા તમારી સાથે છે. હું મારી યુવાવસ્થાથી આજ દિવસ સુધી તમારી આગળ ચાલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7464', '9', '12', '3', '¶ હું આ રહ્યો; શું મેં કોઈનો બળદ લઈ લીધો છે? મેં કોઈનું ગધેડું લઈ લીધું છે? શું મેં કોઈને છેતર્યો છે? મેં કોઈનાં પર જુલમ કર્યો છે? મારી આંખો પર પાટો બાંધવા સારુ મેં કોઈનાં હાથથી લાંચ લીધી છે? જો એવું કર્યું હોય તો ઈશ્વરના અભિષિક્ત આગળ મારી વિરુદ્ધ સાક્ષી આપો અને હું તમને પાછું આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7465', '9', '12', '4', '¶ તેઓએ કહ્યું, “તેં અમને ઠગ્યા નથી, અમારા પર જુલમ કર્યો નથી, કોઈ માણસનું કશું ચોર્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7466', '9', '12', '5', 'તેણે તેઓને કહ્યું, “ઈશ્વર તમારી સામે સાક્ષી છે, આજ તેનો અભિષિક્ત સાક્ષી છે, કે મારી પાસેથી તમને કશું મળ્યું નથી.” તેઓએ કહ્યું, “ઈશ્વર સાક્ષી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7467', '9', '12', '6', '¶ શમુએલે લોકોને કહ્યું, “મૂસા તથા હારુનને નીમનાર તથા તમારા પિતૃઓને મિસરમાંથી કાઢી લાવનાર ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7468', '9', '12', '7', 'હવે તમે, પોતાની જાતને ઉપસ્થિત કરો, કે ઈશ્વરે જે સર્વ ન્યાયી કામો તમારે માટે તથા તમારા પિતૃઓ માટે કર્યા, તે સર્વ વિષે ઈશ્વરની હાજરીમાં હું રજૂઆત કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7469', '9', '12', '8', '¶ યાકૂબ મિસરમાં આવ્યો અને જયારે તમારા પિતૃઓ ઈશ્વરની આગળ રડ્યા, ત્યારે ઈશ્વરે મૂસા તથા હારુનને મોકલ્યા, તે તમારા પિતૃઓને મિસરમાંથી બહાર લાવ્યા અને આ જગ્યાએ વસાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7470', '9', '12', '9', 'પણ પિતૃઓ પોતાના પ્રભુ ઈશ્વરને વીસરી ગયા; ત્યારે તેમણે હાસોરના સૈન્યના સેનાપતિ સીસરાના હાથમાં, પલિસ્તીઓના હાથમાં, મોઆબ રાજાના હાથમાં તેઓને વેચી દીધા. તેઓ બધા તમારા પૂર્વજો સામે લડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7471', '9', '12', '10', '¶ પૂર્વજોએ ઈશ્વર આગળ રડીને કહ્યું, ‘અમે પાપ કર્યું છે, કેમ કે અમે ઈશ્વરને તજીને બઆલિમ તથા દેવી આશ્તારોથની સેવા કરી છે. પણ હવે અમારા શત્રુઓના હાથમાંથી અમને છોડાવો અને અમે તમારી સેવા કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7472', '9', '12', '11', 'તેથી ઈશ્વરે યરુબાલ, બદાન, યિફતા, શમુએલને મોકલીને ચારેગમના તમારા શત્રુઓ પર તમને વિજય અપાવ્યો, જેથી તમે સલામત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7473', '9', '12', '12', '¶ જયારે તમે જોયું કે આમ્મોનીઓનો રાજા નાહાશ તમારી પર ચઢી આવ્યો, ત્યારે ઈશ્વર તમારા પ્રભુ, તમારા રાજા હતા તે છતાં તમે મને કહ્યું કે, ‘એમ નહિ,! પણ અમારા પર એક રાજા અધિકાર ચલાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7474', '9', '12', '13', 'તો હવે જે રાજાને તમે પસંદ કર્યો છે, જેને તમે માંગી લીધો છે, જેને ઈશ્વરે તમારા પર રાજા અભિષિક્ત કર્યો છે, તે અહીં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7475', '9', '12', '14', '¶ જો તમે ઈશ્વરનો ભય રાખશો, તેની સેવા કરશો, તેની વાણી સાંભળશો અને ઈશ્વરની આજ્ઞાઓની વિરુદ્ધ બંડ નહિ કરો, ત્યારે તમે તથા જે રાજા તમારા ઉપર રાજ કરતો હોય તે પણ તમારા પ્રભુ ઈશ્વરનો અનુયાયી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7476', '9', '12', '15', 'પણ જો તમે ઈશ્વરની વાણી સાંભળશો નહિ, પણ ઈશ્વરની આજ્ઞાઓની વિરુદ્ધ બંડ કરશો, તો ઈશ્વરનો હાથ તમારી વિરુદ્ધ થશે, જેમ તમારા પિતૃઓની વિરુદ્ધ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7477', '9', '12', '16', '¶ તો હવે ઊભા રહો અને જે મહાન કૃત્ય તમારી દ્રષ્ટિ આગળ ઈશ્વર કરશે તે તમે જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7478', '9', '12', '17', 'આજે ઘઉંની કાપણી નથી શું? હું ઈશ્વરને વિનંતી કરીશ, કે તે ગર્જના તથા વરસાદ મોકલે. ત્યારે તમે જાણો તથા જુઓ કે પોતાના માટે રાજા માગીને ઈશ્વરની નજરમાં તમે દુષ્ટતા કરી છે તે મોટી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7479', '9', '12', '18', 'તેથી શમુએલે ઈશ્વરને વિનંતી કરી; તે દિવસે ઈશ્વરે ગર્જના તથા વરસાદ મોકલ્યા. ત્યારે સર્વ લોકો ઈશ્વરથી તથા શમુએલથી ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7480', '9', '12', '19', '¶ લોકોએ શમુએલને કહ્યું, “તારા સેવકોને સારુ તારા પ્રભુ ઈશ્વરને પ્રાર્થના કર કે, અમે માર્યા ન જઈએ. કેમ કે અમે અમારે સારુ રાજા માગ્યો તેથી અમારા સઘળાં પાપોમાં આ દુષ્ટતાનો ઉમેરો થયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7481', '9', '12', '20', 'શમુએલે કહ્યું, “બીહો મા, એ સર્વ દુષ્ટતા તમે કરી છે, પરંતુ ઈશ્વરની પાછળ ચાલવાથી ફરી જશો નહિ, પણ તમારા પૂર્ણ હૃદયથી તમે ઈશ્વરની સેવા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7482', '9', '12', '21', 'જે નિરર્થક વસ્તુઓ કશો ફાયદો કે બચાવ કરી શકતી નથી, તે નકામી છે તેની પાછળ દોરવાશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7483', '9', '12', '22', '¶ કેમ કે ઈશ્વર પોતાના મોટા નામને સારુ, પોતાના લોકોને તજી દેશે નહિ; કેમ કે તમને પોતાના ખાસ લોકો કરવા એ ઈશ્વરને સારું લાગ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7484', '9', '12', '23', 'વળી મારા માટે, એવું ન થાય કે તમારે માટે પ્રાર્થના કરવાનું મૂકી દેવાનું પાપ હું ઈશ્વરની વિરુદ્ધ કરું. પણ હું તમને સાચા તથા ખરા રસ્તે ચાલતા શીખવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7485', '9', '12', '24', '¶ કેવળ ઈશ્વરની બીક રાખો અને સત્યતાથી તમારા પૂર્ણ હૃદયથી તેની સેવા કરો, કેમ કે જે મહાન કૃત્યો તમારે સારુ તેમણે કર્યા છે તેનો તમે વિચાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7486', '9', '12', '25', 'પણ જો હજી તમે દુષ્ટતા કર્યા કરશો, તો તમે તમારા રાજા સાથે નાશ પામશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7487', '9', '13', '1', '¶ શાઉલે રાજ્ય કરવા માંડ્યું ત્યારે તે ત્રીસ વર્ષનો હતો; અને તેણે બેતાળીસ વર્ષ સુધી ઇઝરાયલ પર રાજ્ય કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7488', '9', '13', '2', 'તેણે પોતાને માટે ઇઝરાયલમાંથી ત્રણ હજાર માણસોને પસંદ કર્યા. બે હજાર તેની સાથે મિખ્માશમાં તથા બેથેલ પર્વત પર હતા, જયારે એક હજાર યોનાથાન સાથે બિન્યામીનના ગિબયામાં હતા; બાકીના સૈનિકોને તેણે પોતે પોતાના તંબુએ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7489', '9', '13', '3', 'યોનાથાને પલિસ્તીઓનું જે લશ્કર ગેબામાં હતું તેને નષ્ટ કર્યું અને પલિસ્તીઓએ તે વિષે સાંભળ્યું. ત્યારે શાઉલે આખા દેશમાં રણશિંગડું વગાડાવીને, કહાવ્યું, “હિબ્રૂઓ સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7490', '9', '13', '4', 'શાઉલે પલિસ્તીઓનું લશ્કર સંહાર્યું છે તે સર્વ ઇઝરાયલીઓએ સાંભળ્યું. પલિસ્તીઓ ઇઝરાયલને ધિક્કારપાત્ર ગણતા હતા, તેથી ઇઝરાયલી સૈનિકો શાઉલ પાછળ ગિલ્ગાલમાં એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7491', '9', '13', '5', '¶ પલિસ્તીઓ ઇઝરાયલ સામે લડવાને એકત્ર થયા; તેઓના ત્રીસ હજાર રથો, એ રથને ચલાવી શકે એવા છ હજાર ઘોડેસવારો તથા સમુદ્રની રેતી જેવી વિશાળ સંખ્યામાં લોકોએ બેથ-આવેનની પૂર્વ તરફ મિખ્માશમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7492', '9', '13', '6', '¶ જયારે ઇઝરાયલના માણસોએ જોયું કે તેઓ પોતે સંકટમાં આવી પડ્યા છે કેમ કે લોકો દુઃખી હતા, ત્યારે તેઓ ગુફાઓમાં, ઝાડીઓમાં, ખડકોમાં, કૂવાઓમાં, ખાડાઓમાં સંતાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7493', '9', '13', '7', 'હવે કેટલાક હિબ્રૂઓ યર્દન ઊતરીને ગાદ તથા ગિલ્યાદ દેશમાં ગયા. પણ શાઉલ હજી સુધી ગિલ્ગાલમાં હતો, સર્વ લોક ભયભીત થઈને તેની પાછળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7494', '9', '13', '8', '¶ શમુએલે આપેલા સમય પ્રમાણે શાઉલે સાત દિવસ રાહ જોઈ. પણ શમુએલ ગિલ્ગાલમાં આવ્યો નહિ, લોકો શાઉલ પાસેથી વિખેરાઈ જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7495', '9', '13', '9', 'શાઉલે કહ્યું, “દહનીયાર્પણ તથા શાંત્યર્પણ મારી પાસે લાવો.” પછી તેણે દહનીયાર્પણ ચઢાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7496', '9', '13', '10', 'તે દહનીયાર્પણ કરી રહ્યો કે તરત શમુએલ આવ્યો. શાઉલ તેને મળવા તથા આવકારવા માટે બહાર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7497', '9', '13', '11', '¶ પછી શમુએલે કહ્યું, “તેં શું કર્યું છે?” શાઉલે જવાબ આપ્યો, “જયારે મેં જોયું કે લોકો મારી પાસેથી વિખેરાઈ રહ્યા છે અને નક્કી કરેલ સમયે તું અહીં આવ્યો નહિ તથા પલિસ્તીઓ મિખ્માશ પાસે એકત્ર થયા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7498', '9', '13', '12', 'માટે મેં કહ્યું, ‘હવે પલિસ્તીઓ મારા પર ગિલ્ગાલમાં ઘસી આવશે અને મેં ઈશ્વરની કૃપાની માગણી કરી નથી.’ તેથી મેં ના છૂટકે મારી જાતે દહનીયાર્પણ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7499', '9', '13', '13', '¶ પછી શમુએલે શાઉલને કહ્યું, “તેં આ મૂર્ખાઈ ભરેલું કાર્ય કર્યું છે. તેં તારા પ્રભુ ઈશ્વરે જે આજ્ઞા તને આપી હતી તે પાળી નથી. જો પાળી હોત તો હમણાં ઈશ્વરે ઇઝરાયલ ઉપર તારું રાજ્ય સદાને માટે સ્થાપન કર્યું હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7500', '9', '13', '14', 'પણ હવે તારું રાજ્ય સદા ટકશે નહિ. ઈશ્વરે પોતાને મનગમતો એક માણસ શોધી કાઢ્યો છે અને ઈશ્વરે પોતાના લોકો પર રાજા તરીકે તેની નિમણૂક કરી છે, કેમ કે ઈશ્વરે જે આજ્ઞા તને આપી તે તેં પાળી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7501', '9', '13', '15', '¶ પછી શમુએલ ગિલ્ગાલથી બિન્યામીનના ગિબયામાં ગયો. પછી શાઉલે પોતાની સાથે જે લોકો હતા તેઓની ગણતરી કરી, તેઓ આશરે છસો માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7502', '9', '13', '16', '¶ શાઉલ, તેનો દીકરો યોનાથાન તથા તેઓની સાથે જે લોકો હાજર હતા, તેઓ બિન્યામીનના ગેબામાં રહ્યા. પણ પલિસ્તીઓએ મિખ્માશમાં છાવણી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7503', '9', '13', '17', '¶ પલિસ્તીઓની છાવણીમાંથી લૂટારાની ત્રણ ટોળી બહાર નીકળી. એક ટોળી ઓફ્રાથી શૂઆલ દેશ તરફ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7504', '9', '13', '18', 'બીજી ટોળી બેથ-હોરોન તરફ ગઈ અને એક બીજી ટોળી સબોઈમના નીચાણની સામે અરણ્ય તરફ જે સીમા છે તે તરફ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7505', '9', '13', '19', '¶ ઇઝરાયલના આખા દેશમાં કોઈ લુહાર મળતો નહોતો, કેમ કે પલિસ્તીઓએ કહ્યું હતું, “રખેને હિબ્રૂઓ પોતાને માટે તલવાર કે ભાલા બનાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7506', '9', '13', '20', 'પણ સર્વ ઇઝરાયલી માણસો પોતાતાં હળ, કોદાળીઓ, કુહાડીઓ તથા દાતરડાંની ધારો કાઢવા કે ટીપાવવા માટે પલિસ્તીઓ પાસે જતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7507', '9', '13', '21', 'હળની અણી કાઢવાનો, કોદાળીઓ, કુહાડીઓ ટીપાવવાનો ખર્ચ બે ત્રણ શેકેલ હતો અને દાતરડાંની ધારને માટે અને હળ હાંકવાની લાકડીનો ખર્ચ એકાદ શેકેલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7508', '9', '13', '22', '¶ તેથી લડાઈના દિવસે, જે સર્વ લોકો શાઉલ તથા યોનાથાનની સાથે હતા તેઓના હાથમાં તલવારો કે ભાલા દેખાતા નહોતા; ફક્ત શાઉલ તથા તેના દીકરા યોનાથાનના હાથમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7509', '9', '13', '23', 'પલિસ્તીઓનું લશ્કર બહાર નીકળીને મિખ્માશ પસાર કરીને આગળ આવી પહોંચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7510', '9', '14', '1', '¶ એક દિવસે, શાઉલના દીકરા યોનાથાને પોતાના જુવાન શસ્ત્રવાહકને કહ્યું, “આવ, આપણે પલિસ્તીઓનું લશ્કર જે બીજી તરફ છે ત્યાં જઈએ.” પણ તેણે પોતાના પિતાને એ કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7511', '9', '14', '2', '¶ શાઉલ ગિબયાના છેક અંતિમ ભાગમાં મિગ્રોનમાં દાડમના એક ઝાડ નીચે રોકાયો. આશરે છસો માણસો તેની સાથે હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7512', '9', '14', '3', 'અને શીલોમાં ઈશ્વરના યાજક એલીના દીકરા, ફીનહાસના દીકરા, ઇખાબોદના ભાઈ, અહિટૂબના દીકરા અહિયાએ એફોદ પહેરેલો હતો. યોનાથાન ગયો છે તે લોકો જાણતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7513', '9', '14', '4', '¶ યોનાથાન જે રસ્તે થઈને પલિસ્તીઓના લશ્કર પાસે જવાનું શોધતો હતો, તેની બન્ને બાજુએ ખડકની ભેખડો હતી. એક બાજુની ભેખડનું નામ બોસેસ અને બીજીનું નામ સેને હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7514', '9', '14', '5', 'એક ભેખડની હદ ઉત્તરે મિખ્માશ તરફ હતી અને બીજી ભેખડ દક્ષિણે ગેબા તરફ આવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7515', '9', '14', '6', '¶ યોનાથાને પોતાના જુવાન શસ્ત્રવાહકને કહ્યું, “આવ, આપણે બેસુન્નતીઓના લશ્કરની છાવણીમાં જઈએ. કદાચ ઈશ્વર આપણા માટે કામ કરશે, કેમ કે થોડાની મારફતે કે ઘણાની મારફતે બચાવવામાં ઈશ્વરને કોઈ અવરોધ હોતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7516', '9', '14', '7', 'તેના શસ્ત્રવાહકે જવાબ આપ્યો કે, “જે સર્વ તારા મનમાં છે તે કર. આગળ વધ, તારી બધી આજ્ઞાઓ પાળવાને હું તારી સાથે છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7517', '9', '14', '8', '¶ પછી યોનાથાને કહ્યું, “આપણે તે માણસોની પાસે જઈએ અને આપણે તેમની નજરે પડીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7518', '9', '14', '9', 'જો તેઓ આપણને એમ કહેશે, ‘જ્યાં સુધી અમે તમારી પાસે આવીએ ત્યાં સુધી ઊભા રહો’ તો આપણે આપણી જગ્યાએ રહીશું અને તેઓની પાસે નહિ જઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7519', '9', '14', '10', 'પણ જો તેઓ કહેશે, ‘અમારી પાસે ઉપર આવો,’ તો પછી આપણે ઉપર જઈશું; કેમ કે ઈશ્વરે તેઓને આપણા હાથમાં સોંપી દીધા છે. એ આપણે સારુ ચિહ્ન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7520', '9', '14', '11', '¶ તેઓ બન્નેએ પોતાને પલિસ્તીઓના લશ્કરની આગળ જાહેર થવા દીધા. પલિસ્તીઓએ કહ્યું, “જુઓ, જે ગુફાઓમાં હિબ્રૂઓ સંતાઈ રહ્યા હતા તેઓમાંથી તેઓ બહાર નીકળે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7521', '9', '14', '12', 'પછી લશ્કરના માણસોએ યોનાથાનને તથા તેના શસ્ત્રવાહકને કહ્યું, “અમારી પાસે ઉપર આવો, અમે તમને કંઈક બતાવીએ.” યોનાથાને પોતાના શસ્ત્રવાહકને કહ્યું, “મારી પાછળ આવ, કેમ કે ઈશ્વરે તેઓને ઇઝરાયલના હાથમાં સોંપી દીધા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7522', '9', '14', '13', '¶ યોનાથાન ઘૂંટણીયે પડીને ઉપર ચઢયો અને તેનો શસ્ત્રવાહક તેની પાછળ પાછળ ગયો. યોનાથાનની આગળ પલિસ્તીઓ માર્યા ગયા અને તેના શસ્ત્રવાહકે કેટલાકની પાછળ પડીને તેઓને માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7523', '9', '14', '14', 'એક એકર જમીનમાં અડધા ચાસની લંબાઈ જેટલામાં યોનાથાને તથા તેના શસ્ત્રવાહકે જેઓની પ્રથમ કતલ કરી તેઓ આશરે વીસ માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7524', '9', '14', '15', '¶ છાવણીમાં, રણક્ષેત્રમાં તથા લોકોમાં ભય વ્યાપ્યો. લશ્કર તથા લૂંટ કરનારાઓ પણ ગભરાઈ ગયા. ત્યાં ધરતીકંપ જેવી ધ્રૂજારી પ્રસરી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7525', '9', '14', '16', '¶ ત્યારે શાઉલના ચોકીદારોએ કે જેઓ બિન્યામીનના ગિબયામાં હતા તેઓએ જોયું; કે પલિસ્તીઓના સૈનિકોનો સમુદાય વિખેરાઈ જતો હતો, તેઓ અહીંતહીં દોડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7526', '9', '14', '17', 'ત્યારે શાઉલે પોતાની સાથે જે લોકો હતા તેઓને કહ્યું, “ગણતરી કરીને જુઓ કે આપણામાંથી કોણ ગુમ થયેલ છે.” જયારે તેઓએ ગણતરી કરી ત્યારે યોનાથાન અને તેનો શસ્ત્રવાહક ગુમ થયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7527', '9', '14', '18', '¶ શાઉલે અહિયાને કહ્યું, “ઈશ્વરનો કોશ અહીં લાવ” કેમ કે તે વખતે ઈશ્વરનો કોશ ઇઝરાયલના સૈનિકો સાથે અહિયા પાસે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7528', '9', '14', '19', 'જયારે શાઉલ યાજકની સાથે વાત કરતો હતો, તે દરમ્યાન એમ થયું કે પલિસ્તીઓની છાવણીમાં જે ગડબડાટ થતો હતો તે વધતો ને વધતો ગયો. શાઉલે યાજકને કહ્યું, “તારો હાથ પાછો ખેંચી લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7529', '9', '14', '20', '¶ શાઉલ તથા તેની સાથે જે સર્વ લોકો હતા તેઓ એકત્ર થઈને લડવાને ગયા. દરેક પલિસ્તીની તલવાર પોતાના સાથીની વિરુદ્ધ હતી, ત્યારે શત્રુના સૈન્યમાં ભારે ગૂંચવાડો ઊભો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7530', '9', '14', '21', 'હવે જે હિબ્રૂઓ અગાઉની પેઠે પલિસ્તીઓ સાથે હતા અને જેઓ તેઓની સાથે છાવણીમાં ગયા હતા, તેઓ પણ શાઉલ તથા યોનાથાનની સાથેના ઇઝરાયલીઓની સાથે ભળી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7531', '9', '14', '22', '¶ ઇઝરાયલના જે બધા માણસો એફ્રાઇમના પહાડી દેશમાં સંતાઈ ગયા હતા તેઓએ સાંભળ્યું કે પલિસ્તીઓ નાસી રહ્યા છે, ત્યારે તેઓ પણ લડાઈમાં તેઓની પાછળ પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7532', '9', '14', '23', 'એમ ઈશ્વરે તે દિવસે ઇઝરાયલનો બચાવ કર્યો અને લડાઈ બેથ-આવેનથી આગળ વધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7533', '9', '14', '24', '¶ તે દિવસે ઇઝરાયલના માણસો હેરાન થયા હતા કેમ કે શાઉલે લોકોને સોગન દઈને કહ્યું હતું, “સાંજ પડે ત્યાં સુધી અને મારા શત્રુઓ પર મારું વેર વાળું ત્યાં સુધી કોઈ માણસ કંઈ પણ ખોરાક ખાય તો તે શાપિત થાઓ,” માટે લોકોમાંથી કોઈએ કશું ખાધું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7534', '9', '14', '25', 'પછી સર્વ સૈન્યો વનમાં આવ્યા અને ત્યાં ભૂમિ ઉપર મધ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7535', '9', '14', '26', 'લોકોએ વનમાં પ્રવેશ કર્યો ત્યારે, મધ ટપકતું હતું, પણ કોઈએ પોતાના હાથથી મધ લઈને ચાખ્યું નહિ કેમ કે તેઓ સોગનથી બીતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7536', '9', '14', '27', '¶ પણ યોનાથાનને ખબર ન હતી કે તેના પિતાએ લોકોને સોગન દીધા હતા. તેથી તેણે તો પોતાના હાથમાં જે લાકડી હતી તે લાંબી કરીને તેનો છેડો, મધપૂડામાં નાખીને તેને લાગેલું મધ ચાખ્યું. અને તેની આંખોમાં તેજ આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7537', '9', '14', '28', 'અને લોકોમાંથી એક જણે કહ્યું, “તારા પિતાએ લોકોને સોગન આપીને સખત રીતે હુકમ કર્યો છે, ‘જે માણસ આજે અન્ન ખાય તે શાપિત થાય.’ તે સમયે લોકો નિર્બળ થઈ ગયા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7538', '9', '14', '29', '¶ ત્યારે યોનાથાને કહ્યું, “મારા પિતાએ દેશને હેરાન કર્યો છે. જો મારી આંખોમાં કેવું તેજ આવ્યું છે કેમ કે મેં થોડું મધ ચાખ્યું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7539', '9', '14', '30', 'જો આજે લોકોએ પોતાના શત્રુઓની પાસેથી મેળવેલી લૂંટમાંથી ભરપેટ ખાધું હોત, તો કેટલો વધારે ફાયદો થાત? કેમ કે તેથી તો હાલ પલિસ્તીઓમાં જે કતલ થઈ છે તેના કરતાં પણ ઘણી ભારે કતલ થઈ હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7540', '9', '14', '31', '¶ અને તે દિવસે મિખ્માશથી આયાલોન સુધી તેઓ પલિસ્તીઓ પર હુમલો કરતા ગયા. પરંતુ લોકો ઘણાં નિર્બળ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7541', '9', '14', '32', 'તેથી લોકો લૂંટ પર તૂટી પડ્યા અને ઘેટાં, બળદો અને વાછરડા લઈને, ભૂમિ ઉપર તેઓનો વધ કર્યો. લોકો લોહી સાથે તે ખાવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7542', '9', '14', '33', '¶ ત્યારે તેઓએ શાઉલને કહ્યું, “જો, લોકો રક્ત સાથે ખાઈને ઈશ્વર વિરુદ્ધ પાપ કરે છે.” શાઉલે કહ્યું, “તમે ઉલ્લંઘન કર્યું છે. હવે, એક મોટો પથ્થર ગબડાવીને મારી પાસે લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7543', '9', '14', '34', 'શાઉલે કહ્યું, “તમે લોકો મધ્યે જાઓ, તેઓને કહો, ‘દરેક માણસ પોતાનો બળદ, પોતાનું ઘેટું અહીં મારી પાસે લાવે, અહીં તેઓને કાપે અને ખાય. પણ તમે રક્ત સાથે ખાઈને ઈશ્વર વિરુદ્ધ પાપ કરશો નહિ.’ અને તેઓમાંના દરેક માણસે એ રાત્રે પોતપોતાના બળદ લાવીને તેઓને ત્યાં કાપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7544', '9', '14', '35', '¶ શાઉલે ઈશ્વરને માટે વેદી બાંધી, એ તેણે ઈશ્વરને માટે બાંધેલી પ્રથમ વેદી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7545', '9', '14', '36', '¶ પછી શાઉલે કહ્યું, “ચાલો આપણે રાતના સમયે પલિસ્તીઓની પાછળ પડીએ અને સવાર સુધી તેઓને લૂંટીએ; તેઓમાંના એક પણ માણસને જીવતો રહેવા ન દઈએ.” તેઓએ કહ્યું, “જે કંઈ તને સારું લાગે તે કર.” પણ યાજકે કહ્યું કે, “ચાલો આપણે અહીં ઈશ્વરની સમક્ષ એકત્ર થઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7546', '9', '14', '37', 'શાઉલે ઈશ્વર પાસે સલાહ માગી, “શું હું પલિસ્તીઓની પાછળ પડું? શું તમે તેઓને ઇઝરાયલના હાથમાં સોંપશો?” પણ ઈશ્વરે તે દિવસે કંઈ ઉત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7547', '9', '14', '38', '¶ પછી શાઉલે કહ્યું, “અહીં આવો, સર્વ લોકોના આગેવાનો તમે અહીં આવો; જુઓ અને જાણો કે આજે આ પાપ કયા કારણથી થયું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7548', '9', '14', '39', 'કેમ કે, ઇઝરાયલને બચાવનાર ઈશ્વર જે જીવે છે તેમના સમ દઈને કહું છું જો તે મારો દીકરો યોનાથાન હશે તો પણ, તે નક્કી માર્યો જશે.” પણ સર્વ લોકોમાંથી કોઈએ પણ તેને ઉત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7549', '9', '14', '40', '¶ ત્યારે શાઉલે સર્વ ઇઝરાયલને કહ્યું, “તમે એક બાજુએ રહો, હું અને મારો દીકરો યોનાથાન બીજી બાજુએ રહીએ.” લોકોએ શાઉલને કહ્યું, “જે તને સારું લાગે તે કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7550', '9', '14', '41', 'એ માટે શાઉલે, ઇઝરાયલના પ્રભુ, ઈશ્વરને કહ્યું, “અમારા દોષો જણાવો.” ત્યારે યોનાથાન તથા શાઉલ ચિઠ્ઠીથી પકડાયા, પણ પસંદ કરાયેલા લોક બચી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7551', '9', '14', '42', 'પછી શાઉલે કહ્યું, “મારી અને મારા દીકરા યોનાથાન વચ્ચે ચિઠ્ઠીઓ નાખો. “ત્યારે ચિઠ્ઠી દ્વારા યોનાથાન પકડાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7552', '9', '14', '43', '¶ ત્યારે શાઉલે યોનાથાનને કહ્યું, “તેં શું કર્યું છે તે મને કહે.” યોનાથાને તેને કહ્યું કે, “મારા હાથમાં લાકડી હતી તેના છેડાથી મેં કેવળ થોડું મધ ચાખ્યું છે. હું અહી છું; મારે મરવું પડે એમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7553', '9', '14', '44', 'શાઉલે કહ્યું, “ઈશ્વર એવું અને એથી વધારે મને કરો, યોનાથાન તું નિશ્ચે મરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7554', '9', '14', '45', '¶ લોકોએ શાઉલને કહ્યું, “શું યોનાથાન કે જેણે ઇઝરાયલને મોટો વિજય અપાવ્યો છે તે મરશે? એવું ન થાઓ! જીવંત ઈશ્વરના સમ, તેના માથાનો એક પણ વાળ ભૂમિ પર પડનાર નથી, કેમ કે તેણે આજે ઈશ્વરની સહાયથી જ આ કામ કર્યું છે.” એમ લોકોએ યોનાથાનને બચાવ્યો તેથી તે મરણ પામ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7555', '9', '14', '46', 'પછી શાઉલે પલિસ્તીઓની પાછળ પડવાનું બંધ કર્યું અને પલિસ્તીઓ પોતાને સ્થળે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7556', '9', '14', '47', '¶ જયારે શાઉલ ઇઝરાયલના રાજા તરીકે અભિષિક્ત થયો ત્યાર પછી તે તેની આજુબાજુનાં સર્વ શત્રુઓની એટલે મોઆબની વિરુદ્ધ, આમ્મોનીઓની વિરુદ્ધ, અદોમની વિરુદ્ધ, સોબાહના રાજાઓની વિરુદ્ધ તથા પલિસ્તીઓની વિરુદ્ધ લડ્યો. જ્યાં જ્યાં તે ગયો ત્યાં તેણે તેઓને ત્રાસ પમાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7557', '9', '14', '48', 'તેણે બહાદુરીથી અમાલેકીઓને હરાવ્યા. તેણે ઇઝરાયલ લોકોને લૂંટારાઓના હાથમાંથી બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7558', '9', '14', '49', '¶ યોનાથાન, યિશ્વી અને માલ્કી-શુઆ શાઉલના દીકરા હતા. તેની બે દીકરીઓનાં નામ આ હતાં એટલે મોટીનું નામ મેરાબ અને નાનીનું નામ મિખાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7559', '9', '14', '50', 'શાઉલની પત્નીનું નામ અહિનોઆમ હતું; તે અહિમાઆસની દીકરી હતી. તેના સેનાપતિનું નામ આબ્નેર હતું, તે શાઉલના કાકા નેરનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7560', '9', '14', '51', 'કીશ શાઉલનો પિતા હતો; અને આબ્નેરનો પિતા નેર, એ અબીએલનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7561', '9', '14', '52', '¶ શાઉલના આયુષ્યભર પલિસ્તીઓ સાથે સખત યુદ્ધ ચાલ્યા કર્યું. જયારે પરાક્રમી કે કોઈ બહાદુર માણસ શાઉલના જોવામાં આવતો, ત્યારે તે તેને પોતાની પાસે રાખી લેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7562', '9', '15', '1', '¶ શમુએલે શાઉલને કહ્યું કે, “ઈશ્વર પોતાના લોક એટલે ઇઝરાયલ ઉપર રાજા થવા સારુ તને અભિષિક્ત કરવાને મને મોકલ્યો હતો. માટે હવે ઈશ્વરની વાણી સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7563', '9', '15', '2', 'સૈન્યોના ઈશ્વર એમ કહે છે કે, ‘અમાલેકે જયારે ઇઝરાયલને મિસરમાંથી નીકળીને જતા જે કર્યું એટલે કેવી રીતે માર્ગમાં તેની સામે થયો, તે મેં ધ્યાનમાં લીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7564', '9', '15', '3', 'હવે તું જઈને અમાલેકને તથા તેઓનું જે કંઈ હોય તેનો પૂરેપૂરો નાશ કર. તેમના પર દયા કરીશ નહિ, પણ પુરુષ તથા સ્ત્રી, મોટાં અને નાનાં બાળકો, બળદ અને ઘેટાં, ઊંટ અને ગધેડાં, એ સર્વને મારી નાખ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7565', '9', '15', '4', '¶ શાઉલે લોકોને બોલાવીને ટલાઈમ નગરમાં તેઓની ગણતરી કરી: તો બે લાખ પાયદળ અને યહૂદિયાના દસ હજાર માણસો થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7566', '9', '15', '5', 'શાઉલ અમાલેકના નગર પાસે જઈને ખીણમાં સંતાઈ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7567', '9', '15', '6', '¶ ત્યારે શાઉલે કેનીઓને કહ્યું કે, “જાઓ, પ્રયાણ કરો, અમાલેકીઓની વચ્ચેથી બહાર નીકળી પડો, તેથી તેઓની સાથે તમારો નાશ હું ન કરું. કેમ કે તમે ઇઝરાયલના સર્વ લોકો સાથે જયારે તેઓ મિસરમાંથી આવ્યા ત્યારે માયાળુપણે વર્ત્યા હતા.” તેથી કેનીઓ અમાલેકીઓમાંથી નીકળી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7568', '9', '15', '7', 'ત્યારે શાઉલે હવીલાથી તે મિસરની પૂર્વ બાજુ શૂર સુધી હુમલો કરીને અમાલેકીઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7569', '9', '15', '8', '¶ અમાલેકીઓના રાજા અગાગને તેણે જીવતો પકડ્યો; તેણે બધા જ લોકોનો તલવારની ધારથી સંપૂર્ણ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7570', '9', '15', '9', 'પણ શાઉલે તથા લોકોએ અગાગનો તથા તેના ઘેટાં, બળદો તથા પુષ્ટ જાનવરો, હલવાનોમાંથી ઉત્તમ તથા સર્વ સારી વસ્તુઓનો તેઓએ નાશ કર્યો નહિ. પ્રત્યેક નકામી અને ધિક્કારપાત્ર વસ્તુઓનો સંપૂર્ણ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7571', '9', '15', '10', '¶ ત્યારે ઈશ્વરનું વચન શમુએલની પાસે એવું આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7572', '9', '15', '11', '“શાઉલને રાજા ઠરાવ્યો છે તેથી મને અનુતાપ થાય છે, કેમ કે મારી પાછળ ચાલવાનું મૂકી દઈને તે પાછો ફરી ગયો છે અને મારી આજ્ઞાઓ તેણે પાળી નથી.” શમુએલને ગુસ્સો આવ્યો તેણે આખી રાત ઈશ્વરની આગળ રડીને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7573', '9', '15', '12', 'સવારે શાઉલને મળવાને શમુએલ વહેલો ઊઠ્યો. શમુએલને કહેવામાં આવ્યું, “શાઉલ કાર્મેલમાં આવ્યો છે. તેણે પોતાને માટે એક કીર્તિસ્તંભ ઊભો કર્યો છે, ત્યાંથી પાછો વળીને આગળ ચાલીને નીચે ગિલ્ગાલમાં ગયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7574', '9', '15', '13', 'શમુએલ શાઉલ પાસે આવ્યો. શાઉલે તેને કહ્યું, “ઈશ્વર તને આશીર્વાદ આપો! મેં ઈશ્વરની આજ્ઞા પૂરે પૂરી પાળી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7575', '9', '15', '14', '¶ શમુએલે કહ્યું, “ત્યારે ઘેટાંના જે અવાજ મારે કાને પડે છે તે શું છે? બળદોનું બરાડવું જે હું સાંભળું છું, તે શું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7576', '9', '15', '15', 'શાઉલે કહ્યું કે, “તેઓને તેઓ અમાલેકીઓ પાસેથી લાવ્યા છે. લોકોએ ઉત્તમ ઘેટાં અને બળદો, તમારા પ્રભુ ઈશ્વર આગળ યજ્ઞ કરવા રાખ્યાં છે, બાકીનાઓનો અમે સંપૂર્ણ નાશ કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7577', '9', '15', '16', 'ત્યારે શમુએલે શાઉલને કહ્યું, “ઊભો રહે, આજે રાત્રે ઈશ્વરે મને જે કહ્યું છે તે હું તને કહું, શાઉલે તેને કહ્યું, “કહે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7578', '9', '15', '17', '¶ શમુએલે કહ્યું, “તું પોતાની દ્રષ્ટિમાં જૂજ જેવો હતો તો પણ તને ઇઝરાયલનાં કુળો પર મુખ્ય બનાવ્યો નહોતો શું? અને ઈશ્વરે તને ઇઝરાયલના રાજા તરીકે અભિષિક્ત કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7579', '9', '15', '18', 'ઈશ્વરે તને તારા માર્ગે મોકલીને કહ્યું, ‘જા, તે પાપી અમાલેકીઓનો સંપૂર્ણ નાશ કર, તેઓનો નાશ ન થાય ત્યાં સુધી તેઓની સાથે લડાઈ કર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7580', '9', '15', '19', 'તો ઈશ્વરની વાણી તેં કેમ માની નહિ? તેં લૂંટ પર કબજો કર્યો અને ઈશ્વરની દ્રષ્ટિમાં જે દુષ્ટ હતું તે શા માટે કર્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7581', '9', '15', '20', '¶ શાઉલે શમુએલને કહ્યું, “મેં ઈશ્વરની વાણી માની છે, જે માર્ગે ઈશ્વરે મને મોકલ્યો હતો તે માર્ગે હું ગયો છું. મેં અમાલેકના રાજા અગાગને પકડ્યો છે અને અમાલેકીઓનો સંપૂર્ણ નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7582', '9', '15', '21', 'પણ લોકોએ લૂંટમાંથી થોડો ભાગ લીધો જેમ કે નાશનિર્મિત વસ્તુઓમાંથી ઉત્તમ ઘેટાં તથા બળદો પ્રભુ ઈશ્વરની આગળ ગિલ્ગાલમાં બલિદાન કરવા સારુ લીધાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7583', '9', '15', '22', '¶ શમુએલે કહ્યું કે, “શું ઈશ્વર પોતાની વાણી માનવામાં આવ્યાથી જેટલા રાજી થાય છે, તેટલાં દહનીયાર્પણો તથા બલિદાનોથી થાય છે શું? બલિદાન કરતાં આજ્ઞાપાલન સારું છે, ઘેટાંની ચરબી કરતાં વચન પાળવું સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7584', '9', '15', '23', 'કેમ કે વિદ્રોહ એ જોષ જોવાના પાપ જેવો છે, હઠીલાઈ એ દુષ્ટતા તથા મૂર્તિપૂજા જેવી છે. કેમ કે તેં ઈશ્વરના શબ્દનો ઇનકાર કર્યો છે, માટે તેમણે પણ તને રાજપદેથી પડતો મૂક્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7585', '9', '15', '24', '¶ શાઉલે શમુએલને કહ્યું, “મેં પાપ કર્યું છે; કેમ કે મેં ઈશ્વરની આજ્ઞા તથા તારી વાતોનું ઉલ્લંઘન કર્યું છે, કારણ કે મેં લોકોથી બીને તેઓની વાણી સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7586', '9', '15', '25', 'તો હવે, કૃપા કરી મારા પાપની ક્ષમા કર, મારી સાથે પાછો ચાલ, કે હું ઈશ્વરની સ્તુતિ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7587', '9', '15', '26', '¶ શમુએલે શાઉલને કહ્યું કે, “હું પાછો ફરીને તારી સાથે નહિ આવું; કેમ કે તેં ઈશ્વરનો શબ્દ નકાર્યો છે. અને ઈશ્વરે તને ઇઝરાયલ ઉપર રાજા બનવાથી નકાર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7588', '9', '15', '27', 'પછી શમુએલે જતા રહેવા માટે પીઠ ફેરવી, ત્યારે શાઉલે તેને ન જવા દેવા માટે તેના ઝભ્ભાની કોર પકડી અને તે ફાટી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7589', '9', '15', '28', '¶ શમુએલે તેને કહ્યું કે, “ઈશ્વરે આજે ઇઝરાયલનું રાજ્ય તારી પાસેથી ફાડી લીધું છે અને તારો પડોશી, જે તારા કરતાં સારો છે તેને આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7590', '9', '15', '29', 'અને વળી, જે ઇઝરાયલનું સામર્થ્ય છે તે જૂઠું બોલશે નહિ અને પોતાનો નિર્ણય બદલશે નહિ, કેમ કે તે માણસ નથી કે તે અનુતાપ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7591', '9', '15', '30', '¶ ત્યારે શાઉલે કહ્યું, “મેં પાપ કર્યું છે. પણ કૃપા કરી હાલ મારા લોકોના વડીલો આગળ અને ઇઝરાયલ આગળ મારું માન રાખ, ફરીથી મારી સાથે પાછો આવ જેથી મારા પ્રભુ ઈશ્વરની સ્તુતિ હું કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7592', '9', '15', '31', 'તેથી શમુએલ ફરીને શાઉલની પાછળ પાછો ગયો અને શાઉલે ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7593', '9', '15', '32', '¶ ત્યારે શમુએલે કહ્યું, “અમાલેકીઓના રાજા અગાગને અહીં મારી પાસે લાવો.” અગાગ તેની પાસે ખુશીથી આવ્યો અને તેણે કહ્યું, “નિશ્ચે મરણની વેદના વીતી ગઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7594', '9', '15', '33', 'શમુએલે કહ્યું, “જેમ તારી તલવારે સ્ત્રીઓને પુત્રહીન કરી છે, તેમ તારી માતા સ્ત્રીઓ મધ્યે પુત્રહીન થશે.” ત્યારે શમુએલે ગિલ્ગાલમાં ઈશ્વરની આગળ અગાગને કાપીને ટુકડે ટુકડાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7595', '9', '15', '34', '¶ ત્યારબાદ શમુએલ રામામાં ગયો, શાઉલ પોતાને ઘરે ગિબયામાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7596', '9', '15', '35', 'શમુએલે પોતાના મરણના દિવસ સુધી શાઉલને ફરીથી જોયો નહિ, તો પણ શમુએલ શાઉલને માટે શોક કરતો હતો. અને શાઉલને ઇઝરાયલ ઉપર રાજા ઠરાવ્યાને લીધે ઈશ્વરને અનુતાપ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7597', '9', '16', '1', '¶ ઈશ્વરે શમુએલને કહ્યું કે, “ક્યાં સુધી તું શાઉલને માટે શોક કરશે? મેં તેને ઇઝરાયલનાં રાજપદેથી નકાર્યો છે. તારું શિંગ તેલથી ભરીને જા. હું તને યિશાઈ બેથલેહેમી પાસે મોકલું છું. કેમ કે મેં તેના દીકરાઓમાંથી એકને મારે સારુ રાજા થવા નિર્માણ કરી રાખ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7598', '9', '16', '2', '¶ શમુએલે કહ્યું, “મારાથી કેવી રીતે જવાય? જો શાઉલ જાણી જાય તો તે મને મારી નાખશે.” ઈશ્વરે કહ્યું, “તારી સાથે એક વાછરડી લે અને કહે કે, હું ઈશ્વરના માટે બલિદાન કરવા સારુ આવ્યો છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7599', '9', '16', '3', 'યિશાઈને યજ્ઞ કરવા બોલાવજે અને તારે શું કરવું તે હું તને બતાવીશ. હું જેનું નામ તને કહું તેનો મારે સારુ અભિષેક કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7600', '9', '16', '4', '¶ ઈશ્વરનાં કહ્યા પ્રમાણે શમુએલ બેથલેહેમ ગયો. નગરના વડીલો જયારે તેને મળવા આવ્યા ત્યારે તેઓએ ધ્રૂજતાં ધ્રૂજતાં કહ્યું, “શું તું સલાહશાંતિપૂર્વક આવ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7601', '9', '16', '5', 'તેણે કહ્યું,” હા સલાહશાંતિપૂર્વક; હું ઈશ્વરને યજ્ઞાર્પણ ચઢાવવાને આવ્યો છું. તમે પોતાને શુદ્ધ કરીને મારી સાથે યજ્ઞકાર્યમાં આવો.” અને તેણે યિશાઈ તથા તેના દીકરાઓને પવિત્ર કરીને તેઓને યજ્ઞકાર્યમાં બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7602', '9', '16', '6', '¶ જયારે તેઓ આવ્યા, ત્યારે તેણે અલિયાબની તરફ જોઈને મનમાં પોતાને કહ્યું કે નિશ્ચે ઈશ્વરનો અભિષિક્ત તેની સંમુખ તે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7603', '9', '16', '7', 'પણ ઈશ્વરે શમુએલને કહ્યું કે, “તેના બહારના દેખાવ તરફ તથા તેના શરીરની ઊંચાઈ તરફ ન જો; કેમ કે મેં તેને નાપસંદ કર્યો છે. જેમ માણસ જુએ છે તેમ ઈશ્વર જોતાં નથી; માણસ બહારના દેખાવ તરફ જુએ છે, પણ ઈશ્વર હૃદય તરફ જુએ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7604', '9', '16', '8', '¶ પછી યિશાઈએ અબીનાદાબને બોલાવ્યો અને તેને શમુએલની આગળ થઈને ચલાવ્યો. અને શમુએલે કહ્યું કે, “ઈશ્વરે એને પણ પસંદ કર્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7605', '9', '16', '9', 'પછી યિશાઈએ શામ્માને ત્યાં આગળ થઈને ચલાવ્યો. અને શમુએલે કહ્યું, “ઈશ્વરે એને પણ પસંદ કર્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7606', '9', '16', '10', 'એ પ્રમાણે યિશાઈએ પોતાના દીકરાઓમાંના સાતને શમુએલ આગળ રજૂ કર્યા. પરંતુ શમુએલે યિશાઈને કહ્યું, “ઈશ્વરે આમાંથી કોઈને પણ પસંદ કર્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7607', '9', '16', '11', '¶ પછી શમુએલે યિશાઈને કહ્યું, “શું તારા સર્વ દીકરાઓ અહીં છે?” તેણે જવાબ આપ્યો, “હજી નાનો બાકી રહ્યો છે, પણ તે ઘેટાં સંભાળે છે.” શમુએલે યિશાઈને કહ્યું,” માણસ મોકલીને તેને તેડાવી મંગાવ; કેમ કે જ્યાં સુધી તે અહીં આવશે નહિ ત્યાં સુધી અમે જમવા નહિ બેસીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7608', '9', '16', '12', 'યિશાઈએ માણસો મોકલ્યા અને તેઓ તેને તેડી લાવ્યા. તે રક્તવર્ણો હતો. તે દેખાવડો હતો. તેની આંખો સુંદર હતી. ઈશ્વરે કહ્યું, “ઊઠીને, તેનો અભિષેક કર; કેમ કે તે એ જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7609', '9', '16', '13', '¶ પછી શમુએલે તેલનું શિંગ લઈને તેના ભાઈઓની વચમાં તેનો અભિષેક કર્યો. તે દિવસથી ઈશ્વરનો આત્મા દાઉદ ઉપર પરાક્રમ સહિત આવ્યો. પછી શમુએલ રામામાં પરત ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7610', '9', '16', '14', '¶ હવે ઈશ્વરનો આત્મા શાઉલ પાસેથી જતો રહ્યો હતો અને ઈશ્વર તરફથી એક દુષ્ટ આત્મા તેને હેરાન કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7611', '9', '16', '15', 'શાઉલના દાસોએ તેને કહ્યું, “જો, ઈશ્વર તરફથી એક દુષ્ટ આત્મા તને હેરાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7612', '9', '16', '16', 'અમારા માલિકે પોતાની હજૂરમાંના પોતાના દાસોને એવી આજ્ઞા કરવી કે વીણા વગાડનાર એક કુશળ માણસને શોધી લાવો. ત્યાર પછી જયારે દુષ્ટ આત્મા ઈશ્વર તરફથી તારા ઉપર આવે ત્યારે એમ થશે કે, તે વીણા વગાડશે અને તું દુષ્ટાત્માથી મુક્ત થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7613', '9', '16', '17', '¶ શાઉલે પોતાના દાસોને કહ્યું, “મારા માટે એક સારા વિણાવાદકને શોધીને તેને મારી પાસે લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7614', '9', '16', '18', 'પછી જુવાન માણસોમાંથી એક જણે જવાબ આપ્યો અને કહ્યું, “મેં યિશાઈ બેથલેહેમીના દીકરાને જોયો છે, તે વગાડવામાં કુશળ, બળવાન, હિંમતવાન છે. વળી તે લડવૈયો, બોલવામાં સમજદાર તથા રૂપાળો માણસ છે; અને ઈશ્વર તેની સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7615', '9', '16', '19', 'તેથી શાઉલે યિશાઈ પાસે સંદેશાવાહકો મોકલીને કહેવડાવ્યું, “તારો દીકરો દાઉદ જે ઘેટાંની સાથે છે તેને મારી પાસે મોકલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7616', '9', '16', '20', '¶ તેથી યિશાઈએ રોટલી, દ્રાક્ષારસનું પાત્ર, અને લવારું એક ગધેડા પર લાદીને પોતાના દીકરા દાઉદની મારફતે શાઉલને સારુ મોકલાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7617', '9', '16', '21', 'દાઉદ શાઉલ પાસે આવ્યો અને તેની સંમુખ ઊભો રહ્યો. શાઉલને તેના પર ઘણી પ્રીતિ ઊપજી અને તે તેનો શસ્ત્રવાહક થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7618', '9', '16', '22', '¶ શાઉલે યિશાઈ પાસે માણસ મોકલીને કહેવડાવ્યું, “દાઉદને મારી હજૂરમાં ઉપસ્થિત રહેવા દે, કેમ કે મારી દૃષ્ટિમાં તે કૃપા પામ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7619', '9', '16', '23', 'ઈશ્વર તરફથી દુષ્ટ આત્મા શાઉલ પર આવતો, ત્યારે એમ થતું કે, દાઉદ વીણા લઈને પોતાના હાથથી વગાડતો. તેથી શાઉલ સાજો તાજો થઈ જતો અને તે દુષ્ટ આત્મા તેની પાસેથી જતો રહેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7620', '9', '17', '1', '¶ હવે પલિસ્તીઓએ પોતાનાં સૈન્યોને યુદ્ધ કરવા સારુ યહૂદિયાના તેઓ સોખોમાં એકત્ર કર્યા, જે યહૂદિયાનું છે. તેઓએ સોખો અને અઝેકાની વચ્ચે એફેસ-દામ્મીમમાં છાવણી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7621', '9', '17', '2', '¶ શાઉલ તથા ઇઝરાયલના માણસો એકત્ર થયા. તેઓએ એલાની ખીણમાં છાવણી નાખીને પલિસ્તીઓ સામે યુદ્ધ માટે વ્યૂહ રચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7622', '9', '17', '3', 'પલિસ્તીઓ પર્વતની ઉપર એક બાજુએ પલિસ્તીઓ ઊભા રહ્યા અને પર્વતની ઉપર બીજી બાજુએ જ્યાં તેઓની વચ્ચે ખીણ હતી ત્યાં ઇઝરાયલીઓ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7623', '9', '17', '4', '¶ ત્યારે એક બળવાન માણસ પલિસ્તીઓની છાવણીમાંથી બહાર આવ્યો, તેનું નામ ગોલ્યાથ હતું. તે ગાથનો હતો, તેની ઊંચાઈ છ હાથ અને એક વેંત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7624', '9', '17', '5', 'તેના માથા ઉપર પિત્તળનો ટોપ હતો અને તેણે બખતર પહેરેલું હતું. તે બખતરનું વજન પિત્તળના પાંચ હજાર શેકેલ જેટલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7625', '9', '17', '6', '¶ તેના પગે ઘૂંટણથી નીચે પિત્તળના બખતરો હતા અને તેના ખભા વચ્ચે પિત્તળની બરછી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7626', '9', '17', '7', 'તેના ભાલાનો દાંડો સાળના રોલર જેવો હતો. તેના ભાલાનું વજન લોઢાના છસો શેકેલ જેટલું હતું. તેની ઢાલ ઊંચકનાર તેની આગળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7627', '9', '17', '8', '¶ તેણે ઊભા રહિને ઇઝરાયલના સૈન્યોને હાંક મારી, “શા માટે તમે યુદ્ધનો વ્યૂહ રચવાને બહાર આવ્યા છો? શું હું પલિસ્તી નથી અને તમે શાઉલના ચાકરો નથી? તમે પોતાને સારુ એક માણસ પસંદ કરો અને તે મારી સામે ઊતરી આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7628', '9', '17', '9', 'જો તે મારી સાથે લડી શકે અને મને મારી નાખી શકે, તો અમે અમારા લોકો તમારા ચાકરો થશે. પણ જો હું તેને હરાવું અને મારી નાખું, તો તમારે અમારા ચાકરો થઈને અમારી સેવા કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7629', '9', '17', '10', '¶ ફરીથી પલિસ્તીએ કહ્યું, “હું આજે ઇઝરાયલના સૈન્યોનો તિરસ્કાર કરું છું. મને એક માણસ આપો કે અમે સાથે મળીને લડાઈ કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7630', '9', '17', '11', 'જયારે શાઉલે તથા સર્વ ઇઝરાયલે પલિસ્તીએ કહેલા શબ્દો સાંભળ્યાં ત્યારે તેઓ નિરાશ થયા અને ઘણાં ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7631', '9', '17', '12', '¶ હવે દાઉદ બેથલેહેમ યહૂદિયાના એફ્રાથી માણસ યિશાઈનો દીકરો હતો. યિશાઈને આઠ દીકરા હતા. શાઉલના દિવસોમાં યિશાઈ વૃદ્ધ અને પુખ્ત ઉંમરનો ગણાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7632', '9', '17', '13', 'યિશાઈના ત્રણ મોટા દીકરાઓ યુદ્ધ માટે શાઉલની સાથે ગયા. તેના ત્રણ દીકરા જે યુદ્ધમાં ગયા હતા તેઓમાંના નામો આ હતાં જ્યેષ્ઠનું નામ અલિયાબ, બીજાનું અબીનાદાબ અને ત્રીજાનું શામ્મા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7633', '9', '17', '14', '¶ દાઉદ સૌથી નાનો હતો. તે ત્રણ મોટા દીકરાઓ શાઉલની આગેવાની હેઠળ યુદ્ધમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7634', '9', '17', '15', 'દાઉદ પોતાના પિતાનાં ઘેટાંને ચરાવવાને માટે શાઉલ પાસેથી બેથલેહેમમાં આવ જા કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7635', '9', '17', '16', 'ચાળીસ દિવસો સુધી પેલો પલિસ્તી સવારે તથા સાંજે પાસે આવીને સામે ખડો થતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7636', '9', '17', '17', '¶ યિશાઈએ પોતાના દીકરા દાઉદને કહ્યું, “તારા ભાઈઓને સારુ આ એક એફાહ પોંક અને આ દસ રોટલી લઈને છાવણીમાં તારા ભાઈઓ પાસે જલ્દી જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7637', '9', '17', '18', 'આ ઉપરાંત દસ પનીર તેઓના સહસ્ત્રાધિપતિ માટે લઈ જઈને આપજે. તારા ભાઈઓ કેમ છે તે જોજે અને તેઓ મજામાં છે કે નહિ તેની ખબર લઈને આવજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7638', '9', '17', '19', '¶ તેના ભાઈઓ, શાઉલ તથા સર્વ ઇઝરાયલ માણસો એલાની ખીણમાં, પલિસ્તીઓ સાથે લડતા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7639', '9', '17', '20', 'દાઉદ સવારે વહેલો ઊઠયો અને એક રખેવાળને પોતાનાં ઘેટાં સ્વાધીન કરીને જેમ યિશાઈએ તેને આજ્ઞા આપી હતી તેમ તે સામાન લઈને ગયો. જયારે દાઉદ છાવણી આગળ પહોંચ્યો ત્યારે સૈન્ય યુદ્ધને સારું લલકાર આપી રહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7640', '9', '17', '21', 'અને ઇઝરાયલ તથા પલિસ્તીઓએ પોતાનાં સૈન્યોનો વ્યૂહ સામ સામે રચ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7641', '9', '17', '22', '¶ દાઉદ પોતાના સામાનને સાચવનારના હાથમાં સોંપીને સૈન્ય તરફ દોડયો અને ત્યાં પહોંચીને તેણે પોતાના ભાઈઓની મુલાકાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7642', '9', '17', '23', 'તે તેઓની સાથે વાત કરતો હતો, એટલામાં પેલો બળવાન માણસ, ગાથનો પલિસ્તી ગોલ્યાથ, પલિસ્તીઓના સૈન્યમાંથી આગળ આવીને અગાઉના જેવા શબ્દો બોલવા લાગ્યો. અને દાઉદે તે સાંભળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7643', '9', '17', '24', 'જયારે ઇઝરાયલના સર્વ માણસોએ તે માણસને જોયો, ત્યારે તેઓ તેની આગળથી જતા રહ્યા અને ઘણાં ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7644', '9', '17', '25', '¶ ઇઝરાયલના માણસોએ કહ્યું, “આ જે માણસ આગળ આવે છે તેને તમે જોયો છે? તે ઇઝરાયલનો તિરસ્કાર કરવા આવ્યો છે. અને જે માણસ તેને મારી નાખશે તેને રાજા ઘણાં દ્રવ્યથી દ્રવ્યવાન કરશે, તે પોતાની દીકરી સાથે તેનાં લગ્ન કરાવી આપશે, તેના પિતાના ઘરને ઇઝરાયલ મધ્યે સ્વતંત્ર કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7645', '9', '17', '26', '¶ દાઉદે પાસે ઊભેલા માણસોને કહ્યું કે, “જે માણસ આ પલિસ્તીને મારી નાખીને ઇઝરાયલમાંથી કલંક દૂર કરશે તેને શું મળશે? આ બેસુન્નત પલિસ્તી કોણ છે કે જીવતા ઈશ્વરના સૈન્યનો તે તિરસ્કાર કરે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7646', '9', '17', '27', 'પછી લોકોએ તેને કહ્યું કે, “જે માણસ તેને મારી નાખશે તેને રાજા દ્રવ્ય આપશે. તેની સાથે પોતાની દીકરીના લગ્ન કરાવશે. તે તેના ઘરને ખાસ દરજ્જો આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7647', '9', '17', '28', '¶ તેના મોટા ભાઈ અલિયાબે તેને તે માણસો સાથે બોલતાં સાંભળ્યો. ત્યારે તેણે દાઉદ ઉપર સખત ગુસ્સે થઈને કહ્યું, “તું અહીં કેમ આવ્યો છે? તેં ઘેટાંને અરણ્યમાં કોની પાસે મૂક્યાં છે? હું તારા ગર્વને તથા તારા અંતઃકરણની દુષ્ટતાને જાણું છું; કેમ કે તું અહી લડાઈ જોવા માટે આવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7648', '9', '17', '29', 'દાઉદે કહ્યું, “મેં ખોટું શું કર્યું છે? શું હું વિના કારણે બોલું છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7649', '9', '17', '30', 'તે તેની પાસેથી ફરીને બીજાની પાસે ગયો અને તેને તે જ પ્રમાણે કહ્યું. લોકોએ ફરીથી તેને અગાઉના જેવો જ જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7650', '9', '17', '31', '¶ જે શબ્દો દાઉદ બોલ્યો તે સાંભળીને સૈનિકોએ શાઉલની આગળ તેને કહીં સંભળાવ્યા. તેથી શાઉલે દાઉદને તેડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7651', '9', '17', '32', 'દાઉદે શાઉલને કહ્યું, “કોઈ માણસનું હૃદય પલિસ્તીને લીધે ઉદાસ ન થાઓ; તારો સેવક જઈને તે પલિસ્તી સાથે લડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7652', '9', '17', '33', 'શાઉલે દાઉદને કહ્યું, “તું પલિસ્તીની સામે જઈને તેની સાથે લડવાને શક્તિમાન જણાતો નથી; કેમ કે તું તો કેવળ જુવાન છે પણ તે તો પોતાની જુવાનીથી લડવૈયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7653', '9', '17', '34', '¶ દાઉદે શાઉલને કહ્યું, “તારો સેવક પોતાના પિતાના ઘેટાં સાચવતો હતો. જયારે કોઈ સિંહ તથા રીંછ આવીને અને ટોળાંમાંના એક ઘેટાં પર ત્રાટકે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7654', '9', '17', '35', 'ત્યારે હું તેની પાછળ પડીને હુમલો કરતો અને તેના મુખમાંથી ઘેટાંને છોડાવતો. અને જયારે રીંછ કે સિંહ મારા પર હુમલો કરતો, ત્યારે હું તેઓની દાઢી પકડીને, તેઓના પર સામો ધસીને તેઓને મારી નાંખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7655', '9', '17', '36', '¶ તારા સેવકે સિંહ તથા રીંછ બન્નેને મારી નાખ્યા છે. આ બેસુન્નત પલિસ્તીના હાલ પણ એમાંના એકના જેવા થશે, કેમ કે તેણે જીવતા ઈશ્વરના સૈન્યનો ધિક્કાર કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7656', '9', '17', '37', '¶ દાઉદે કહ્યું, “જે ઈશ્વરે મને સિંહના પંજામાંથી અને રીંછના પંજામાંથી બચાવ્યો હતો. તે આ પલિસ્તીના હાથમાંથી મને બચાવશે.” પછી શાઉલે દાઉદને કહ્યું, “જા, ઈશ્વર તારી સાથે રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7657', '9', '17', '38', 'શાઉલે પોતાનું કવચ દાઉદને પહેરાવ્યું. તેણે તેના માથા પર પિત્તળનો ટોપ મૂક્યો અને તેણે તેને કવચ પહેરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7658', '9', '17', '39', '¶ દાઉદે પોતાની તલવાર બખતર ઉપર બાંધી. પણ તેનાથી ચાલી શકાયું નહિ, કેમ કે તેને તે પહેરીને ચાલવાનો મહાવરો ન હતો. પછી દાઉદે શાઉલને કહ્યું, “હું આ પહેરીને લડાઈ માટે બહાર જઈ શકતો નથી, કેમ કે મેં બખતર પહેરીને લડાઈનો અનુભવ કર્યો નથી.” તેથી દાઉદે પોતાના શરીર ઉપરથી તે ઉતારી મૂક્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7659', '9', '17', '40', 'તેણે પોતાની લાકડી પોતાના હાથમાં લીધી અને નાળાંમાંથી પાંચ સુંવાળા પથ્થરો પોતાને લીધા; તેણે પોતાની પાસે જે થેલી હતી તેમાં મૂક્યા. તેની ગોફણ તેના હાથમાં હતી તે પલિસ્તી તરફ તે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7660', '9', '17', '41', '¶ પલિસ્તી પોતાની ઢાલ ઊંચકનારને લઈને દાઉદની સામે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7661', '9', '17', '42', 'જયારે તે પલિસ્તીએ આજુ બાજુ જોઈને દાઉદને જોયો, ત્યારે તેણે તેને તુચ્છકાર્યો. કેમ કે તે ફક્ત જુવાન, રક્તવર્ણો તથા દેખાવમાં સુંદર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7662', '9', '17', '43', 'પછી તે પલિસ્તીએ દાઉદને કહ્યું, “શું હું કૂતરો છું કે, તું લાકડીઓ લઈને મારી સામે આવ્યો છે?” અને તે પલિસ્તીએ પોતાના દેવોના નામે દાઉદને શાપ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7663', '9', '17', '44', '¶ તે પલિસ્તીએ દાઉદને કહ્યું, “મારી પાસે આવ અને હું તારું માંસ આકાશના પક્ષીઓને તથા વનચર પશુઓને આપું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7664', '9', '17', '45', 'દાઉદે પલિસ્તીને જવાબ આપ્યો, “તું મારી પાસે તલવાર, ભાલો અને બરછી લઈને આવે છે. પણ હું પ્રભુ સર્વશક્તિમાન ઈશ્વર, ઇઝરાયલના સૈન્યોના ઈશ્વર જેમનો તુચ્છકાર તેં કર્યો છે તેમના નામે તારી પાસે આવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7665', '9', '17', '46', '¶ આજે ઈશ્વર મને તારા પર વિજય અપાવશે, હું તને મારી નાખીશ અને તારું માથું તારા શરીર પરથી જુદું કરીશ. આજે હું પલિસ્તીઓના સૈન્યોના મૃતદેહોને આકાશના પક્ષીઓ તથા પૃથ્વીનાં જંગલી જાનવરોને આપીશ, કે જેથી આખી પૃથ્વી જાણે કે ઇઝરાયલમાં જ ઈશ્વર છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7666', '9', '17', '47', 'અને આ સર્વ સમુદાય જાણે કે, ઈશ્વરે તલવાર અને બરછીથી વિજય અપાવ્યો નથી. કેમ કે યુદ્ધ તો ઈશ્વર લડે છે અને તે તમને અમારા હાથમાં પકડાવી દેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7667', '9', '17', '48', '¶ જયારે તે પલિસ્તી ઊઠયો અને દાઉદ સામે લડવા સારુ પાસે આવવા લાગ્યો, ત્યારે દાઉદ ઉતાવળથી તે પલિસ્તીની સામે મળવાને સૈન્યની તરફ દોડીને ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7668', '9', '17', '49', 'દાઉદે પોતાનો હાથ થેલીમાં નાખીને તેમાંથી એક પથ્થર લીધો, તેને ગોફણ દ્વારા વીંઝીને તે પલિસ્તીના કપાળમાં માર્યો. પથ્થર પલિસ્તીના કપાળમાં પેસી ગયો અને તે જમીન પર ઊંધા મોઢે પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7669', '9', '17', '50', '¶ દાઉદ ગોફણ તથા પથ્થરથી તે પલિસ્તી પર જીત પામ્યો. તેણે પલિસ્તીને મારી નાખીને તેનો સંહાર કર્યો. પણ તેના હાથમાં તલવાર ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7670', '9', '17', '51', 'પછી દાઉદ દોડીને તે પલિસ્તી ઉપર ઊભો રહ્યો અને તેણે તેની તલવાર તેના મ્યાનમાંથી કાઢીને, તેના વડે તેને મારી નાખ્યો અને તેનું માથું તેના ધડથી કાપી નાખ્યું. જયારે પલિસ્તીઓએ જોયું કે તેઓનો બળવાન યોદ્ધો મરણ પામ્યો છે, ત્યારે તેઓ નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7671', '9', '17', '52', '¶ પછી ઇઝરાયલના તથા યહૂદિયાના માણસો ઊઠીને હોકારો કરીને એક્રોનના દરવાજા સુધી અને ખીણ સુધી પલિસ્તીઓની પાછળ પડ્યા. અને શારાઈમના માર્ગ ઉપર ગાથ તથા એક્રોન સુધી પલિસ્તીઓના માણસો ઘાયલ થઈને પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7672', '9', '17', '53', 'ઇઝરાયલના લોકોએ પલિસ્તીઓની પાછળ પડવાનું પડતું મૂકીને તેઓની છાવણી લૂંટી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7673', '9', '17', '54', 'દાઉદ પલિસ્તીનું માથું લઈને યરુશાલેમમાં આવ્યો, પણ તેણે તેનું કવચ તેણે પોતાના તંબુમાં મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7674', '9', '17', '55', '¶ જયારે શાઉલે દાઉદને પલિસ્તી સાથે લડવા જતા જોયો હતો, ત્યારે તેણે સેનાપતિ આબ્નેરને કહ્યું હતું કે, “આબ્નેર, આ જુવાન કોનો દીકરો છે?” આબ્નેરે કહેલું કે, “તારા જીવના સમ, રાજા, હું તેના વિષે કશું જાણતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7675', '9', '17', '56', 'પછી રાજાએ કહ્યું, “જે કોઈ જાણતો હોય તેઓને પૂછ કે આ યુવાન કોનો દીકરો છે.?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7676', '9', '17', '57', '¶ જયારે દાઉદ તે પલિસ્તીનો સંહાર કરીને પાછો ફર્યો, ત્યારે આબ્નેર તેને શાઉલ પાસે લાવ્યો પલિસ્તીનું માથું દાઉદના હાથમાં હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7677', '9', '17', '58', 'શાઉલે તેને કહ્યું, “ઓ જુવાન, તું કોનો દીકરો છે?” અને દાઉદે જવાબ આપ્યો, “હું આપના સેવક યિશાઈ બેથલેહેમીનો દીકરો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7678', '9', '18', '1', '¶ જયારે શાઉલ સાથે તેણે વાત પૂરી કરી ત્યાર પછી, યોનાથાનનો જીવ દાઉદના જીવ સાથે એક ગાંઠ થઈ ગયો, યોનાથાન પોતાના જીવના જેવો પ્રેમ તેના પર કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7679', '9', '18', '2', 'શાઉલે તે દિવસથી દાઉદને પોતાની સેવા માટે રાખ્યો; તેને તેના પિતાને ઘરે જવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7680', '9', '18', '3', '¶ પછી યોનાથાને તથા દાઉદે મિત્રતાના કોલકરાર કર્યા. યોનાથાન તેના પર પોતાના જીવના જેવો પ્રેમ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7681', '9', '18', '4', 'જે ઝભ્ભો યોનાથાને પહેરેલો હતો તે તેણે પોતાના અંગ પરથી ઉતારીને દાઉદને આપ્યો. પોતાનું કવચ તથા, તલવાર, ધનુષ્ય, અને કમરબંધ પણ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7682', '9', '18', '5', '¶ જ્યાં કંઈ શાઉલ દાઉદને મોકલતો હતો ત્યાં તે જતો અને તે સફળ થતો. શાઉલે તેને સૈનિકો પર સરદાર તરીકે નીમ્યો. એ સર્વ લોકની નજરમાં તથા શાઉલના ચાકરોની નજરમાં પણ સારુ લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7683', '9', '18', '6', '¶ જયારે દાઉદ પલિસ્તીઓને હરાવ્યા પછી તેઓ પાછા આવતા હતા ત્યારે ઇઝરાયલનાં સર્વ નગરોમાંથી સ્ત્રીઓ ગાતી તથા નાચતી, ખંજરી સાથે, આનંદથી, સંગીતનાં વાજિંત્રો વગાડતા શાઉલને મળવા માટે બહાર આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7684', '9', '18', '7', 'તે સ્ત્રીઓ ગમ્મતમાં ગાતાં ગાતાં એકબીજીને કહેતી હતી કે: “શાઉલે સહસ્ત્રને અને દાઉદે દસ સહસ્ત્રને સંહાર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7685', '9', '18', '8', '¶ તેથી શાઉલને ઘણો ક્રોધ ચઢયો અને આ ગીતથી તેને ખોટું લાગ્યું. તેણે કહ્યું કે, “તેઓએ દાઉદને દસ સહસ્ત્રનું માન આપ્યું છે, પણ તેઓએ મને તો માત્ર સહસ્ત્રનું જ માન આપ્યું છે. રાજ્ય વિના તેને હવે બીજા શાની કમી રહી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7686', '9', '18', '9', 'તે દિવસથી શાઉલ દાઉદને ઈર્ષ્યાની નજરે જોવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7687', '9', '18', '10', '¶ બીજે દિવસે ઈશ્વર તરફથી એક દુષ્ટ આત્મા શાઉલ પર જોશભેર આવ્યો, તે ઘરમાં બકવાટ કરવા લાગ્યો. તેથી દાઉદ પોતાના નિત્યના ક્રમ મુજબ વાજિંત્ર વગાડતો હતો. તે વખતે શાઉલના હાથમાં પોતાનો ભાલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7688', '9', '18', '11', 'શાઉલે તે ભાલો ફેંક્યો, તેનો ઇરાદો હતો કે, “તે દાઉદને ભાલો મારીને તેને ભીંત સાથે જડી દેશે.” પણ દાઉદ શાઉલની આગળથી બે વખત ખસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7689', '9', '18', '12', 'શાઉલ દાઉદથી બીતો હતો, કારણ કે ઈશ્વર તેની સાથે હતા, પણ શાઉલની પાસેથી તો તે દૂર થઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7690', '9', '18', '13', '¶ માટે શાઉલે તેને પોતાની અંગત સેવામાંથી દૂર કરીને તેને પોતાના લશ્કરમાં હજાર સૈનિકોનો સેનાપતિ બનાવ્યો. આ પ્રમાણે તે લોકોને બહાર લઈ જતો અને પાછા લાવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7691', '9', '18', '14', 'દાઉદ પોતાના સર્વ કાર્યો ડહાપણપૂર્વક કરતો હતો. ઈશ્વર તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7692', '9', '18', '15', '¶ જયારે શાઉલે જોયું કે તે ઘણો સફળ થાય છે, એ જોઈને શાઉલને તેની બીક લાગતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7693', '9', '18', '16', 'સર્વ ઇઝરાયલ અને યહૂદિયાના લોકો દાઉદ પર પ્રેમ રાખતા હતા, કેમ કે તે તેઓને બહાર લઈ જતો અને તેમને પાછા લાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7694', '9', '18', '17', '¶ શાઉલે દાઉદને કહ્યું, “જો અહીં મારી મોટી દીકરી મેરાબ છે. તેના લગ્ન હું તારી સાથે કરાવીશ. એટલું જ કે તું મારે સારુ બળવાન થા, ઈશ્વરની લડાઈઓ લડ.” કેમ કે શાઉલે મનમાં વિચાર્યું, “મારો હાથ એના પર ન પડે, પણ પલિસ્તીઓનો હાથ એના પર ભલે પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7695', '9', '18', '18', 'દાઉદે શાઉલને કહ્યું, “હું કોણ છું, મારું જીવન શું છે, ઇઝરાયલમાં મારા પિતાનું કુટુંબ કોણ કે હું રાજાનો જમાઈ થાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7696', '9', '18', '19', '¶ હવે શાઉલે પોતાની દીકરી મેરાબ, દાઉદને આપવાની હતી, તેને બદલે તેણે તેને આદ્રિયેલ મહોલાથીની પત્ની તરીકે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7697', '9', '18', '20', '¶ પણ શાઉલની દીકરી મિખાલ, દાઉદને પ્રેમ કરવા લાગી હતી. તેઓએ શાઉલને કહ્યું, ત્યારે તે વાત તેને સારી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7698', '9', '18', '21', 'ત્યારે શાઉલે વિચાર્યું, “હું મિખાલ તેને આપીશ, કે તે તેને ફાંદારૂપ થાય, પલિસ્તીઓનો હાથ તેની વિરુદ્ધ થાય. “તે માટે શાઉલે દાઉદને બીજીવાર કહ્યું, “તું મારો જમાઈ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7699', '9', '18', '22', '¶ શાઉલે પોતાના ચાકરોને આજ્ઞા કરી કે, ‘દાઉદ સાથે ગુપ્ત રીતે વાતચીત કરીને, કહેવું, ‘જો, રાજા તારા ઉપર બહુ પ્રસન્ન છે, તેના સર્વ ચાકરો તને પ્રેમ કરે છે. માટે હવે, રાજાનો જમાઈ થા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7700', '9', '18', '23', '¶ શાઉલના ચાકરોએ એ શબ્દો દાઉદના કાનમાં કહ્યા. દાઉદે કહ્યું, હું કંગાળ અને વિસાત વગરનો માણસ છું.” છતાં હું રાજાનો જમાઈ થાઉં એ વાત તમને નજીવી લાગે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7701', '9', '18', '24', 'શાઉલના ચાકરોએ દાઉદ જે બોલ્યો હતો તે વિષે શાઉલને જાણ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7702', '9', '18', '25', '¶ અને શાઉલે કહ્યું કે, તમારે દાઉદને એમ કહેવું, ‘રાજાને કશા પલ્લાની જરૂર નથી. રાજાના શત્રુઓ પર વેર વાળવા માટે કેવળ પલિસ્તીઓનાં સો અગ્રચર્મ જોઈએ છે.’ આવું કહેવામાં શાઉલનો બદઈરાદો હતો કે દાઉદ પલિસ્તીઓના હાથથી માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7703', '9', '18', '26', 'હવે તેના ચાકરોએ એ વાતો દાઉદને કહી, ત્યારે દાઉદને રાજાનો જમાઈ થવાનું પસંદ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7704', '9', '18', '27', '¶ તે દિવસો પૂરા થયા પહેલા દાઉદ પોતાના માણસોને લઈને ગયો. તેણે બસો પલિસ્તીઓને મારી નાખ્યા. અને તેઓનાં અગ્રચર્મ લાવ્યો, અને તેઓએ તે રાજાને પૂરેપૂરાં ગણી આપ્યાં, કે જેથી તે રાજાનો જમાઈ થાય. તેથી શાઉલે પોતાની દીકરી મિખાલને તેની પત્ની થવા માટે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7705', '9', '18', '28', 'અને શાઉલે જોયું અને જાણ્યું કે, ઈશ્વર દાઉદની સાથે છે. શાઉલની દીકરી મિખાલે તેને પ્રેમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7706', '9', '18', '29', 'શાઉલને દાઉદનો વધારે ભય લાગ્યો. શાઉલ હંમેશ દાઉદનો વેરી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7707', '9', '18', '30', 'ત્યાર પછી પલિસ્તીઓના રાજકુમારો લડાઈને માટે બહાર નીકળ્યા, તેઓ જેટલી વખત બહાર નીકળતા તેટલી વખત, દાઉદ શાઉલના સર્વ ચાકરો કરતાં વધારે સફળ થતો, તેથી તેનું નામ ઘણું જ લોકપ્રિય થઈ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7708', '9', '19', '1', '¶ શાઉલે તેના દીકરા યોનાથાનને તથા તેના સર્વ નોકરોને કહ્યું કે તમારે દાઉદને મારી નાખવો. પણ યોનાથાન, તો દાઉદ પર પ્રસન્ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7709', '9', '19', '2', 'તેથી યોનાથાને દાઉદને કહ્યું, “મારો પિતા શાઉલ તને મારી નાખવા શોધે છે. માટે કૃપા કરીને તું સવારમાં સાવચેત થઈને કોઈ ગુપ્ત જગ્યામાં સંતાઈ રહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7710', '9', '19', '3', 'હું બહાર નીકળીને જે ખેતરમાં તું હશે ત્યાં મારા પિતા પાસે ઊભો રહીશ અને મારા પિતાની સાથે તારા વિષે વાત કરીશ. જો હું કંઈ જોઈશ તો તને ખબર આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7711', '9', '19', '4', '¶ યોનાથાને પોતાના પિતા શાઉલ આગળ દાઉદની પ્રશંસા કરતાં તેને કહ્યું, “રાજા પોતાના ચાકર દાઉદની વિરુદ્ધ પાપ ન કરે; કેમ કે તેણે તમારી વિરુદ્ધ પાપ કર્યું નથી, તારી પ્રત્યે ઘણાં સારાં કામો કર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7712', '9', '19', '5', 'તેણે પોતાનો જીવ પોતાના હાથમાં લઈને બળવાન પલિસ્તીઓને માર્યા અને ઈશ્વરે સર્વ ઇઝરાયલને માટે મોટો વિજય મેળવ્યો. તે તમે જોયું અને હર્ષ પામ્યા. ત્યારે કારણ વગર દાઉદને મારી નાખીને નિર્દોષ લોહી વહેડાવીને શા માટે પાપ કરો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7713', '9', '19', '6', '¶ શાઉલે યોનાથાનનું કહેવું સાંભળ્યું. “શાઉલે જીવતા ઈશ્વરના સોગન ખાઈને કહ્યું, તે માર્યો નહિ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7714', '9', '19', '7', 'પછી યોનાથાને દાઉદને બોલાવ્યો, યોનાથાને તેને એ સર્વ વાતો કહી. અને યોનાથાન દાઉદને શાઉલ પાસે લાવ્યો, તે આગળની માફક તેની સમક્ષતામાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7715', '9', '19', '8', '¶ ફરીથી યુદ્ધ થયું. દાઉદ જઈને પલિસ્તીઓની સાથે લડ્યો અને હરાવીને તેઓનો મોટો સંહાર કર્યો. તેઓ તેની આગળથી નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7716', '9', '19', '9', 'ઈશ્વર તરફથી દુષ્ટ આત્મા શાઉલ પર આવ્યો ત્યારે તે પોતાનો ભાલો હાથમાં લઈને પોતાના ઘરમાં બેઠો હતો, તે વખતે દાઉદ પોતાનું વાજિંત્ર વગાડતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7717', '9', '19', '10', '¶ શાઉલે દાઉદને ભાલો મારીને તેને ભીંતે સાથે જડી દેવાનો પ્રયત્ન કર્યો, પણ તે શાઉલની પાસેથી છટકી ગયો, તેથી તેને મારેલો ભાલો ભીંતમા ઘૂસી ગયો. દાઉદ નાસીને તે રાતે બચી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7718', '9', '19', '11', 'શાઉલે દાઉદ પર ચોકી રાખીને તથા તેને સવારે મારી નાખવા માટે તેને ઘરે સંદેશવાહકો મોકલ્યા. દાઉદની પત્ની મિખાલે, તેને કહ્યું, “જો આજે રાતે તું તારો જીવ નહિ બચાવે, તો કાલે તું માર્યો જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7719', '9', '19', '12', '¶ મિખાલે દાઉદને બારીએથી ઉતારી દીધો. તે નાસી જઈને, બચી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7720', '9', '19', '13', 'મિખાલે ઘરની મૂર્તિઓ લઈને પલંગ પર સુવાડી. પછી તેણે બકરાના વાળનો તકિયો તેના માથા પર મૂક્યો અને તેના પર વસ્ત્રો ઓઢાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7721', '9', '19', '14', '¶ જયારે શાઉલે દાઉદને પકડવાને માણસો મોકલ્યા, ત્યારે મિખાલે કહ્યું, “તે બીમાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7722', '9', '19', '15', 'ત્યારે શાઉલે દાઉદને પકડી લાવવા માટે એવું કહીને માણસોને મોકલ્યા કે “તેને પલંગમાં સૂતેલો જ મારી પાસે ઊંચકી લાવો, કે હું તેને મારી નાખું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7723', '9', '19', '16', '¶ જયારે દાઉદના માણસો અંદર આવ્યા ત્યારે, જુઓ, પલંગ પર ઘરની મૂર્તિઓ તથા બકરાના વાળનો તકિયો તેના માથાની જગ્યામાં મૂકેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7724', '9', '19', '17', 'શાઉલે મિખાલને કહ્યું, “તેં કેમ મને આ રીતે છેતરીને મારા શત્રુને જવા દીધો, કે જેથી તે બચી ગયો છે?” મિખાલે શાઉલને ઉત્તર આપ્યો, “તેણે મને કહ્યું કે, ‘મને જવા દે, શા માટે હું તને મારી નાખું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7725', '9', '19', '18', '¶ હવે દાઉદ નાસી જઈને બચી ગયો, શમુએલ પાસે રામામાં આવીને જે સઘળું શાઉલે તેને કર્યું તે તેને કહ્યું. અને તે તથા શમુએલ જઈને નાયોથમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7726', '9', '19', '19', 'શાઉલને જણાવવાંમાં આવ્યું કે, “જો, દાઉદ રામાના નાયોથમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7727', '9', '19', '20', 'પછી શાઉલે દાઉદને પકડવાને માણસો મોકલ્યા. જયારે તેઓએ પ્રબોધકોની ટોળીને પ્રબોધ કરતી જોઈ અને શમુએલને તેઓના ઉપરી તરીકે તેઓ મધ્યે ઊભો રહેલો જોયો, શાઉલના માણસો પર ઈશ્વરનો આત્મા ઊતરી આવ્યો અને તેઓ પણ પ્રબોધ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7728', '9', '19', '21', '¶ જયારે શાઉલને આ કહેવામાં આવ્યું ત્યારે તેણે બીજા માણસો મોકલ્યા અને તેઓ પણ પ્રબોધ કરવા લાગ્યા. તે શાઉલે ફરી ત્રીજી વાર સંદેશવાહક મોકલ્યા તેઓ પણ પ્રબોધ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7729', '9', '19', '22', 'પછી શાઉલ પણ રામામાં ગયો અને સેખુમાંના ઊંડા કૂવા પાસે આવ્યો. તેણે પૂછ્યું, “શમુએલ તથા દાઉદ ક્યાં છે?” કોઈએકે કહ્યું, “જો, તેઓ રામાના નાયોથમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7730', '9', '19', '23', '¶ શાઉલ રામાના નાયોથમાં ગયો. અને ઈશ્વરનો આત્મા તેના પર પણ આવ્યો, તે રામાના નાયોથ પહોંચ્યો ત્યાં સુધી પ્રબોધ તેણે કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7731', '9', '19', '24', 'અને તેણે પણ, પોતાનાં વસ્ત્ર ઉતાર્યા, તે પણ શમુએલની આગળ પ્રબોધ કરવા લાગ્યો, તે આખો દિવસ તથા રાત વસ્ત્રવિહીન અવસ્થામાં પડી રહ્યો. આ કારણથી તેઓમાં કહેવત પડી, “શું શાઉલ પણ પ્રબોધકોમાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7732', '9', '20', '1', '¶ પછી દાઉદે રામાના નાયોથમાંથી નાસીને યોનાથાન પાસે આવીને કહ્યું, “મેં શું કર્યું છે? મારો અન્યાય શો છે? તારા પિતા આગળ મારું કયું પાપ છે કે, તે મારો જીવ લેવા શોધે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7733', '9', '20', '2', 'યોનાથાને દાઉદને કહ્યું, “એ તારાથી દૂર થાઓ; તું માર્યો નહિ જાય. મારા પિતા મોટું કે નાનું કશું પણ મને જણાવ્યાં વગર કરતા નથી. આ વાત મારા પિતા મારાથી શા માટે છુપાવે? એવું તો ના હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7734', '9', '20', '3', '¶ દાઉદે ફરી સોગન ખાઈને કહ્યું કે,” તારો પિતા સારી પેઠે જાણે છે કે, હું તારી દ્રષ્ટિમાં કૃપા પામ્યો છું; માટે તે કહે છે કે, ‘યોનાથાન આ વાત ન જાણે, રખેને તેને દુઃખ થાય.’ પણ ખરેખર હું જીવતા ઈશ્વરના તથા તારા જીવના સોગન ખાઉં છું કે, મારી તથા મરણની વચ્ચે ફક્ત એક પગલું જ દૂર રહ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7735', '9', '20', '4', 'ત્યારે યોનાથાને દાઉદને કહ્યું કે,” જે કંઈ તું કહે, તે હું તારે માટે કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7736', '9', '20', '5', 'દાઉદે યોનાથાનને કહ્યું, “જો કાલે અમાસ છે, મારે રાજાની સાથે ભોજન પર બેસવા સિવાય ચાલે એમ નથી. પણ મને જવા દે, કે જેથી ત્રીજા દિવસની સાંજ સુધી હું ખેતરમાં સંતાઈ રહું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7737', '9', '20', '6', '¶ જો તારો પિતા મને યાદ કરે તો તું કહેજે કે, દાઉદે પોતાના નગર બેથલેહેમમાં ઉતાવળે જઈ આવવાને આગ્રહથી મારી પાસે રજા માગી; કેમ કે ત્યાં આખા કુટુંબને માટે વાર્ષિક યજ્ઞ છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7738', '9', '20', '7', 'જો તે કહે કે, ‘તે સારું છે,’ તો તારા દાસને શાંતિ થશે. પણ જો તે ઘણો ગુસ્સે થાય, તો જાણજે કે તેણે ખરાબ કામ કરવાનો નિશ્ચય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7739', '9', '20', '8', '¶ માટે તારા સેવક સાથે નમ્રતાથી વ્યવહાર કર. કેમ કે તેં તારા સેવકને તારી સાથે ઈશ્વરના કરારમાં લીધો છે. પણ જો મારામાં કંઈ પાપ હોય, તો તું મને મારી નાખ; મને તારા પિતા પાસે શા માટે લઈ જાય છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7740', '9', '20', '9', 'યોનાથાને કહ્યું, “એ તારાથી દૂર થાઓ! જો એવું મારા જાણવામાં આવે કે, મારા પિતાએ તારા પર જોખમ લાવવાનો નિશ્ચય કર્યો છે તો શું તે હું તને ન કહું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7741', '9', '20', '10', '¶ પછી દાઉદે યોનાથાનને કહ્યું, “જો કદાચ તારો પિતા તને કઠોર વચનોથી ઉત્તર આપશે તો તેની જાણ મને કોણ કરશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7742', '9', '20', '11', 'યોનાથાને દાઉદને કહ્યું, “આવ, આપણે બહાર ખેતરમાં જઈએ.” અને તેઓ બન્ને બહાર ખેતરમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7743', '9', '20', '12', '¶ યોનાથાને દાઉદને કહ્યું, “ઇઝરાયલના પ્રભુ, ઈશ્વરની સાક્ષી રાખીને. કાલે આટલા સમયે કે પરમ દિવસે મારા પિતાના મનને તપાસી જોઈને જો તારા હિતમાં સારું જણાશે, તો હું તારી પાસે માણસ મોકલીને તને તેની ખબર આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7744', '9', '20', '13', 'જો મારા પિતાની મરજી તને હાનિ પહોંચાડવાની હોય, તે જાણીને જો હું તને ખબર ના આપું અને તું શાંતિથી ચાલ્યો જાય માટે તને ખબર મોકલું નહિ, તો ઈશ્વર યોનાથાન ઉપર એવું તથા એથી પણ વધારે વિતાડે. જેમ ઈશ્વર મારા પિતાની સાથે હતા તેમ તે તારી સાથે હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7745', '9', '20', '14', '¶ ફક્ત મારી જિંદગીભર મારા પર ઈશ્વરની કૃપા રાખીને તું મારું મોત ન લાવીશ, એટલું જ નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7746', '9', '20', '15', 'પરંતુ મારા કુટુંબ પરથી તારા વિશ્વાસુપણાના કરારને સદાને માટે કાપી નાખીશ નહિ. જયારે ઈશ્વર દાઉદના પ્રત્યેક શત્રુને પૃથ્વીની પીઠ પરથી નષ્ટ કરી નાખે ત્યારે પણ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7747', '9', '20', '16', 'તેથી યોનાથાને દાઉદના કુંટુબની સાથે કરાર કર્યો અને કહ્યું, “ઈશ્વર દાઉદના શત્રુઓની પાસેથી જવાબ માંગશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7748', '9', '20', '17', '¶ અને દાઉદ પર પોતાના પ્રેમની ખાતર યોનાથાને દાઉદને ફરીથી સમ ખવડાવ્યા, કેમ કે તે પોતાના જીવની જેમ તેના ઉપર પ્રીતિ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7749', '9', '20', '18', 'પછી યોનાથાને તેને કહ્યું, “કાલે અમાસ છે. તારી ગેરહાજરી જણાશે, કેમ કે તારી બેઠક ખાલી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7750', '9', '20', '19', 'ત્યાં તું ત્રણ દિવસ રહ્યા પછી જલદીથી નીચે ઊતરીને, જ્યાં પેલા કામને પ્રસંગે તું સંતાઈ રહ્યો હતો તે ઠેકાણે આવીને, એઝેલ પથ્થર પાસે રહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7751', '9', '20', '20', '¶ નિશાન તાકતો હોઉં એવો ડોળ દેખાડીને હું તે તરફ ત્રણ બાણો મારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7752', '9', '20', '21', 'અને હું મારા જુવાન માણસને મોકલીને તેને કહીશ કે, ‘જા બાણો શોધી કાઢ.’ જો હું જુવાન છોકરાંને કહું કે, ‘જો, બાણો તારી તરફ છે; તો લઈને આવજે;” કેમ કે જીવતા ઈશ્વરના સમ કે, ત્યાં તું સલામત છે અને તને કોઈ મુશ્કેલી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7753', '9', '20', '22', '¶ “પણ જો હું તે જુવાન માણસને કહું કે, ‘જો, બાણો તારી પેલી તરફ છે,’ તો તારે રસ્તે ચાલ્યો જજે, કેમ કે ઈશ્વરે તને વિદાય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7754', '9', '20', '23', 'જે કરાર વિષે તેં અને મેં વાત કરી છે, તેમાં જો, ઈશ્વર સદાકાળ સુધી તારી અને મારી વચ્ચે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7755', '9', '20', '24', '¶ તેથી દાઉદ ખેતરમાં સંતાઈ રહ્યો. જયારે અમાસ આવી, ત્યારે રાજા જમવા માટે નીચે બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7756', '9', '20', '25', 'હંમેશ મુજબ, રાજા પોતાના ભીંત પાસેના આસન પર બેઠો. યોનાથાન ઊભો રહ્યો અને આબ્નેર શાઉલની બાજુએ બેઠો. પણ દાઉદની જગ્યા ખાલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7757', '9', '20', '26', '¶ તેમ છતાં શાઉલે તે દિવસે કંઈ પણ કહ્યું નહિ, કેમ કે તેણે વિચાર્યું, “તેને કંઈક થયું હશે. તે શુદ્ધ નહિ હોય; ચોક્કસ તે શુદ્ધ નહિ હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7758', '9', '20', '27', 'પણ અમાસના બીજા દિવસે, દાઉદની જગ્યા ખાલી હતી. શાઉલે પોતાના દીકરા યોનાથાનને કહ્યું, “યિશાઈનો દીકરો જમવા કેમ નથી આવતો કાલે નહોતો આવ્યો. આજે પણ નથી આવ્યો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7759', '9', '20', '28', '¶ યોનાથાને શાઉલને ઉત્તર આપ્યો, “દાઉદે આગ્રહથી મારી પાસે બેથલેહેમ જવા સારુ રજા માગી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7760', '9', '20', '29', 'તેણે કહ્યું કે, ‘કૃપા કરીને મને જવા દે. કેમ કે અમારા કુટુંબે નગરમાં યજ્ઞ કરવાનો છે અને મારા ભાઈએ મને ત્યાં જવાનો હુકમ કર્યો છે. હવે, જો તારી દ્રષ્ટિમાં હું કૃપા પામ્યો હોઉં, તો કૃપા કરી મને અહીંથી જઈને મારા ભાઈઓને મળવા દે.’ એ માટે તે રાજાના ભોજનમાં આવ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7761', '9', '20', '30', '¶ પછી શાઉલે યોનાથાન ઉપર ક્રોધાયમાન થઈને તેને કહ્યું, “અરે આડી તથા બળવાખોર સ્ત્રીના દીકરા! તને પોતાને શરમાવવા માટે તથા તારી માતાની ફજેતી કરવા માટે તેં યિશાઈના દીકરાને પસંદ કર્યો છે, એ શું હું નથી જાણતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7762', '9', '20', '31', 'કેમ કે જ્યાં સુધી યિશાઈનો દીકરો પૃથ્વી પર જીવે છે ત્યાં સુધી તું તથા તારું રાજ્ય સ્થાપિત થનાર નથી. માટે હવે, માણસ મોકલીને તેને મારી પાસે લાવ, કેમ કે તેને ચોક્કસ મરવું પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7763', '9', '20', '32', '¶ યોનાથાને પોતાના પિતા શાઉલને જવાબ આપ્યો, “કયા કારણોસર તેને મારી નાખવો જોઈએ? તેણે શું કર્યું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7764', '9', '20', '33', 'પછી શાઉલે તેને મારવા સારુ પોતાનો ભાલો તેની તરફ ફેંક્યો. તે પરથી યોનાથાનને ખાતરી થઈ મારા પિતાએ દાઉદને મારી નાખવાનો નિશ્ચય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7765', '9', '20', '34', 'યોનાથાન ઘણો ક્રોધાયમાન થઈને ભોજન ઉપરથી ઊઠી ગયો અને માસને બીજા દિવસે તે કંઈ પણ જમ્યો નહિ, દાઉદ વિષે તેને દુઃખ લાગ્યું હતું, કેમ કે તેના પિતાએ તેનું અપમાન કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7766', '9', '20', '35', '¶ સવારમાં, યોનાથાન એક નાના છોકરાંને લઈને દાઉદની સાથે ઠરાવેલે સમયે ખેતરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7767', '9', '20', '36', 'તેણે પોતની સાથેના એ છોકરાંને કહ્યું, “દોડ અને જે બાણો હું મારું તે શોધી કાઢ.” અને જયારે તે છોકરો દોડતો હતો, ત્યારે તે દરમિયાન તેણે એક બાણ તેનાથી આગળ માર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7768', '9', '20', '37', 'અને યોનાથાને બાણ માર્યું હતું તે ઠેકાણે તે છોકરો પહોંચ્યો, ત્યારે યોનાથાને છોકરાંને હાંક મારીને, કહ્યું, “બાણ હજી તારાથી આગળ નથી શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7769', '9', '20', '38', '¶ અને યોનાથાને છોકરાંને હાંક મારી, “ઝડપ કર, જલ્દી આવ, વિલંબ ન કર!” તેથી એ છોકરો બાણો એકઠાં કરીને પોતાના માલિક પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7770', '9', '20', '39', 'પણ તે છોકરો એ વિષે કશું જાણતો નહોતો. કેવળ યોનાથાન તથા દાઉદ તે બાબત વિષે જાણતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7771', '9', '20', '40', 'યોનાથાને પોતાનાં શસ્ત્રો એ છોકરાંને આપીને તેને કહ્યું, “જા, તેમને ગિબિયા નગરમાં લઈ જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7772', '9', '20', '41', '¶ તે છોકરો ગયો કે તરત, દાઉદ દક્ષિણ બાજુએથી ઊઠીને આવ્યો, જમીન તરફ મુખ નમાવીને, તેણે ત્રણ વાર પ્રણામ કર્યા. તેઓ એકબીજાને ચુંબન કરીને તથા ભેટીને રડ્યા, દાઉદનું રુદન વધારે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7773', '9', '20', '42', 'યોનાથાને દાઉદને કહ્યું, “શાંતિએ જા, કેમ કે આપણે બન્નેએ ઈશ્વરને નામે સોગન ખાધા છે કે, ‘ઈશ્વર સદાકાળ સુધી મારી તથા તારી વચ્ચે, મારા તથા તારા સંતાનની વચ્ચે રહો.’ પછી દાઉદ ઊઠીને વિદાય થયો અને યોનાથાન નગરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7774', '9', '21', '1', '¶ પછી દાઉદ નોબમાં અહીમેલેખ યાજક પાસે આવ્યો. અહીમેલેખે ધ્રૂજતાં ધ્રૂજતાં દાઉદને મળવા આવીને તેને કહ્યું, “તું એકલો કેમ છે, તારી સાથે કોઈ માણસ કેમ નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7775', '9', '21', '2', 'દાઉદે અહીમેલેખ યાજકને કહ્યું, “રાજાએ મને એક કામ માટે મોકલ્યો છે અને મને કહ્યું ‘જે કામ માટે હું તને મોકલું છું અને જે આજ્ઞા મેં તને આપી છે તે વિષે કોઈને ખબર ન પડે.’ મેં જુવાન માણસોને અમુક જગ્યાએ નીમ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7776', '9', '21', '3', '¶ તો હવે તારા હાથમાં શું છે? પાંચ રોટલી અથવા જે કંઈ તૈયાર હોય તે મને આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7777', '9', '21', '4', 'યાજકે દાઉદને ઉત્તર આપીને કહ્યું, “મારા હાથમાં એકપણ સાધારણ રોટલી નથી. પણ પવિત્ર રોટલી છે જે જુવાન પુરુષો સ્ત્રીઓથી દૂર રહેલા હોય તેઓને જ તે અપાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7778', '9', '21', '5', '¶ દાઉદે યાજકને ઉત્તર આપ્યો, “ત્રણ દિવસો દરમિયાન સ્ત્રીઓ ખરેખર અમારાથી દૂર રખાયેલી છે. જયારે હું બહાર નીકળ્યો, ત્યારે તે મુસાફરી ફક્ત સાધારણ હતી પણ યુવાનના પાત્રો પવિત્ર રહેલાં હતા. તો આજ તેમનાં શરીરો કેટલા વિશેષ પવિત્ર હશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7779', '9', '21', '6', 'તેથી યાજકે તેને અર્પિત રોટલી આપી. કેમ કે ઈશ્વરની આગળ ગરમ રોટલી મૂકવા માટે તે દિવસે તેમની આગળથી લઈ લીધેલી અર્પિત રોટલી સિવાય બીજી કોઈ રોટલી ત્યાં નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7780', '9', '21', '7', '¶ હવે તે દિવસે શાઉલનો એક ચાકર જે ત્યાં હતો, તે ઈશ્વરની આગળ રોકાયો હતો. તેનું નામ દોએગ અદોમી હતું, તે શાઉલના ગોવાળીયાઓમાં મુખ્ય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7781', '9', '21', '8', '¶ દાઉદે અહીમેલેખને કહ્યું, “હવે તારા હાથમાં ભાલો કે તલવાર નથી? રાજાનું કામ ઉતાવળું હતું, તેથી હું મારી તલવાર કે મારું શસ્ત્ર મારી સાથે લાવ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7782', '9', '21', '9', 'યાજકે કહ્યું, “ગોલ્યાથ પલિસ્તી, જેને તેં એલાની ખીણમાં મારી નાખ્યો હતો, તેની તલવાર અહીં વસ્ત્રમાં વીંટાળીને એફોદની પાછળ મૂકેલી છે. જો તે તારે લેવી હોય, તો લે; કેમ કે તે સિવાય બીજુ એકપણ શસ્ત્ર અહીં નથી. દાઉદે કહ્યું, “એના જેવી એકપણ તલવાર નથી; એ જ મને આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7783', '9', '21', '10', '¶ તે દિવસે દાઉદ ઊઠીને શાઉલની બીકથી ગાથના રાજા આખીશ પાસે નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7784', '9', '21', '11', 'આખીશના ચાકરોએ તેને કહ્યું, “શું આ તે દેશનો રાજા દાઉદ નથી? શું તેઓએ નાચતાં નાચતાં એકબીજા સામે આ પ્રમાણે ગાયું ન હતું કે, ‘શાઉલે પોતાના હજાર અને દાઉદે પોતાના દસ હજાર માર્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7785', '9', '21', '12', '¶ દાઉદે એ શબ્દો મનમાં રાખ્યા અને ગાથના રાજા આખીશથી તે ઘણો ગભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7786', '9', '21', '13', 'તેથી તેણે તેઓની આગળ પોતાની વર્તણૂક બદલી અને તેઓના હાથમાં હતો ત્યારે તેણે ગાંડા હોવાનો ઢોંગ કર્યો; તેણે દરવાજાનાં બારણા ઉપર લીટા પાડયા અને પોતાનું થૂંક દાઢી ઉપર પડવા દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7787', '9', '21', '14', '¶ ત્યારે આખીશે પોતાના ચાકરોને કહ્યું, “જુઓ, તે માણસ ગાંડો છે. તો શા માટે તમે તેને મારી પાસે લાવ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7788', '9', '21', '15', 'શું મને ગાંડા માણસની ખોટ છે કે તમે આ માણસને મારી આગળ મૂર્ખાઈ કરવાને લાવ્યા છો? શું આ માણસને મારા ઘરમાં પ્રવેશવા દેવાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7789', '9', '22', '1', '¶ તેથી દાઉદ ત્યાંથી નીકળીને અદુલ્લામની ગુફામાં નાસી ગયો. તે જાણીને તેના ભાઈઓ તથા તેના પિતાના સમગ્ર કુટુંબનાં માણસો ત્યાં તેની પાસે ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7790', '9', '22', '2', 'જેઓ સંકટમાં હતા, જેઓ દેવાદાર હતા, જેઓ અસંતોષી હતા તેઓ બધા તેની પાસે એકઠા થયા. દાઉદ તેઓનો સરદાર બન્યો. ત્યાં તેની સાથે આશરે ચારસો માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7791', '9', '22', '3', '¶ દાઉદ ત્યાંથી મોઆબના મિસ્પામાં ગયો. તેણે મોઆબના રાજાને કહ્યું, “ઈશ્વર મારે માટે શું કરવાના છે એ મારા જાણવામાં આવે ત્યાં સુધી કૃપા કરીને મારા પિતાને તથા મારી માતાને અહીં આવીને તારી પાસે રહેવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7792', '9', '22', '4', 'તે તેઓને મોઆબના રાજાની પાસે લાવ્યો; દાઉદ ગઢમાં રહ્યો તેટલો બધો વખત તેનાં માતાપિતા તેની સાથે રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7793', '9', '22', '5', 'પછી ગાદ પ્રબોધકે દાઉદને કહ્યું, “તારા ગઢમાં રહીશ નહિ. અહીંથી નીકળીને યહૂદિયા દેશમાં જા. ત્યારે દાઉદ ત્યાંથી નીકળીને હેરેથના વનમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7794', '9', '22', '6', '¶ શાઉલે જાણ્યું કે દાઉદ તથા તેની સાથે જે માણસો હતા તેઓ વિશેની માહિતી મળી છે. હવે શાઉલ તો ગિબયામાં રામામાંના આમલીના ઝાડ નીચે પોતાના હાથમાં ભાલો રાખીને બેઠો હતો. અને તેના સર્વ ચાકરો તેની આસપાસ ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7795', '9', '22', '7', '¶ શાઉલે પોતાની આસપાસ ઊભેલા પોતાના ચાકરોને કહ્યું, “બિન્યામીનીઓ, હવે તમે સાંભળો! શું યિશાઈનો દીકરો પ્રત્યેકને ખેતરો તથા દ્રાક્ષવાડીઓ આપશે? શું તે પ્રત્યેકને સહસ્ત્રાધિપતિઓ તથા શતાધિપતિઓ બનાવશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7796', '9', '22', '8', 'કે જેથી તમે બધાએ મારી વિરુદ્ધ કાવતરું રચ્યું છે? મારો દીકરો યિશાઈના દીકરા સાથે કોલકરાર કરે છે ત્યારે મને ખબર આપનાર કોઈ નથી. મારે માટે દિલગીર થનાર કોઈ નથી અને મારા દીકરાએ મારા ચાકર દાઉદને મારી વિરુદ્ધ આજની જેમ સંતાઈ રહેવાને સાવચેત કર્યો છે. તેની મને ખબર આપનાર શું તમારામાંનો કોઈ નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7797', '9', '22', '9', '¶ ત્યારે દોએગ અદોમી, જે શાઉલના ચાકરો પાસે ઊભો હતો, તેણે ઉત્તર આપ્યો, “મેં યિશાઈના દીકરાને નોબમાં અહિટૂબના દીકરા અહીમેલેખ યાજક પાસે આવતો જોયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7798', '9', '22', '10', 'તેણે તેને માટે ઈશ્વરને સલાહ પૂછી, તેને ખાધસામગ્રી આપી તથા ગોલ્યાથ પલિસ્તીની તલવાર આપી કે તે તેને મદદ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7799', '9', '22', '11', '¶ પછી રાજાએ અહિટૂબના દીકરા, અહીમેલેખ યાજકને તથા તેના કુટુંબનાં જેઓ, નોબમાં હતા તેઓને બોલાવવા એક જણને મોકલ્યો. તેઓ સર્વ રાજા પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7800', '9', '22', '12', 'શાઉલે કહ્યું, “હે અહિટૂબના દીકરા, હવે સાંભળ.” તેણે ઉત્તર આપ્યો, “હે મારા માલિક, હું આપની સમક્ષ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7801', '9', '22', '13', 'શાઉલે તેને કહ્યું કે, “શા માટે તેં અને યિશાઈના દીકરાએ મારી વિરુદ્ધ કાવતરું રચ્યું અને તેને રોટલી તથા તલવાર આપીને મારે સારુ ઈશ્વરને પ્રાર્થના કરી કે તે તેને મદદ કરે જેથી તે મારી વિરુદ્ધ ઊઠે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7802', '9', '22', '14', '¶ પછી અહીમેલેખે રાજાને ઉત્તર આપ્યો, “દાઉદ કે જે રાજાનો જમાઈ છે, જે તમારો અંગરક્ષક છે તથા જે તમારા દરબારમાં માનવંતો છે, તેના જેવો વિશ્વાસુ તમારામાંના સર્વ ચાકરોમાં અન્ય કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7803', '9', '22', '15', 'શું મેં આજ પહેલી વખત ઈશ્વરને મદદને સારુ પ્રાર્થના કરી છે? એ મારાથી દૂર થાઓ! રાજાએ પોતાના ચાકરને માથે અથવા મારા પિતાના સર્વ ઘરનાં કોઈનાં માથે એવું કંઈ પણ તહોમત મૂકવું નહિ. કેમ કે તમારો ચાકર આ સર્વ બાબતો વિષે કંઈ પણ જાણતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7804', '9', '22', '16', '¶ રાજાએ જવાબ આપ્યો, “અહીમેલેખ તું તથા તારા પિતાના ઘરનાં સર્વ નિશ્ચે મરણ પામશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7805', '9', '22', '17', 'રાજાએ પોતાની આસપાસ ઊભા રહેલા અંગરક્ષકોને કહ્યું, “ફરીને ઈશ્વરના યાજકોને મારી નાખો. કેમ કે તેઓનો હાથ દાઉદ સાથે પણ છે, કેમ કે તેઓ જાણતા હતા કે તે નાસી જશે, મને તેની ખબર ન આપી.” પણ રાજાના ચાકરો ઈશ્વરના યાજકોને મારી નાખવા તેઓનાં હાથ ઉગામવા રાજી નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7806', '9', '22', '18', '¶ પછી રાજાએ દોએગને કહ્યું, “પાછો ફરીને યાજકોને મારી નાખ.” તેથી દોએગ અદોમી પાછો ફર્યો અને યાજકો ઉપર હુમલો કર્યો; તે દિવસે તેણે શણનો એફોદ ઝભ્ભો પહેરેલા પંચાશી યાજકોનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7807', '9', '22', '19', 'વળી તેણે તલવારની ધારથી, યાજકોના નગર નોબના પુરુષો, સ્ત્રીઓ, નાનાંમોટાં બાળકો બળદો, ગધેડાં તથા ઘેટાં પર હુમલો કર્યો. તેણે તેઓમાંના સર્વને તલવારની ધારથી મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7808', '9', '22', '20', '¶ પણ અહિટૂબના દીકરા અહીમેલેખના દીકરાઓમાંનો એક દીકરો, જેનું નામ અબ્યાથાર હતું, તે બચી ગયો તે દાઉદ પાસે નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7809', '9', '22', '21', 'અબ્યાથારે દાઉદને કહ્યું કે “શાઉલે ઈશ્વરના યાજકોને મારી નાખ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7810', '9', '22', '22', '¶ દાઉદે અબ્યાથારને કહ્યું કે, “તે દિવસે દોએગ અદોમી ત્યાં હતો, ત્યારથી જ હું જાણતો હતો કે તે જરૂર શાઉલને કહી દેશે. તારા પિતાના ઘરનાં સર્વ માણસોના મોતનું કારણ હું જ થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7811', '9', '22', '23', 'તું મારી સાથે રહે અને ગભરાઈશ નહિ. કેમ કે જે મારો જીવ લેવા માગે છે તે તારો પણ જીવ લેવા માગે છે. કેમ કે તું મારી સાથે સહીસલામત રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7812', '9', '23', '1', '¶ તેઓએ દાઉદને જણાવ્યું કે, “જો, પલિસ્તીઓ કઈલા વિરુદ્ધ લડીને ખળીઓમાં કણસલાંમાંથી અનાજ લૂંટે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7813', '9', '23', '2', 'તેથી દાઉદે સહાય માટે ઈશ્વરને પ્રાર્થના કરીને તેમને પૂછ્યું, “હું જઈને આ પલિસ્તીઓ પર હુમલો કરું?” ઈશ્વરે દાઉદને કહ્યું, “જા અને પલિસ્તીઓને મારીને કઈલાને બચાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7814', '9', '23', '3', '¶ દાઉદના માણસોએ તેને કહ્યું કે, “જો, અમને અહીં યહૂદિયામાં ભય લાગે છે. તો પછી કઈલામાં પલિસ્તીઓનાં સૈન્યોની સામે જતા કેટલો વિશેષ ભય લાગશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7815', '9', '23', '4', 'પછી દાઉદે ફરીથી ઈશ્વરને પ્રાર્થના કરી. ઈશ્વરે તેને જવાબ આપ્યો, “ઊઠીને, કઈલા પર આક્રમણ કર. હું તને પલિસ્તીઓની ઉપર વિજય અપાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7816', '9', '23', '5', '¶ દાઉદ તથા તેના માણસો કઈલામાં ગયા અને પલિસ્તીઓ સાથે યુદ્ધ કર્યું. તેઓએ તેમનાં જાનવરોને દૂર લઈ જઈને હુમલો કર્યો. અને તેઓનો સંહાર કર્યો. એમ દાઉદે કઈલા રહેવાસીઓને બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7817', '9', '23', '6', 'જયારે અહીમેલેખનો દીકરો અબ્યાથાર દાઉદ પાસે કઈલામાં નાસી આવ્યો, ત્યારે તે પોતાના હાથમાં એક એફોદ લેતો આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7818', '9', '23', '7', '¶ શાઉલને સમાચાર મળ્યા કે દાઉદ કઈલામાં છે. ત્યારે તેણે કહ્યું, “હવે ઈશ્વરે તેને મારા હાથમાં સોંપી દીધો છે. કેમ કે તે અંદરથી બંધ હોય દરવાજાવાળા નગરમાં પ્રવેશ્યો છે. તે સપડાઈ ગયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7819', '9', '23', '8', 'કઈલા ઉપર ચઢાઈ કરીને દાઉદ તથા તેના માણસોને ઘેરી લેવા સારુ શાઉલે સર્વ લોકોને યુદ્ધમાં બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7820', '9', '23', '9', 'દાઉદ જાણતો હતો કે શાઉલ તેની વિરુદ્ધ ઉપદ્રવ કરવાની યુક્તિઓ રચે છે. તેણે અબ્યાથાર યાજકને કહ્યું, “એફોદ અહીં લાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7821', '9', '23', '10', '¶ પછી દાઉદે કહ્યું, “પ્રભુ, ઇઝરાયલના ઈશ્વર, તમારા સેવકે નક્કી સાંભળ્યું છે કે મારે લીધે નગરનો નાશ કરવાને શાઉલ કઈલા પર ચઢાઈ કરવાની તક શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7822', '9', '23', '11', 'કઈલાના માણસો શું મને તેના હાથમાં સોંપી દેશે? તમારા સેવકના સાંભળ્યાં મુજબ શું શાઉલ અહીં આવશે? પ્રભુ, ઇઝરાયલના ઈશ્વર, હું તમને આજીજી કરું છું, કૃપા કરી તમારા સેવકને જણાવો.” ઈશ્વરે કહ્યું, “તે ચઢાઈ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7823', '9', '23', '12', '¶ ત્યાર પછી દાઉદે કહ્યું, “શું કઈલાના માણસો મને તથા મારા માણસોને શાઉલના હાથમાં સોંપી દેશે?” ઈશ્વરે કહ્યું, “તેઓ તને સોંપી દેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7824', '9', '23', '13', '¶ ત્યારે દાઉદ તથા તેના માણસો, જે આશરે છસો હતા, તેઓ ઊઠીને કઈલામાંથી રવાના થયા અને જવાય ત્યાં જતા રહ્યા. શાઉલને સમાચાર મળ્યા કે દાઉદ કઈલામાંથી નાસી ગયો છે તેથી શાઉલે ત્યાં જવાનું બંધ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7825', '9', '23', '14', '¶ દાઉદ અરણ્યમાં મજબૂત મિલોઓમાં અને ઝીફના અરણ્યમાં પહાડી પ્રદેશમાં રહ્યો. શાઉલ તેને દરરોજ શોધતો હતો, પણ ઈશ્વરે તેને તેના હાથમાં લાગવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7826', '9', '23', '15', 'દાઉદે જોયું કે શાઉલ મારો જીવ લેવા સારુ બહાર આવ્યો છે; દાઉદ ઝીફના અરણ્યમાં આવેલા હોરેશમાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7827', '9', '23', '16', 'ત્યાર પછી શાઉલનો દીકરો યોનાથાન ઊઠીને હોરેશમાં દાઉદ પાસે ગયો અને તેના હાથ ઈશ્વરમાં મજબૂત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7828', '9', '23', '17', '¶ યોનાથાને તેને કહ્યું, “બીશ નહિ. કેમ કે મારા પિતા શાઉલનો હાથ તને પકડી પાડી શકશે નહિ. તું ઇઝરાયલ પર રાજા થશે અને હું તારાથી બીજે દરજ્જે હોઈશ. મારા પિતા શાઉલ પણ આ જાણે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7829', '9', '23', '18', 'પછી તેઓ બન્નેએ ઈશ્વરની આગળ કરાર કર્યો. અને દાઉદ હોરેશમાં રહ્યો અને યોનાથાન પોતાને ઘરે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7830', '9', '23', '19', '¶ પછી ઝીફીઓએ ગિબયામાં શાઉલ પાસે આવીને કહ્યું, “શું દાઉદ હોરેશના કિલ્લાઓમાં અમારી મધ્યે સંતાઈ રહ્યો નથી? એ કિલ્લા હખીલા પર્વત પર, એટલે દક્ષિણના અરણ્ય તરફ આવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7831', '9', '23', '20', 'માટે હવે, હે રાજા, ત્યાં આવવા માટેની તમારા હૃદયની સઘળી ઇચ્છા પ્રમાણે કરો. અમે તમને તમારા હાથમાં સોંપી દઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7832', '9', '23', '21', 'શાઉલે કહ્યું, “ઈશ્વરથી તમે આશીર્વાદિત છો. કેમ કે તમે મારા પર દયા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7833', '9', '23', '22', 'જાઓ, તે વિષે હજી વધારે નક્કી કરીને જાણો અને શોધો કે તેની સંતાવાની જગ્યા ક્યાં છે અને ત્યાં તેને કોણે જોયો છે. કેમ કે મને ખબર મળી છે કે તે ઘણો ચાલાક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7834', '9', '23', '23', 'માટે જુઓ, તેની સંતાઈ રહેવાની સર્વ જગ્યાઓ જાણી લઈને, સાચી માહિતી લઈને મારી પાસે આવજો, એટલે હું તમારી સાથે આવીશ, જો તે દેશમાં હશે, તો હું તેને યહૂદિયાના હજારોમાંથી માણસો શોધી કાઢીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7835', '9', '23', '24', '¶ પછી તેઓ ઊઠીને શાઉલની અગાઉ ઝીફમાં ગયા. દાઉદ અને તેના માણસો માઓન રાનમાં, અરણ્યની દક્ષિણે અરાબામાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7836', '9', '23', '25', 'શાઉલ તથા તેના માણસો તેને શોધવા ગયા. અને દાઉદને તેની ખબર મળી, ત્યારે તે ઊતરીને ખડકાળ પર્વત પાસે આવીને માઓનના અરણ્યમાં રહ્યો. જયારે શાઉલે તે સાંભળ્યું, ત્યારે તે માઓનના અરણ્યમાં દાઉદની પાછળ પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7837', '9', '23', '26', '¶ શાઉલ પર્વતની એક બાજુએ ગયો અને દાઉદ તથા તેના માણસો પર્વતની પેલી બાજુએ ગયા. દાઉદે શાઉલને લીધે ત્યાં છટકી જવા માટે ઉતાવળ કરી. કેમ કે શાઉલ તથા તેના માણસો દાઉદ તથા તેના માણસોને પકડવા માટે તેમને ઘેરી લીધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7838', '9', '23', '27', 'એક સંદેશાવાહકે પાસે આવીને શાઉલને કહ્યું, “જલ્દી આવ કેમ કે પલિસ્તીઓએ દેશમાં લૂંટફાટ ચલાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7839', '9', '23', '28', '¶ પછી શાઉલ દાઉદનો પીછો કરવાને બદલે પાછો વળીને પલિસ્તીઓની સામે ગયો. એ માટે તે જગ્યાનું નામ તેઓએ સેલા-હામ્માહલકોથ પાડયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7840', '9', '23', '29', 'દાઉદ ત્યાંથી નીકળીને એન-ગેદીના કિલ્લાઓમાં જઈને રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7841', '9', '24', '1', '¶ જયારે શાઉલ પલિસ્તીઓની પાછળ પડવાનું ટાળીને પાછો આવ્યો, ત્યારે તેને એમ કહેવામાં આવ્યું કે, “દાઉદ એન-ગેદીના અરણ્યમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7842', '9', '24', '2', 'પછી શાઉલ સર્વ ઇઝરાયલમાંથી ચૂંટી કાઢેલા ત્રણ હજાર માણસોને લઈને દાઉદ તથા તેના માણસોની શોધમાં વનચર બકરાંઓના ખડકો પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7843', '9', '24', '3', '¶ તે માર્ગે ઘેટાંના વાડા પાસે આવ્યો, ત્યાં ગુફા હતી. શાઉલ હાજત માટે તેમાં ગયો. હવે દાઉદ તથા તેના માણસો ગુફાના સૌથી દૂરના ભાગમાં બેઠેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7844', '9', '24', '4', 'દાઉદના માણસોએ તેને કહ્યું, “જે દિવસ વિશે ઈશ્વરે બોલ્યા હતા અને તેમણે તને કહ્યું કે, ‘હું તારા શત્રુને તારા હાથમાં સોંપીશ, તને જેમ સારું લાગે તેમ તું તેમને કરજે. તે દિવસ આવ્યો છે.’” ત્યારે દાઉદે ઊઠીને ગુપ્ત રીતે આગળ આવીને શાઉલના ઝભ્ભાની કોર કાપી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7845', '9', '24', '5', 'પછીથી દાઉદ હૃદયમાં દુઃખી થયો કેમ કે તેણે શાઉલના ઝભ્ભાની કોર કાપી લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7846', '9', '24', '6', 'તેણે પોતાના માણસોને કહ્યું, “મારા હાથ તેના પર ઉગામીને મારા માલિક એટલે ઈશ્વરના અભિષિક્ત વિરુદ્ધ હું આવું કામ કરું, એવું ઈશ્વર ન થવા દો, કેમ કે તે ઈશ્વરનો અભિષિક્ત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7847', '9', '24', '7', 'તેથી દાઉદે પોતાના માણસોને ઠપકો આપ્યો, તેમને શાઉલ પર હુમલો કરવા દીધો નહિ. પછી શાઉલ, ગુફામાંથી નીકળીને તે પોતાને માર્ગે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7848', '9', '24', '8', '¶ ત્યાર પછી, દાઉદ પણ ગુફામાંથી બહાર નીકળ્યો, પછી શાઉલને બોલાવ્યો: “હે મારા માલિક રાજા.” જયારે શાઉલે પોતાની પાછળ જોયું, ત્યારે દાઉદે પોતાનું મુખ જમીન તરફ રાખીને સાષ્ટાંગ દડ્વંત પ્રણામ કર્યા અને તેને માન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7849', '9', '24', '9', 'દાઉદે શાઉલને કહ્યું, “તમે શા માટે આ માણસોનું સાંભળો છો! તેઓ એવું કહે છે, ‘જો, દાઉદ તને નુકશાન કરવાનું શોધે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7850', '9', '24', '10', '¶ આજે તમારી નજરે તમે જોયું છે કે આપણે ગુફામાં હતા ત્યારે કેવી રીતે ઈશ્વરે તમને મારા હાથમાં સોંપ્યાં હતા. કેટલાકે તમને મારી નાખવાને મને કહ્યું, પણ મેં તમને જીવતદાન દીધું. મેં કહ્યું કે, ‘હું મારો હાથ મારા માલિકની વિરુદ્ધ નહિ નાખું; કેમ કે તે ઈશ્વરના અભિષિક્ત છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7851', '9', '24', '11', 'મારા પિતા, જો, મારા હાથમાં તમારા ઝભ્ભાની કોર છે. મેં તમારા ઝભ્ભાની કોર કાપી લીધી પણ તમને મારી નાખ્યા નહિ, તે ઉપરથી સમજો કે મારા હાથમાં દુષ્ટતા કે રાજદ્રોહ નથી, મેં તમારી વિરુદ્ધ પાપ કર્યું નથી, જો કે તમે મારો જીવ લેવા માટે મારી પાછળ લાગ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7852', '9', '24', '12', '¶ ઈશ્વર મારી તથા તમારી વચ્ચે ન્યાય કરો અને ઈશ્વર મારું વેર તમારા પર વાળો, પણ મારો હાથ તમારી સામે નહિ જ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7853', '9', '24', '13', 'પ્રાચીન લોકોની કહેવત છે, ‘દુષ્ટતા તો દુષ્ટોમાંથી જ નીકળે છે.’ પણ મારો હાથ તમારી સામે નહિ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7854', '9', '24', '14', '¶ ઇઝરાયલના રાજા કોને શોધવા નીકળ્યા છે? તમે કોની પાછળ પડ્યા છો? એક મૂએલા કૂતરા પાછળ! એક ચાંચડ પાછળ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('7855', '9', '24', '15', 'ઈશ્વર ન્યાયાધીશ થઈને મારી અને તમારી વચ્ચે ન્યાય આપે. તે જોઈને મારા પક્ષની હિમાયત કરે અને મને તમારા હાથથી છોડાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7856', '9', '24', '16', '¶ દાઉદ એ શબ્દો શાઉલને કહી રહ્યો, ત્યારે શાઉલે કહ્યું, “મારા દીકરા દાઉદ, શું એ તારો અવાજ છે?” પછી શાઉલ પોક મૂકીને રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7857', '9', '24', '17', '¶ તેણે દાઉદને કહ્યું, “મારા કરતાં તું વધારે ન્યાયી છે. કેમ કે તેં મને સારો બદલો આપ્યો છે, પણ મેં તારા પ્રત્યે ખરાબ વર્તન રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7858', '9', '24', '18', 'તેં આજે જાહેર કર્યું છે કે તે મારા માટે ભલું કર્યું છે, કેમ કે જયારે ઈશ્વરે મને તારા હાથમાં સોંપ્યો હતો ત્યારે તેં મને મારી નાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7859', '9', '24', '19', '¶ માટે જો કોઈ માણસને તેનો શત્રુ મળે છે, ત્યારે તે તેને સહી સલામત જવા દે છે શું? આજે તેં જે મારી પ્રત્યે સારું કર્યું છે તેનો બદલો ઈશ્વર તને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7860', '9', '24', '20', 'હવે, હું જાણું છું કે તું નક્કી રાજા થશે અને ઇઝરાયલનું રાજ્ય તારા હાથમાં સ્થાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7861', '9', '24', '21', '¶ માટે હવે મારી આગળ ઈશ્વરના સોગન ખા, તું મારી પછીના વંશજોનો નાશ નહિ કરે અને તું મારું નામ મારા પિતાના ઘરમાંથી નષ્ટ નહિ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7862', '9', '24', '22', 'દાઉદે શાઉલ આગળ સમ ખાધા. પછી શાઉલ ઘરે ગયો, પણ દાઉદ તથા તેના માણસો ઉપર કિલ્લામાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7863', '9', '25', '1', '¶ હવે શમુએલ મરણ પામ્યો. સર્વ ઇઝરાયલ એક સાથે એકત્ર થઈને તેને સારુ શોક કર્યો, તેઓએ તેને રામામાં તેના ઘરમાં દફનાવ્યો. પછી દાઉદ ઊઠીને પારાનના અરણ્યમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7864', '9', '25', '2', '¶ માઓનમાં એક માણસ હતો, તેની મિલકત કાર્મેલમાં હતી. તે માણસ ઘણો શ્રીમંત હતો. તેની પાસે ત્રણ હજાર ઘેટાં તથા એક હજાર બકરાં હતાં. તે પોતાનાં ઘેટાં કાર્મેલમાં કાતરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7865', '9', '25', '3', 'તે માણસનું નામ નાબાલ હતું અને તેની પત્નીનું નામ અબિગાઈલ હતું. તે સ્ત્રી ઘણી બુદ્ધિમાન તથા દેખાવમાં સુંદર હતી. પણ તે માણસ કઠોર તથા પોતાના વ્યવહારમાં ખરાબ હતો. તે કાલેબના કુળનો વંશજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7866', '9', '25', '4', '¶ દાઉદે અરણ્યમાં સાંભળ્યું કે નાબાલ પોતાનાં ઘેટાં કાતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7867', '9', '25', '5', 'તેથી દાઉદે દસ જુવાન પુરુષોને મોકલ્યા. દાઉદે તે જુવાન પુરુષોને કહ્યું કે, “તમે કાર્મેલ જઈને નાબાલને મારી સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7868', '9', '25', '6', 'તમે તેને કહેજો કે તારું, તારા ઘરનાઓનું અને તારા સર્વસ્વનું ભલું થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7869', '9', '25', '7', '¶ મેં સાંભળ્યું છે કે તારી પાસે કાતરનારાઓ છે. તારાં ઘેટાંને સાચવનારાઓ તો અમારી સાથે હતા અને અમે તેઓને કશી ઈજા કરી નથી, તેમ જ જેટલો સમય તેઓ કાર્મેલમાં હતા તે દરમિયાન તેઓનું કંઈ પણ ખોવાયું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7870', '9', '25', '8', 'તારા જુવાનોને પૂછ અને તેઓ તને કહેશે. હવે મારા જુવાન પુરુષો તારી દ્રષ્ટિમાં કૃપા પામે, કેમ કે અમે ઉત્સવના દિવસે આવ્યા છીએ. કૃપા કરી જે તારા હાથમાં હોય તે તારા દાસોને તથા તારા દીકરા દાઉદને આપ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7871', '9', '25', '9', '¶ જયારે દાઉદના જુવાન પુરુષો ત્યાં પહોંચ્યા, તેઓએ સર્વ બાબતો દાઉદને નામે નાબાલને કહી અને પછી શાંત રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7872', '9', '25', '10', 'નાબાલે દાઉદના ચાકરોને ઉત્તર આપ્યો, “દાઉદ કોણ છે? અને યિશાઈનો દીકરો કોણ છે? આ દિવસોમાં પોતાના માલિકો પાસેથી નાસી જનારાં ઘણાં ચાકરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7873', '9', '25', '11', 'શું હું મારી રોટલી, પાણી તથા માંસ જે મેં મારાં ઘેટાંને કાતરનારાઓને સારું કાપેલું માંસ જે માણસો ક્યાંથી આવેલા છે એ હું જાણતો નથી તેઓને આપું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7874', '9', '25', '12', '¶ તેથી દાઉદના જુવાન પુરુષોએ પાછા આવીને સર્વ બાબતો તેને કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7875', '9', '25', '13', 'દાઉદે પોતાના માણસોને કહ્યું, “તમે સર્વ પોતપોતાની કમરે તલવાર બાંધો.” તેથી દરેક માણસે પોતપોતાની કમરે તલવાર બાંધી. દાઉદે પણ પોતાની તલવાર કમરે બાંધી. આશરે ચારસો માણસો દાઉદની સાથે ગયા અને બસો સામાન પાસે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7876', '9', '25', '14', '¶ પણ જુવાનોમાંના એક જણે નાબાલની પત્ની અબિગાઈલને કહ્યું, “દાઉદે અમારા માલિકને સલામ કહેવા સારુ અરણ્યમાંથી સંદેશવાહકોને મોકલ્યા હતા અને તેણે તેઓનું અપમાન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7877', '9', '25', '15', 'છતાં તે માણસો અમારી સાથે ઘણી સારી રીતે વર્ત્યા હતા. જ્યાં સુધી અમે તેઓની સાથે ખેતરમાં ગયા હતા ત્યાં સુધી અમને કંઈ પણ ઈજા કરવામાં આવી ન હતી. અને અમારું કશું પણ ખોવાયું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7878', '9', '25', '16', '¶ પણ ઘેટાં સાચવવા માટે જેટલો વખત અમે તેઓની સાથે રહ્યા તે દરમિયાન રાત્રે તેમ જ દિવસે તેઓ અમારા લાભમાં કોટરૂપ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7879', '9', '25', '17', 'તો હવે તારે શું કરવું તે જાણ તથા વિચાર કર. અમારા માલિકની વિરુદ્ધ તથા તેના આખા કુટુંબને પાયમાલ કરવાનું કાવતરું કરવામાં આવ્યું છે. કેમ કે તે ખરેખર એવા હલકા પ્રકારનો છે કે તેની સાથે કોઈ વાત કરી શકે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7880', '9', '25', '18', '¶ પછી અબિગાઈલ ઉતાવળથી બસો રોટલી, દ્રાક્ષારસની બે મશકો, રાંધીને તૈયાર કરેલ પાંચ ઘેટાંનું માંસ, પાંચ માપ પોંક, દ્રાક્ષાની સો લૂમ તથા અંજીરનાં બસો ચકતાં ગધેડાં પર મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7881', '9', '25', '19', 'તેણે પોતાના જુવાનોને પુરુષોને કહ્યું, “તમે મારી આગળ જાઓ, હું તમારી પાછળ આવું છું.” આ વિષે તેણે પોતાના પતિ નાબાલને કશું જણાવ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7882', '9', '25', '20', '¶ તે પોતાના ગધેડા પર સવારી કરીને પર્વતની ઓથે જઈ રહી હતી, ત્યારે દાઉદ તથા તેના માણસો તેની સામે આવતા હતા અને તે તેઓને મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7883', '9', '25', '21', '¶ દાઉદે કહ્યું હતું, “આ માણસની અરણ્યમાંની મિલકત મેં એવી રીતે સંભાળી કે તેનું કશું પણ ચોરાયું કે ખોવાયું નહોતું, પણ મારી એ બધી સેવાની કદર થઈ નથી. તેણે મારા પર ઉપકારને બદલે અપકાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7884', '9', '25', '22', 'જે સર્વ તેનું છે તેમાંથી સવારનું અજવાળું થતાં સુધીમાં એકાદ પુરુષને પણ જો હું જીવતો રહેવા દઉં, તો ઈશ્વર દાઉદના શત્રુઓને એવું અને એના કરતાં વધારે દુઃખ પમાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7885', '9', '25', '23', '¶ જયારે અબિગાઈલે દાઉદને જોયો, ત્યારે તે ઉતાવળથી પોતાના ગધેડા પરથી ઊતરી પડી અને તેના મુખ આગળ સાષ્ટાંગ દંડવત કરીને જમીન સુધી નમીને પ્રમાણ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7886', '9', '25', '24', 'તેણે તેના પગે પડીને કહ્યું, “હે મારા માલિક, આ અપરાધ મારે શિરે, હા, મારા શિરે ગણાય. કૃપા કરીને આપની સેવિકાને તમારી સાથે વાત કરવા દો. મારી વાત સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7887', '9', '25', '25', '¶ મારા માલિકે આ નકામા માણસ નાબાલને ગણકારવો નહિ, કેમ કે જેવું તેનું નામ છે, તેવો જ તે છે. તેનું નામ નાબાલ છે અને તેનામાં નાદાની છે. પણ મારા માલિકના માણસો જેઓને તેં મોકલ્યા હતા તેઓને તમારી સેવિકાએ એટલે કે મેં જોયા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7888', '9', '25', '26', 'માટે હવે, હે મારા માલિક, હું જીવતા ઈશ્વરના તથા તમારા સમ ખાઈને કહું છું, ઈશ્વર તમને ખૂનના દોષથી, તમારે હાથે તમારું વેર લેવાથી પાછા રાખ્યા છે. તમારા શત્રુઓ, મારા માલિકનું અહિત તાકનારાઓ નાબાલ જેવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7889', '9', '25', '27', '¶ અને હવે આ ભેંટ જે તમારી સેવિકા મારા માલિકને સારુ લાવી છે, તે જે જુવાનો મારા માલિકને અનુસરનારા છે તેઓને આપવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7890', '9', '25', '28', 'કૃપા કરી તમારી સેવિકાનો અપરાધ માફ કરો, કેમ કે ચોક્કસ ઈશ્વર મારા માલિકના ઘરને મજબૂત બનાવશે, કેમ કે મારા માલિક ઈશ્વરની લડાઈ લડે છે; અને જ્યાં સુધી તમે જીવો ત્યાં સુધી તમારામાં દુરાચાર માલૂમ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7891', '9', '25', '29', '¶ અને જો કે આપની પાછળ પડવાને તથા જીવ લેવાને ઘણાં માણસો ઊભા થશે, તો પણ મારા માલિકનો જીવ પ્રભુ તમારા ઈશ્વરની પાસેના જીવનના ભંડારમાં બાંધી રખાશે; અને તે તમારા શત્રુનું જીવન ગોફણમાંથી વીંઝાયેલા પથ્થરની માફક ફેંકી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7892', '9', '25', '30', '¶ અને જે સર્વ હિતવચનો ઈશ્વર તમારા વિષે બોલ્યા છે તે પ્રમાણે જયારે તેમણે મારા માલિકને કર્યું હશે અને આપને ઇઝરાયલ ઉપર આગેવાન ઠરાવ્યાં હશે, ત્યારે એમ થશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('7893', '9', '25', '31', 'મારા માલિક, આ વાતથી આપને દુઃખ કે ખેદ થવો ના જોઈએ, તમે વગર કારણે રક્તપાત કર્યો નથી કે વેર રાખ્યું નથી. અને જયારે ઈશ્વર આપનું એટલે કે મારા માલિકનું ભલું કરે, ત્યારે આપની સેવિકાને લક્ષમાં રાખજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7894', '9', '25', '32', '¶ દાઉદે અબિગાઈલને કહ્યું, “ઈશ્વર, ઇઝરાયલના ઈશ્વરની પ્રશંસા હો, કે જેમણે તને આજ મને મળવાને મોકલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7895', '9', '25', '33', 'અને તારી બુદ્ધિની તથા તારી હું પ્રશંસા કરું છું. કારણ કે તેં મને આજે ખૂનના દોષથી અને મારે પોતાને હાથે મારું પોતાનું વેર વાળવાથી અટકાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7896', '9', '25', '34', '¶ ઇઝરાયલના જીવંત ઈશ્વર, જેમણે તને નુકસાન કરવાથી મને પાછો રાખ્યો છે, તેમના સોગનપૂર્વક હું કહું છું કે જો તું ઉતાવળથી આવીને મને મળી ન હોત, તો નિશ્ચે સવારનું અજવાળું થતાં પહેલા નાબાલનું એક નર બાળક સરખુંય રહેવા દેવામાં આવત નહિ. સંહાર કરાઈ ગયો હોત”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7897', '9', '25', '35', 'પછી જે તે તેને માટે લાવી હતી તે દાઉદે તેના હાથમાંથી લીધું; દાઉદે તેને કહ્યું, “શાંતિથી તારા ઘરે જા; જો, મેં તારી વિનંતી સાંભળી છે તારે ખાતર તે બધું હું સ્વીકારું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7898', '9', '25', '36', '¶ અબિગાઈલ નાબાલ પાસે પાછી આવી; ત્યારે તેણે પોતાને ઘરે રાજ ભોજનની મહેફિલ રાખી હતી; તે વખતે નાબાલ ખુશમિજાજમાં હતો. તેણે ખૂબ નશો કર્યો હતો. તેથી સવાર પડતાં સુધી અબિગાઈલે તેને કશું કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7899', '9', '25', '37', '¶ સવારે નાબાલનો કેફ ઊતર્યા પછી, તેની પત્નીએ એ બધી વાતો તેને કહી; તે સાંભળીને તેના હોશકોશ ઊડી ગયા. તે પથ્થર જેવો જડ થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7900', '9', '25', '38', 'આશરે દશ દિવસ પછી ઈશ્વરે નાબાલને એવો માર્યો કે તે મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7901', '9', '25', '39', '¶ અને દાઉદે જાણ્યું કે નાબાલ મરણ પામ્યો છે, ત્યારે તેણે કહ્યું, “ઈશ્વર પ્રશંસનીય છે; તેમણે નાબાલે મને જે મહેણાં માર્યા હતા તેનું વેર વાળ્યું છે. વળી તેમણે પોતાના સેવકને દુરાચાર કરવાથી અટકાવ્યો છે. અને ઈશ્વરે નાબાલનું દુષ્ટ કર્મ પાછું વાળીને તેના જ માથે નાખ્યું છે.” પછી દાઉદે માણસ મોકલીને પોતાની સાથે અબિગાઈલને લગ્ન કરવા માટે કહેવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7902', '9', '25', '40', 'દાઉદના સેવકો કાર્મેલમાં અબિગાઈલ પાસે આવ્યા, તેઓએ તેને કહ્યું, “દાઉદ સાથે તારું લગ્ન કરવા માટે તેણે અમને તને તેડવા અમને મોકલ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7903', '9', '25', '41', '¶ તેણે ઊઠીને ભૂમિ સુધી નમીને નમન કર્યું અને કહ્યું, “જુઓ તમારી સેવિકા મારા માલિકના સેવકોનાં પગ ધોનારી દાસી જેવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7904', '9', '25', '42', 'અબિગાઈલે ઝટપટ ગધેડા પર સવારી કરી. પછી તેણે જવા માંડ્યું. તેની પાંચ દાસીઓ પણ તેની પાછળ ચાલી; તે દાઉદના સંદેશ વાહકોની સાથે ગઈ અને દાઉદની પત્ની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7905', '9', '25', '43', '¶ દાઉદે યિઝ્રએલી અહિનોઆમની સાથે પણ લગ્ન કર્યા; તે બન્ને તેની પત્નીઓ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7906', '9', '25', '44', 'હવે શાઉલે પોતાની દીકરી મિખાલને એટલે દાઉદની પત્નીને, લાઈશનો દીકરો પાલ્ટી, જે ગાલ્લીમનો હતો તેને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7907', '9', '26', '1', '¶ ઝીફીઓએ ગિબયામાં શાઉલ પાસે આવીને કહ્યું, “શું દાઉદ અરણ્ય સામેના હખીલા પર્વતમાં સંતાઈ રહ્યો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7908', '9', '26', '2', 'એ જાણીને શાઉલ ઇઝરાયલના ત્રણ હજાર પસંદ કરાયેલા માણસોને પોતાની સાથે લઈને દાઉદની શોધમાં ઝીફના અરણ્યમાં ઊતરી પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7909', '9', '26', '3', '¶ શાઉલે અરણ્ય સામેના હખીલા પર્વત પર માર્ગની પાસે છાવણી નાખી. પણ દાઉદ અરણ્યમાં રહેતો હતો. તેણે જાણ્યું કે શાઉલ મારી પાછળ અરણ્યમાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7910', '9', '26', '4', 'માટે દાઉદે જાસૂસો મોકલીને જાણી લીધું કે શાઉલ નિશ્ચે આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7911', '9', '26', '5', 'દાઉદ ઊઠીને જ્યાં શાઉલે છાવણી નાખી હતી તે જગ્યાએ આવ્યો; શાઉલ તથા તેના સેનાપતિ નેરનો દીકરો આબ્નેર સૂતા હતા તે જગ્યા દાઉદે જોઈ. શાઉલ ગાડાંના કોટને ઓથે સૂતો હતો અને લોકો તેની આસપાસ છાવણી નાખી પડેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7912', '9', '26', '6', '¶ ત્યારે દાઉદે અહીમેલેખ હિત્તીને, સરુયાના દીકરા અબિશાયને, યોઆબના ભાઈને કહ્યું, “મારી સાથે છાવણીમાં શાઉલ સામે કોણ ઉતરશે?” અબીશાયે કહ્યું, “હું તારી સાથે નીચે ઊતરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7913', '9', '26', '7', 'તેથી દાઉદ તથા અબિશાય રાતે સૈન્ય પાસે આવ્યા. અને ત્યાં શાઉલ છાવણીની અંદર સૂતેલો હતો, તેનો ભાલો તેના માથાની બાજુએ ભોંયમાં ખોસેલો હતો. આબ્નેર તથા તેના સૈનિકો તેની આસપાસ સૂતેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7914', '9', '26', '8', 'ત્યારે અબિશાયે દાઉદને કહ્યું, “ઈશ્વરે આજે તારા શત્રુને તારા હાથમાં સોંપ્યો છે. તો કૃપા કરી મને ભાલાના એક ઘાથી તેને ભોંય ભેગો કરવા દે. તેને બીજા ઘાની જરૂર નહિ પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7915', '9', '26', '9', '¶ દાઉદે અબિશાયને કહ્યું, “તેને મારી નાખીશ નહિ. કેમ કે ઈશ્વરના અભિષિક્તની વિરુદ્ધ પોતાના હાથ ઉગામીને કોણ નિર્દોષ રહી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7916', '9', '26', '10', 'દાઉદે કહ્યું” જીવતા ઈશ્વરના સમ, ઈશ્વર તેને મારશે અથવા તેનો મોતનો દિવસ આવશે અથવા તો તે લડાઈમાં નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7917', '9', '26', '11', '¶ ઈશ્વર એવું ન થવા દો કે હું મારો હાથ ઈશ્વરના અભિષિક્તની વિરુદ્ધ ઉગામું પણ હવે, તને આજીજી કરું છું, તેના માથા પાસેનો ભાલો તથા પાણીનું પાત્ર લઈ લે. અને પછી જઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7918', '9', '26', '12', 'તેથી દાઉદે ભાલો તથા પાણીનું પાત્ર શાઉલના માથા પાસેથી લઈ લીધાં અને તેઓ ત્યાંથી જતા રહ્યા. કોઈએ તે વિશે જોયું નહિ કે જાણ્યું નહિ, કોઈ જાગ્યો નહિ; કેમ કે ઈશ્વરે તેમને ગાઢ નિદ્રામાં નાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7919', '9', '26', '13', '¶ પછી દાઉદ સામેની બાજુએ જઈને પર્વતના શિખર ઉપર દૂર ઊભો રહ્યો; તેઓની વચમાં ઘણું અંતર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7920', '9', '26', '14', 'દાઉદે લોકોને તથા નેરના પુત્ર આબ્નેરને મોટેથી કહ્યું, આબ્નેર તું કેમ ઉત્તર નથી આપતો?” ત્યારે આબ્નેર ઉત્તર આપ્યો “રાજાને ઊંચા અવાજે બોલાવનાર તું કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7921', '9', '26', '15', '¶ દાઉદે આબ્નેરને કહ્યું, “શું તું શૂરવીર માણસ નથી? ઇઝરાયલમાં તારા સરખો કોણ છે? તો શા માટે તેં તારા માલિક રાજાની સંભાળ રાખી નથી? કેમ કે તારા માલિક રાજાનો નાશ કરવા કોઈ આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7922', '9', '26', '16', 'આ જે બાબત તેં કરી છે તે ઠીક નથી. જીવતા ઈશ્વરના સમ, તમે મરવાને લાયક છે કેમ કે તમે તમારા માલિક, એટલે ઈશ્વરના અભિષિક્તની સંભાળ રાખી નથી. અને હવે, રાજાનો ભાલો તથા તેના માથા પાસેનું પાણીનું પાત્ર ક્યાં છે તે જુઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7923', '9', '26', '17', '¶ શાઉલે દાઉદનો અવાજ ઓળખીને કહ્યું, “હે મારા દીકરા દાઉદ, શું આ તારો અવાજ છે?” દાઉદે કહ્યું કે, “હે મારા માલિક રાજા, એ મારો અવાજ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7924', '9', '26', '18', 'તેણે કહ્યું, “શા માટે મારા માલિક પોતાના સેવકની પાછળ લાગ્યા છે? મેં શું કર્યું છે? મારા હાથમાં શું દુષ્ટતા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7925', '9', '26', '19', '¶ તેથી હવે, મારા માલિક રાજાએ કૃપા કરીને પોતાના દાસનાં વચન સાંભળવાં. જો ઈશ્વરે તમને મારી વિરુદ્ધ ઉશ્કેર્યા હોય, તો તેમને આ અર્પણનો અંગીકાર કરવા દો; પણ જો તે માનવ જાતનું કામ હોય, તો તે માણસો ઈશ્વરની આગળ શાપિત થાઓ, કેમ કે તેઓએ મને આજે કાઢી મૂક્યો છે કે, હું ઈશ્વરના વારસાનો ભાગીદાર ના બનું. તેઓએ મને કહ્યું, ‘જા અને બીજા દેવોની ઉપાસના કર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('7926', '9', '26', '20', 'તેથી હવે, મારું લોહી ઈશ્વરની સમક્ષતાથી દૂરની ભૂમિ પર ના પડો; કેમ કે જેમ કોઈ પર્વત પર તીતરનો શિકાર કરતો હોય, તેમ ઇઝરાયલના રાજા એક ચાંચડને શોધવા નીકળી આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7927', '9', '26', '21', '¶ પછી શાઉલે કહ્યું, “મેં પાપ કર્યું છે. મારા દીકરા દાઉદ, પાછો આવ; કેમ કે હવે પછી હું તને ઈજા નહિ કરું. આજે તારી નજરમાં મારો જીવ મૂલ્યવાન હતો. જો, મેં મૂર્ખાઈ કરી છે અને ઘણી ભૂલ કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7928', '9', '26', '22', '¶ દાઉદે જવાબ આપ્યો કે” હે રાજા, જુઓ, તમારો ભાલો અહીં છે! જુવાન પુરુષોમાંથી કોઈ એક અહીં આવીને તે લઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7929', '9', '26', '23', 'ઈશ્વર દરેક માણસને તેના ન્યાયીપણાનું તથા તેના વિશ્વાસુપણાનું ફળ આપશે; કેમ કે ઈશ્વરે તમને આજે મારા હાથમાં સોંપ્યાં હતા, પણ મેં ઈશ્વરના અભિષિક્તની વિરુદ્ધ મારો હાથ ઉગામવાની અપેક્ષા રાખી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7930', '9', '26', '24', '¶ અને જો, જેમ તારો જીવ આજે મારી દ્રષ્ટિમાં ઘણો મૂલ્યવાન હતો, તેમ મારો જીવ ઈશ્વરની દ્રષ્ટિમાં ઘણો મૂલ્યવાન થાઓ અને તે મને સર્વ સંકટોમાંથી ઉગારો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7931', '9', '26', '25', 'પછી શાઉલે દાઉદને કહ્યું, “મારા દીકરા દાઉદ, તું આશીર્વાદિત થા, કે જેથી તું પરાક્રમી કૃત્યો કરે અને પછી તું નિશ્ચે ફતેહ પામે.” તેથી દાઉદ પોતાને રસ્તે ગયો અને શાઉલ પોતાના સ્થળે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7932', '9', '27', '1', '¶ દાઉદના મનમાં થયું કે, “હવે તો એક દિવસ હું શાઉલના હાથથી માર્યો જઈશ; પલિસ્તીઓના દેશમાં નાસી જવા કરતાં બીજું કંઈ મારા માટે સારું નથી; શાઉલ મારા વિષે નિરાશ થઈને ઇઝરાયલની સર્વ સરહદોમાં મારી શોધ કરવાનું છોડી દેશે; એમ તેમના હાથમાંથી હું બચી જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7933', '9', '27', '2', '¶ દાઉદ ઊઠયો અને તે તથા તેની સાથેના છસો માણસો માઓખના દીકરા તથા ગાથના રાજા આખીશ પાસે જતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7934', '9', '27', '3', 'દાઉદ તથા તેના માણસો ગાથમાં આખીશ સાથે રહ્યા, દરેક માણસ પોતાના પરિવાર સહિત અને દાઉદ પણ પોતાની બે પત્નીઓ, એટલે યિઝ્રએલી અહિનોઆમ તથા નાબાલની પત્ની કાર્મેલી અબિગાઈલ સાથે રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7935', '9', '27', '4', 'શાઉલને કહેવામાં આવ્યું હતું કે દાઉદ ગાથમાં નાસી ગયો છે, તેથી તેણે ફરી તેની શોધ કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7936', '9', '27', '5', '¶ દાઉદે આખીશને કહ્યું, “જો હું તારી દ્રષ્ટિમાં કૃપાપાત્ર હોઉં, તો મને રહેવા માટે દેશના કોઈએક નગરમાં જગ્યા આપ કે, હું ત્યાં રહું કેમ કે તારો સેવક રાજધાનીમાં તારી સાથે શા માટે રહે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7937', '9', '27', '6', 'તેથી આખીશે તેને તે દિવસે સિકલાગ આપ્યું; એ માટે સિકલાગ આજ સુધી યહૂદિયાના રાજાઓની માલિકીનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7938', '9', '27', '7', 'જેટલા દિવસો દાઉદ પલિસ્તીઓના દેશમાં રહ્યો તેનો સમયગાળો એક આખું વર્ષ તથા ચાર મહિના જેટલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7939', '9', '27', '8', '¶ દાઉદ તથા તેના માણસોએ વિવિધ સ્થળો પર હુમલો કર્યો, ગશૂરીઓ, ગિર્ઝીઓ તથા અમાલેકીઓ ઉપર છાપા માર્યા; કેમ કે પ્રાચીન કાળથી તે લોકો તે દેશમાં શૂર તરફ છેક મિસર દેશ સુધી વસેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7940', '9', '27', '9', 'દાઉદે તે દેશ ઉપર હુમલો કરીને કોઈપણ પુરુષને કે સ્ત્રીને જીવતા રહેવા દીધા નહિ; તેણે ઘેટાં, બળદો, ગધેડાં, ઊંટો તથા વસ્ત્રો લઈ લીધા; તે પાછો વળ્યો અને ફરીથી આખીશ પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7941', '9', '27', '10', '¶ આખીશ પૂછતો, “આજે તારી સવારી ક્યાં ધાડ પાડી આવી?” દાઉદ જવાબ આપતો, “યહૂદિયાના દક્ષિણ પર,” “યરાહમેલીઓના દક્ષિણ પર,” તથા “કેનીઓના દક્ષિણ પર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7942', '9', '27', '11', '¶ દાઉદે કોઈપણ પુરુષોને કે સ્ત્રીઓને ગાથમાં લાવવા માટે તેઓને જીવતાં રહેવા દીધા નહિ. તેણે કહ્યું, “રખેને તેઓ અમારી વિરુદ્ધ સાક્ષી પૂરે, કે ‘દાઉદે આમ કર્યું.” જ્યાં સુધી તે પલિસ્તીઓના દેશમાં રહ્યો તેટલો બધો વખત તે આવું જ કરતો રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7943', '9', '27', '12', 'આખીશ દાઉદનો વિશ્વાસ કરતાં કહેતો કે, “તેણે પોતાના ઇઝરાયલ લોકનો સંપૂર્ણ ધિક્કાર સંપાદન કર્યો છે; માટે તે સદા મારો દાસ થઈને રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7944', '9', '28', '1', '¶ તે દિવસોમાં પલિસ્તીઓએ પોતાનાં સૈન્યને ઇઝરાયલ સામે લડવાને એકત્ર કર્યા. આખીશે દાઉદને કહ્યું કે, “તારે નિશ્ચે જાણવું કે તારે તથા તારા માણસોએ મારી સાથે સૈન્યમાં આવવું પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7945', '9', '28', '2', 'દાઉદે આખીશને કહ્યું” સારું તેથી તારા જાણવામાં આવશે કે તારો આ સેવક શું કરી શકે છે.” અને આખીશે દાઉદને કહ્યું, “હું તને હમેંશને માટે મારો રક્ષક બનાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7946', '9', '28', '3', '¶ શમુએલ મરણ પામ્યો હતો, સર્વ ઇઝરાયલ તેને માટે શોક કરીને તેને તેના પોતાના જ નગરમાં રામામાં દફનાવ્યો. શાઉલે ભૂવા તથા જાદુગરોને દેશમાંથી કાઢી મૂક્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7947', '9', '28', '4', 'પલિસ્તીઓ એકઠા થયા અને શૂનેમમાં છાવણી કરી; શાઉલે સર્વ ઇઝરાયલીઓને ભેગા કર્યા, તેઓએ ગિલ્બોઆમાં છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7948', '9', '28', '5', '¶ જયારે શાઉલે પલિસ્તીઓનું સૈન્ય જોયું, ત્યારે તે ગભરાયો, તેનું હૃદય બહુ થરથરવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7949', '9', '28', '6', 'શાઉલે સહાય માટે ઈશ્વરને પ્રાર્થના કરી, પણ ઈશ્વરે તેને સ્વપ્ન, ઉરીમ કે પ્રબોધકોની મારફતે કશો ઉત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7950', '9', '28', '7', 'તેથી શાઉલે પોતાના ચાકરોને કહ્યું, “મૃતક સાથે વાત કરી શકે તેવી સ્ત્રીને મારે સારુ શોધી લાવો. મારે તેની સલાહ લેવી છે.” તેના ચાકરોએ તેને કહ્યું,” એક સ્ત્રી એન-દોરમાં છે. જે મૃતક સાથે વાત કરી શકે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7951', '9', '28', '8', '¶ શાઉલે વેષ બદલવા માટે જુદાં વસ્ત્રો પહેર્યા. અને તે તથા તેની સાથે બે માણસો રાત્રે તે સ્ત્રીની પાસે ગયા. તેણે તેને કહ્યું, “કૃપા કરી, તારી મંત્ર વિધા વડે મૃતકની મદદથી મારે માટે ભવિષ્ય જો અને જેનું નામ હું તને કહું તેને મારે માટે હાજર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7952', '9', '28', '9', 'તે સ્ત્રીએ તેને કહ્યું કે, “જો, શાઉલે શું કર્યું છે તે તું જાણે છે કે તેણે મૃતક સાથે વાત કરનારા તથા જાદુગરોને દેશમાંથી નાબૂદ કર્યા છે. તો તું મારા જીવને જોખમમાં કેમ પાડે છે? શું મને મારી નાખવા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7953', '9', '28', '10', 'શાઉલે તેની આગળ ઈશ્વરના સોગન ખાઈને કહ્યું, “આ કૃત્યને લીધે તારે કશું અહિત થશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7954', '9', '28', '11', '¶ ત્યારે તે સ્ત્રીએ કહ્યું, “હું કોને તારી પાસે ઊઠાડી લાવું?” શાઉલે કહ્યું, “મારી પાસે શમુએલને બોલાવી લાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7955', '9', '28', '12', 'જયારે તે સ્ત્રીએ શમુએલને જોયો ત્યારે તેણે મોટી બૂમ પાડી. અને શાઉલને કહ્યું, “તેં મને કેમ છેતરી છે? તું તો શાઉલ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7956', '9', '28', '13', '¶ રાજાએ તેને કહ્યું, “બીશ નહિ. તું શું જુએ છે?” તે સ્ત્રીએ શાઉલને કહ્યું, “હું એક દેવને ભૂમિમાંથી ઉપર આવતો જોઉં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7957', '9', '28', '14', 'તેણે સ્ત્રીને કહ્યું, “તે કેવો દેખાય છે?’ સ્ત્રીએ જવાબ આપ્યો, ‘એક વૃદ્ધ પુરુષ ઉપર આવે છે; તેણે ઝભ્ભો પહેરેલો છે.” શાઉલે સમજી ગયો કે તે શમુએલ છે, તેણે પોતાનું માથું ભૂમિ સુધી નમાવીને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7958', '9', '28', '15', '¶ શમુએલે શાઉલને કહ્યું, “શા માટે તું મને ઉઠાડીને હેરાન કરે છે?” શાઉલે કહ્યું, “હું ઘણો દુઃખી છું, કેમ કે પલિસ્તીઓ મારી વિરુદ્ધ યુદ્ધ કરે છે, ઈશ્વરે મને છોડી દીધો છે, પ્રબોધકો અથવા સ્વપ્ન દ્વારા મને ઉત્તર મળતા નથી. તેથી મેં તને બોલાવ્યો છે, કે મારે શું કરવું તે તું મને જણાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7959', '9', '28', '16', '¶ શમુએલે કહ્યું, “જો ઈશ્વરે તને તજી દીધો છે અને તે તારા શત્રુ થયા છે; તો પછી તું મને શા માટે પૂછે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7960', '9', '28', '17', 'જેમ ઈશ્વર મારી મારફતે બોલ્યા તેમ તેમણે તને કર્યું છે. કેમ કે ઈશ્વરે તારા હાથમાંથી રાજ્ય ખૂંચવી લઈને તેને કોઈ બીજાને એટલે દાઉદને આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7961', '9', '28', '18', '¶ કેમ કે તેં ઈશ્વરની વાણી માની નહિ, તેમના સખત ક્રોધનો અમલ અમાલેક ઉપર કર્યો નહિ, એ માટે ઈશ્વરે આજે તારી આ દશા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7962', '9', '28', '19', 'વળી, ઈશ્વર તારી માફક ઇઝરાયલને પણ પલિસ્તીઓના હાથમાં સોંપશે. કાલે તું તથા તારા દીકરાઓ મારી સાથે હશો; ઈશ્વર ઇઝરાયલના સૈન્યને પણ પલિસ્તીઓના હાથમાં સોંપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7963', '9', '28', '20', '¶ ત્યારે શાઉલ તરત ભૂમિ પર નમી પડ્યો. અને શમુએલના શબ્દોથી બહુ ભયભીત થયો. તેનામાં કંઈ શક્તિ રહી નહોતી; કેમ કે તેણે આખો દિવસ તથા આખી રાત કશું પણ ખાધું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7964', '9', '28', '21', 'તે સ્ત્રી શાઉલ પાસે આવી અને તેને ઘણો ગભરાયેલો જોઈને તેણે તેને કહ્યું, “જો, તારી આ સેવિકાએ પોતાનો જીવ મુઠ્ઠીમાં મૂકી તેં જે કહ્યું તે સાંભળ્યું છે. અને તારા કહેવા પ્રમાણે કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7965', '9', '28', '22', '¶ માટે હવે, કૃપા કરી, મારી વિનંતી સાંભળ મને થોડો ખોરાક તારી આગળ મૂકવા દે. ખા કે જેથી તારે રસ્તે ચાલવાની શક્તિ તારામાં આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7966', '9', '28', '23', 'પણ શાઉલે ઇનકાર કરીને કહ્યું, “હું નહી જ જમું,” પણ તેના ચાકરોએ તથા તે સ્ત્રીએ મળીને, તેને આગ્રહ કર્યો, પછી તેણે તેઓનું કહેવું માન્યું. તે જમીન ઉપરથી ઊઠીને પલંગ પર બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7967', '9', '28', '24', '¶ તે સ્ત્રીના ઘરમાં એક માતેલો વાછરડો હતો; તેણે ઉતાવળે તેને કાપ્યો; વળી લોટ મસળીને તેની બેખમીરી રોટલી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7968', '9', '28', '25', 'તે શાઉલની આગળ તથા તેના ચાકરોની આગળ પીરસી. અને તેઓ જમ્યા. પછી તેઓ ઊઠીને તે રાતે જ વિદાય થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7969', '9', '29', '1', '¶ હવે પલિસ્તીઓએ પોતાનાં સર્વ સૈન્યોને અફેક આગળ એકત્ર કર્યાં; ઇઝરાયલીઓએ યિઝ્રએલમાં જે ઝરો છે તેની પાસે છાવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7970', '9', '29', '2', 'પલિસ્તીઓના સરદારો સોસોની તથા હજારહજારની ટોળીબંધ ચાલી નીકળ્યા; દાઉદ તથા તેના માણસો આખીશ સાથે સૈન્યની પાછળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7971', '9', '29', '3', '¶ ત્યારે પલિસ્તીઓના સરદારોએ કહ્યું, “આ હિબ્રૂઓનું અહીંયાં શું કામ છે?” આખીશે પલિસ્તીઓના સરદારોને કહ્યું, “શું એ ઇઝરાયલનો રાજા શાઉલનો ચાકર દાઉદ નથી? જે આ દિવસોમાં બલકે કેટલાક વર્ષોથી મારી સાથે રહે છે, તોપણ તે આવ્યો તે દિવસથી આજ સુધી મને એનામાં કોઈ દોષ જોવા મળ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7972', '9', '29', '4', '¶ પણ પલિસ્તીઓના સરદારો તેના પર ગુસ્સે થયા; તેઓએ તેને કહ્યું, “આ માણસને પાછો મોકલ, જે જગ્યા તેં તેને ઠરાવી આપી છે ત્યાં તે પાછો જાય; તેને આપણી સાથે લડાઈમાં આવવા ન દેતો, રખેને યુદ્ધમાં તે આપણો શત્રુ થાય. કેમ કે તે પોતાના માલિક સાથે સલાહ શાંતિ કરી દે તો? શું તે આપણા માણસોના માથાં નહિ આપે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('7973', '9', '29', '5', '¶ શું એ દાઉદ નથી કે જેનાં વિષે તેઓએ નાચતાં નાચતાં સામસામે ગાયું ન હતું કે, ‘શાઉલે તો સહસ્રોને પણ દાઉદે તો દસ સહસ્રોને માર્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7974', '9', '29', '6', '¶ ત્યારે આખીશે દાઉદને બોલાવીને તેને કહ્યું, “જીવતા ઈશ્વરના સમ, તું પ્રામાણિકપણાથી વર્ત્યો છે અને સૈન્યમાં મારી સાથે આવે તે મારી દૃષ્ટિમાં સારું છે; કેમ કે તું મારી પાસે આવ્યો તે દિવસથી તે આજ સુધી તારામાં મને કંઈ અપરાધ માલૂમ પડ્યો નથી. તેમ છતાં, સરદારો તારાથી રાજી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7975', '9', '29', '7', 'માટે હવે તું પાછો વળ. અને પલિસ્તીઓના સરદારો તારાથી નારાજ ન થાય તે માટે તું શાંતિથી પાછો જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7976', '9', '29', '8', '¶ દાઉદે આખીશને કહ્યું, “પણ મેં શું કર્યું છે? જ્યાં સુધી હું તારી સેવામાં હતો ત્યાં સુધી, એટલે આજ સુધી તેં પોતાના દાસમાં એવું શું જોયું, કે મારા માલિક રાજાના શત્રુઓની સાથે લડવા માટે મારી પસંદગી ના થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7977', '9', '29', '9', 'આખીશે ઉત્તર આપીને દાઉદને કહ્યું, “હું જાણું છું કે મારી દ્રષ્ટિમાં તું સારો, ઈશ્વર જેવો છે; પરંતુ પલિસ્તીઓના સરદારોએ કહ્યું છે કે, ‘તે અમારી સાથે યુદ્ધમાં ન આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7978', '9', '29', '10', '¶ માટે હવે તારા માલિકના જે ચાકરો તારી સાથે આવેલા છે તેઓની સાથે તું વહેલી સવારે ઊઠજે; ઊઠ્યા પછી સૂર્યોદય સમયે તમે વિદાય થજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7979', '9', '29', '11', 'તેથી દાઉદ તથા તેના માણસો પલિસ્તીઓના દેશમાં પાછા જવા માટે વહેલી સવારે ઊઠ્યા. પલિસ્તીઓએ યિઝ્રએલ તરફ કૂચ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7980', '9', '30', '1', '¶ દાઉદ તથા તેના માણસો ત્રીજે દિવસે સિકલાગમાં પહોંચ્યા, ત્યારે એમ બન્યું કે, અમાલેકીઓએ નેગેબ ઉપર તથા સિકલાગ ઉપર હુમલો કર્યો. તેઓએ સિકલાગ પર હુમલો કર્યો. મારો ચલાવ્યો. અને તેને બાળી મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7981', '9', '30', '2', 'અને તેમાની સ્ત્રીઓ તથા નાનાં મોટાં સર્વને કેદ કર્યો. તેઓએ કોઈને મારી નાખ્યા નહિ, પણ તેઓને કબજે કર્યા પછી પોતાને રસ્તે ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7982', '9', '30', '3', '¶ જયારે દાઉદ તથા તેના માણસો નગરમાં આવ્યા, ત્યારે તે આગથી બાળી નંખાયેલું હતું અને તેઓની પત્નીઓ, દીકરાઓ તથા તેઓની દીકરીઓને બંદીવાન કરાયા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7983', '9', '30', '4', 'પછી દાઉદ તથા તેની સાથેના માણસોની રડવાની શક્તિ ખૂટી ગઈ ત્યાં સુધી તેઓ પોક મૂકીને રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7984', '9', '30', '5', '¶ દાઉદની બે પત્નીઓ, એટલે અહિનોઆમ યિઝ્રએલીને તથા અબિગાઈલ નાબાલ કાર્મેલીની પત્નીને કેદ કરીને લઈ જવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7985', '9', '30', '6', 'દાઉદને ઘણો ખેદ થયો, કેમ કે લોકો તેને પથ્થરે મારવાની વાત કરવા લાગ્યા, કેમ કે સર્વ લોકો પોતપોતાના દીકરાઓને લીધે તથા પોતપોતાની દીકરીઓને લીધે મનમાં દુઃખી હતા; પણ દાઉદે પોતે પ્રભુ ઈશ્વરમાં બળવાન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7986', '9', '30', '7', '¶ દાઉદે અહીમેલેખના પુત્ર અબ્યાથાર યાજકને કહ્યું, “હું તને વિનંતિ કરું છું કે, એફોદ અહીં મારી પાસે લાવ.” અબ્યાથાર એફોદ દાઉદ પાસે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7987', '9', '30', '8', 'દાઉદે પ્રાર્થના કરીને ઈશ્વરને પૂછ્યું, “જો હું ટુકડીની પાછળ પડું, તો શું હું તેઓને પકડી પાડી શકું?” ઈશ્વરે તેને ઉત્તર આપ્યો, “પાછળ લાગ, કેમ કે નિશ્ચે તું તેઓને પકડી પાડશે અને ચોક્કસ તું બધું જ પાછું મેળવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7988', '9', '30', '9', '¶ તેથી દાઉદ તથા તેની સાથેના છસો માણસો બસોરના નાળાં આગળ પહોંચ્યા, ત્યાં કેટલાક પાછળ પડી ગયેલાઓ થોભ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7989', '9', '30', '10', 'પણ દાઉદે તથા ચારસો માણસોએ પીછો કરવાનું ચાલુ રાખ્યું; કેમ કે બાકીના બસો માણસો એટલા કમજોર હતા કે તેઓ બસોર નાળું ઊતરી શક્યા નહિ તેથી તેઓ પાછળ રહી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7990', '9', '30', '11', '¶ તેઓને ખેતરમાં એક મિસરી પુરુષ મળ્યો તેઓ તેને દાઉદની પાસે લાવ્યા; તેઓએ તેને રોટલી આપી અને તેણે ખાધી; તેઓએ તેને પાણી પીવાને આપ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('7991', '9', '30', '12', 'અને તેઓએ તેને અંજીરના ચકતામાંથી એક ટુકડો તથા સૂકી દ્રાક્ષાની બે લૂમો આપી. તેણે ખાધું એટલે તેનામાં તાકાત આવી, કેમ કે તેણે ત્રણ દિવસ તથા ત્રણ રાત દરમ્યાન કશું ખાધું ન હતું; કે પાણી પણ પીધું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7992', '9', '30', '13', '¶ દાઉદે તેને કહ્યું, “તું કોના તાબાનો છે? તું ક્યાંથી આવ્યો છે?” તેણે કહ્યું, “હું મિસરનો એક જુવાન છું, એક અમાલેકીનો ચાકર છું; મારા માલિકે મને ત્યજી દીધો છે. કેમ કે ત્રણ દિવસ અગાઉ હું બીમાર પડ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7993', '9', '30', '14', 'અમે કરેથીઓના દક્ષિણ ભાગ ઉપર, યહૂદિયાના દેશ ઉપર, કાલેબના દક્ષિણ ભાગ પર સવારી કરી અને સિકલાગને અમે આગથી બાળી નાખ્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7994', '9', '30', '15', '¶ દાઉદે તેને કહ્યું, “શું તું મને તે ટુકડી પાસે લઈ જઈશ?” મિસરીએ કહ્યું, “તું ઈશ્વરના સોગન ખા કે તું મને મારી નહિ નાખે. અથવા મારા માલિકના હાથમાં મને સોંપી નહિ દે. તો હું તને તે ટુકડી પાસે લઈ જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('7995', '9', '30', '16', '¶ તે મિસરી દાઉદને ત્યાં લઈ ગયો. તે લોકો મેદાનનાં સર્વ ભાગમાં પ્રસરાઈ ગયા હતા, તેઓ ખાતા, પીતા તથા મિજબાની ઉડાવતા હતા, કેમ કે તેઓએ પલિસ્તીઓના દેશમાંથી તથા યહૂદિયાના દેશમાંથી પુષ્કળ લૂંટ મેળવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7996', '9', '30', '17', 'દાઉદે તેઓ પર પ્રાતઃકાળથી તે બીજા દિવસની સાંજ સુધી હુમલો કર્યો. જે ચારસો જુવાનો ઊંટો પર બેસીને નાસી ગયા તે સિવાય તેઓમાંનો એકે બચ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7997', '9', '30', '18', '¶ જે સઘળું અમાલેકીઓ લઈ ગયા હતા તે દાઉદે પાછું મેળવ્યું; અને દાઉદે પોતાની બન્ને પત્નીઓને મુક્ત કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7998', '9', '30', '19', 'નાનું કે મોટું, દીકરા કે દીકરીઓ, જે કંઈ તેઓ લૂંટી ગયા હતા, તે સર્વ તેઓને પાછું મળ્યા વગર રહ્યું નહિ. દાઉદ બધું જ પાછું લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('7999', '9', '30', '20', 'દાઉદે ઘેટાં તથા અન્ય જાનવરો લીધાં, તેઓએ બીજાં જાનવરોની આગળ તેઓને હાંકતા. તેઓએ કહ્યું, “આ દાઉદની લૂંટ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8000', '9', '30', '21', '¶ જે બસો માણસો એટલા થાકી ગયા હતા કે તેઓ દાઉદની સાથે જઈ શક્યા ન હતા, તેઓને તેઓએ બસોર નાળાં આગળ રાખ્યા હતા. તેઓની નજીક દાઉદ આવી પહોંચ્યો. ત્યારે આ માણસો દાઉદને તથા તેની સાથેના માણસોને મળવાને સામા ગયા. જયારે દાઉદ તે લોકોની પાસે આવ્યો ત્યારે તેણે તેઓને નમસ્કાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8001', '9', '30', '22', 'પછી સર્વ નકામા તથા અયોગ્ય માણસો જેઓ દાઉદ સાથે ગયા હતા તેઓએ કહ્યું, “કેમ કે આ માણસો આપણી સાથે પાછા આવ્યા ન હતા, માટે જે લૂંટ આપણે પાછી પડાવી લીધી છે તેઓમાંથી આપણે કશું તેઓને આપીશું નહિ. માત્ર દરેકને તેની પત્ની તથા બાળકો આપવાં કે, તેમને લઈને તેઓ વિદાય થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8002', '9', '30', '23', '¶ પછી દાઉદે કહ્યું, “મારા ભાઈઓ, ઈશ્વર કે જેમણે આપણને બચાવી રાખ્યા છે તેમની સમક્ષ આવી રીતે ન વર્તો. તેમણે આપણી વિરુદ્ધ આવેલી ટોળીને આપણા હાથમાં સોંપી દીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8003', '9', '30', '24', 'આ બાબતમાં તમારું કોણ સાંભળશે? કેમ કે લડાઈમાં જનારને જેવો ભાગ મળે તેવો જ પુરવઠા પાસે રહેનારને પણ મળશે; તેઓને સરખો ભાગ મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8004', '9', '30', '25', 'તે દિવસથી તે આજ સુધી દાઉદે એ નિયમ તથા વિધિ ઇઝરાયલને માટે નિયત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8005', '9', '30', '26', '¶ જયારે દાઉદ સિકલાગમાં આવ્યો, ત્યારે તેણે લૂંટમાંથી કેટલીક યહૂદિયાના વડીલોને, એટલે પોતાના મિત્રોને ત્યાં મોકલી અને કહાવ્યું, “જુઓ, ઈશ્વરના શત્રુઓ પાસેથી લીધેલી લૂંટમાંથી આ ભેંટ તમારે માટે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8006', '9', '30', '27', 'તેમ જ બેથેલમાંના વડીલોને, દક્ષિણના રામોથ-વાસીઓને તથા યાત્તીર વાસીઓને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8007', '9', '30', '28', 'અને અરોએર વાસીઓને, સિફમોથ વાસીઓને, એશ્તમોઆ વાસીઓને માટે પણ લૂંટમાંથી ભેટ મોકલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8008', '9', '30', '29', '¶ તેની સાથે રાખાલના વડીલોને ત્યાં યરાહમેલીઓનાં નગરોના રહેવાસીઓને ત્યાં, કેનીઓનાં નગરોના રહેવાસીઓને ત્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8009', '9', '30', '30', 'હોર્માવાસીઓને, બોર-આશાન વાસીઓને, આથાખ વાસીઓને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8010', '9', '30', '31', 'હેબ્રોનવાસીને ત્યાં અને જે સર્વ સ્થળોમાં દાઉદ તથા તેના માણસો આવજા કરતા હતા, ત્યાં પણ ભેટ મોકલાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8011', '9', '31', '1', '¶ હવે પલિસ્તીઓએ ઇઝરાયલ વિરુદ્ધ લડાઈ કરી. ઇઝરાયલના માણસો પલિસ્તીઓની સામેથી નાસી ગયા. પણ ગિલ્બોઆ પર્વત ઉપર કતલ થઈને પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8012', '9', '31', '2', 'પલિસ્તીઓએ શાઉલનો તથા તેના દીકરાઓનો પીછો કર્યો. તેઓએ તેના દીકરાઓ યોનાથાન, અબીનાદાબ તથા માલ્કી-શુઆને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8013', '9', '31', '3', 'શાઉલની વિરુદ્ધ સખત યુદ્ધ મચ્યું અને ધનુર્ધારીઓએ તેને પકડી પાડ્યો. તે તેઓને કારણે તીવ્ર પીડામાં સપડાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8014', '9', '31', '4', '¶ પછી શાઉલે પોતાના શસ્ત્રવાહકને કહ્યું, “તારી તલવાર તાણીને મને વીંધી નાખ. નહિ તો, આ બેસુન્નતીઓ આવીને મને વીંધી નાખીને મારું અપમાન કરશે.” પણ તેના શસ્ત્રવાહકે એમ કરવાની ના પાડી, કેમ કે તે ઘણો ગભરાતો હતો. તેથી શાઉલ પોતાની તલવાર લઈને તેની ઉપર પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8015', '9', '31', '5', 'જયારે શાઉલને મરણ પામેલો જોયો ત્યારે તેનો શસ્ત્રવાહક પણ પોતાની તલવાર ઉપર પડીને તેની સાથે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8016', '9', '31', '6', 'તેથી શાઉલ, તેના ત્રણ દીકરાઓ તથા તેનો શસ્ત્રવાહક તેના સર્વ માણસો તે જ દિવસે એકસાથે મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8017', '9', '31', '7', '¶ જયારે ખીણની સામી બાજુના ઇઝરાયલી માણસો તથા યર્દનની સામેની કિનારીના લોકોએ તે જોયું કે ઇઝરાયલના માણસો નાસવા માંડ્યા છે. અને શાઉલ તથા તેના દીકરાઓ મરણ પામ્યા છે, ત્યારે તેઓ નગરો છોડીને નાસી ગયા. અને પલિસ્તીઓ આવીને તેમાં વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8018', '9', '31', '8', 'બીજે દિવસે એમ થયું કે, જયારે પલિસ્તીઓ મૃતદેહો પરથી વસ્ત્રો અને અન્ય ચીજો ઉતારી લેવા આવ્યા, ત્યારે તેઓએ શાઉલને તથા તેના ત્રણ દીકરાઓને મૃતાવસ્થામાં ગિલ્બોઆ પર્વત પર પડેલા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8019', '9', '31', '9', '¶ તેઓએ તેનું માથું કાપી લીધું અને તેનાં શસ્ત્રો ઉતારી લીધા. આ સમાચાર લોકોમાં જાહેર કરવા સારુ પોતાનાં મૂર્તિનાં મંદિરોમાં તથા પલિસ્તીઓના દેશમાં સર્વ ઠેકાણે તેઓએ સંદેશવાહકો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8020', '9', '31', '10', 'તેઓએ તેનાં શસ્ત્રો દેવી આશ્તારોથના મંદિરમાં મૂકયાં અને શાઉલના મૃતદેહને બેથ-શાનના કોટ પર જડી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8021', '9', '31', '11', '¶ પલિસ્તીઓએ શાઉલના જે હાલ કર્યા હતા તે વિષે જયારે યાબેશ ગિલ્યાદના રહેવાસીઓએ સાંભળ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8022', '9', '31', '12', 'ત્યારે સઘળા બહાદુર પુરુષો ઊઠીને આખી રાત ચાલ્યા અને બેથ-શાનના કોટ પરથી શાઉલના મૃતદેહને તથા તેના દીકરાઓના મૃતદેહને તેઓ યાબેશમાં લઈ આવ્યા. ત્યાં તેઓએ તેને અગ્નિદાહ દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8023', '9', '31', '13', 'પછી તેઓએ તેનાં હાડકાં લઈને યાબેશ નગરમાંના એશેલ વૃક્ષ નીચે દફનાવ્યાં અને સાત દિવસ સુધી ઉપવાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8024', '10', '1', '1', '¶ શાઉલના મરણ પછી, દાઉદ અમાલેકીઓની કતલ કરીને પાછો આવ્યો. અને સિકલાગ નગરમાં બે દિવસ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8025', '10', '1', '2', 'ત્રીજે દિવસે, છાવણીમાંથી એક માણસ શાઉલ પાસેથી આવ્યો તેનાં વસ્ત્રો ફાટેલાં હતાં, માથા પર ધૂળ હતી. તે દાઉદ પાસે આવ્યો. તેણે દાઉદને સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8026', '10', '1', '3', '¶ દાઉદે તેને કહ્યું કે, “તું ક્યાંથી આવે છે?” તેણે જવાબ આપ્યો કે, “હું ઇઝરાયલની છાવણીમાંથી નાસી આવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8027', '10', '1', '4', 'દાઉદે તેને પૂછ્યું કે, “કૃપા કરી મને કહે ત્યાં શી બાબતો બની?” તે માણસે ઉત્તર આપ્યો કે, “લોકો લડાઈમાંથી નાસી ગયા છે. ઘણાં લોકો ઘાયલ થયા અને મરણ પામ્યા છે. શાઉલ તથા તેનો દીકરો યોનાથાન પણ મરણ પામ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8028', '10', '1', '5', 'દાઉદે તે જુવાન માણસને કહ્યું કે, તેં કેવી રીતે જાણ્યું કે શાઉલ તથા તેનો દીકરો યોનાથાન મરણ પામ્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8029', '10', '1', '6', '¶ તે જુવાન માણસે કહ્યું કે, “હું અનાયાસે ગિલ્બોઆ પર્વત ઉપર હતો અને ત્યાં શાઉલ પોતાના ભાલા પર ટેકો રાખીને ઊભો હતો. અને રથો તથા સવારો તેની ખૂબ નજીક આવી ગયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8030', '10', '1', '7', 'શાઉલે આસપાસ નજર કરીને મને જોઈને બોલાવ્યો. મેં ઉત્તર આપ્યો કે, ‘હું આ રહ્યો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8031', '10', '1', '8', '¶ તેણે મને કહ્યું કે, ‘તું કોણ છે?’ મેં તેને ઉત્તર આપ્યો કે, ‘હું એક અમાલેકી છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8032', '10', '1', '9', 'તેણે મને કહ્યું કે, ‘કૃપા કરી મારી પડખે ઊભો રહીને મને પૂરેપૂરો મારી નાખ, કેમ કે મને ભારે પીડા થાય છે અને હજી સુધી મારામાં જીવ છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8033', '10', '1', '10', 'માટે તેની પાસે ઊભા રહીને મેં તેને મારી નાખ્યો, કેમ કે હું જાણતો હતો કે પડી ગયા પછી તે જીવવાનો નથી. તેના માથા પરનો મુગટ તથા તેના હાથ પરના કડાં લઈ લીધાં. તે અહીં તમારી પાસે લાવ્યો છું, મારા માલિક.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8034', '10', '1', '11', '¶ પછી દાઉદે પોતાનાં વસ્ત્રો ફાડ્યા અને તેની સાથેના સઘળાં માણસોએ પણ તેમ જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8035', '10', '1', '12', 'તેઓએ શોક કર્યો, રડ્યા અને સાંજ સુધી શાઉલ તથા તેના દીકરા યોનાથાનને માટે, ઈશ્વરના લોકો માટે અને ઇઝરાયલનાં માણસોને માટે ઉપવાસ કર્યો. કેમ કે તેઓ તલવારથી હારી ગયા હતા એટલે માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8036', '10', '1', '13', 'દાઉદે તે જુવાન માણસને કહ્યું કે, “તું ક્યાંથી આવે છે?” તેણે જવાબ આપ્યો કે, “હું આ દેશમાં એક પરદેશીનો દીકરો, એટલે અમાલેકી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8037', '10', '1', '14', '¶ દાઉદે તેને કહ્યું કે, “ઈશ્વરના અભિષિક્તને તારા હાથે મારી નાખતાં તને કેમ બીક લાગી નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8038', '10', '1', '15', 'દાઉદે જુવાનોમાંથી એકને બોલાવીને તેને કહ્યું કે, “તેને મારી નાખ.” તેથી તે માણસે તેના પર ત્રાટકીને નીચે ફેંકી દીધો. અને તે અમાલેકી મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8039', '10', '1', '16', 'પછી દાઉદે તેને કહ્યું કે, “તેનું લોહી તારે માથે. કેમ કે તેને મુખે જ તેની વિરુદ્ધ સાક્ષી આપી હતી. અને કહ્યું કે, “ઈશ્વરના અભિષિક્તને મેં મારી નાખ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8040', '10', '1', '17', '¶ પછી દાઉદે શાઉલ તથા તેના દીકરા યોનાથાનને માટે વિલાપગીત ગાયું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('8041', '10', '1', '18', 'તેણે લોકોને હુકમ કર્યો કે આ ધનુષ્ય ગીત યહૂદાપુત્રોને શીખવવામાં આવે, જે યાશારના પુસ્તકમાં લખેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8042', '10', '1', '19', '“હે ઇઝરાયલ, તારું ગૌરવ, તારા પર્વતો પર માર્યું ગયું છે! યોદ્ધાઓ કેવા માર્યા ગયા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('8043', '10', '1', '20', 'ગાથમાં એ કહેશો નહિ, આશ્કલોનની શેરીઓમાં એ પ્રગટ કરશો નહિ, રખેને પલિસ્તીઓની દીકરીઓ હરખાય, અને બેસુન્નતીઓની દીકરીઓ આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8044', '10', '1', '21', 'ગિલ્બોઆના પર્વતો, તમારા પર ઝાકળ કે વરસાદ ન હોય, કે અર્પણોનાં ખેતરોમાં અનાજ ન હોય, કેમ કે ત્યાં યોદ્ધાઓની ઢાલ ભ્રષ્ટ થઈ છે, શાઉલની ઢાલ હવે જાણે તેલથી અભિષિક્ત થયેલી હોય નહિ એવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8045', '10', '1', '22', 'જેઓ માર્યા ગયા છે તેઓના લોહી, બળવાનોનાં શરીરની ચરબીથી યોનાથાનનું તીર પાછું પડતું ન હતું શાઉલની તલવાર ઘા કર્યા વગર પાછી પડતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8046', '10', '1', '23', 'શાઉલ અને યોનાથાન જીવન દરમ્યાન એકબીજા પ્રત્યે પ્રેમ કરતા હતા અને કૃપાળુ હતા, તેઓના મૃત્યુકાળે તેઓ જુદા ન પડ્યા. તેઓ ગરુડ કરતાં વધારે વેગવાન હતા, તેઓ સિંહોથી વધારે બળવાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8047', '10', '1', '24', 'અરે ઇઝરાયલની દીકરીઓ, શાઉલને માટે વિલાપ કરો, જેણે તમને સુંદર કિરમજી વસ્ત્રો પહેરાવ્યાં, જેણે સોનાનાં આભૂષણથી તમારાં વસ્ત્રો શણગાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8048', '10', '1', '25', 'કેવી રીતે યોદ્ધાઓ યુદ્ધમાં માર્યા ગયા છે! હે યોનાથાન તું તારા જ પર્વતો પર માર્યો ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8049', '10', '1', '26', 'તારે લીધે મને દુઃખ થાય છે, મારા ભાઈ યોનાથાન. તું મને બહુ વહાલો હતો. મારા પર તારો પ્રેમ અદ્દભુત હતો, સ્ત્રીઓના પ્રેમથી વિશેષ અને અદ્દભુત હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8050', '10', '1', '27', 'યોદ્ધાઓ કેવા માર્યા ગયા છે, અને યુદ્ધના શસ્ત્રોનો કેવો વિનાશ થયો છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8051', '10', '2', '1', '¶ ત્યાર પછી એમ થયું કે દાઉદે ઈશ્વરને પૂછ્યું, “શું હું યહૂદિયાના કોઈ એક નગરમાં જાઉં?” ઈશ્વરે તેને જવાબ આપ્યો, “ઉપર જા.” દાઉદે કહ્યું, “હું કયા શહેરમાં જાઉં?” ઈશ્વરે જવાબ આપ્યો, “હેબ્રોનમાં જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8052', '10', '2', '2', 'તેથી દાઉદ પોતાની બે સ્ત્રીઓ, યિઝ્રએલી અહિનોઆમ અને નાબાલ કાર્મેલીની વિધવા અબિગાઈલ સાથે ત્યાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8053', '10', '2', '3', 'દાઉદ તેની સાથેના માણસોને પણ ત્યાં લાવ્યો, દરેક પોતપોતાનાં કુટુંબને લઈને હેબ્રોનના નગરોમાં આવ્યા. ત્યાં તેમણે વસવાટ શરુ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8054', '10', '2', '4', '¶ યહૂદિયાના માણસો ત્યાં આવ્યા, તેઓએ દાઉદને યહૂદાના કુળ પર રાજા તરીકે અભિષેક કર્યો. તેઓએ દાઉદને કહ્યું કે, “યાબેશ ગિલ્યાદના માણસોએ શાઉલને દફ્નાવ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8055', '10', '2', '5', '¶ તેથી દાઉદે યાબેશ ગિલ્યાદ દેશના માણસો પાસે સંદેશાવાહકો મોકલીને તેમને કહ્યું, “તમે ઈશ્વરથી આશીર્વાદિત છો, કેમ કે તમે તમારા માલિક શાઉલ પ્રત્યે વફાદારી દર્શાવીને તેને દફ્નાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8056', '10', '2', '6', 'હવે ઈશ્વર તમારા પર કરારની વફાદારી તથા વિશ્વાસુપણું બતાવો. વળી તમે આ કામ કર્યું છે માટે હું પણ તમારા પ્રત્યે ભલાઈ દર્શાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8057', '10', '2', '7', 'હવે પછી, તમારા હાથ બળવાન થાઓ; તમે હિંમતવાન થાઓ કેમ કે તમારો માલિક શાઉલ મરણ પામ્યો છે; પણ યહૂદાના કુળે મને તેઓના પર રાજા તરીકે અભિષિક્ત કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8058', '10', '2', '8', '¶ પણ શાઉલના સૈન્યનો સેનાપતિ, નેરનો દીકરો આબ્નેર, શાઉલના દીકરા ઈશ-બોશેથને માહનાઇમમાં લઈ આવ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('8059', '10', '2', '9', 'તેણે ઈશ-બોશેથને ગિલ્યાદ, આશેર, યિઝ્રએલ, એફ્રાઇમ, બિન્યામીન તથા સર્વ ઇઝરાયલ પર રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8060', '10', '2', '10', 'જયારે શાઉલનો દીકરો ઈશ-બોશેથ ઇઝરાયલ પર રાજ કરવા લાગ્યો ત્યારે તે ચાળીસ વર્ષનો હતો, તેણે બે વર્ષ રાજ કર્યું. પણ યહૂદાનું કુળ દાઉદને આધીન રહેતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8061', '10', '2', '11', 'દાઉદે સાત વર્ષ અને છ મહિના સુધી હેબ્રોનમાં યહૂદાના કુળ પર રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8062', '10', '2', '12', '¶ નેરનો દીકરો આબ્નેર તથા શાઉલના દીકરા ઈશ-બોશેથના ચાકરો, માહનાઇમથી નીકળીને ગિબ્યોનમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8063', '10', '2', '13', 'સરુયાનો દીકરો યોઆબ અને દાઉદના ચાકરો બહાર નીકળી જઈને તેઓને ગિબ્યોનના નાળાં પાસે મળ્યા. તેઓનું એક ટોળું તળાવની એક કિનારે અને બીજુ ટોળું તળાવની બીજી કિનારે એમ ત્યાં તેઓ બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8064', '10', '2', '14', 'આબ્નેરે યોઆબને કહ્યું કે, “કૃપા કરી જુવાન માણસોને અમારી સમક્ષ આવીને હરીફાઈ કરવા દે.” પછી યોઆબે કહ્યું, “તેઓને આવવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8065', '10', '2', '15', 'પછી જુવાન માણસો ઊઠ્યા અને એકત્ર થયા, બિન્યામીન તથા શાઉલના દીકરા ઈશ-બોશેથમાંથી બાર જણ અને દાઉદના ચાકરોમાંથી બાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8066', '10', '2', '16', 'તેઓમાંના પ્રત્યેક માણસે પોતાના વિરોધીને માથાથી પકડીને તેની તલવારની અણી તેના વિરોધીને ભોંકી અને તેઓ બધા એકસાથે નીચે ઢળી પડ્યા. માટે તે જગ્યાનું નામ હિબ્રૂ ભાષામાં, “હેલ્કાથ-હાસ્સુરીમ” અથવા “તલવારોનું ખેતર” એવું પડ્યું, જે ગિબ્યોનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8067', '10', '2', '17', 'તે દિવસે ઘણું તીવ્ર યુદ્ધ થયું અને આબ્નેર તથા ઇઝરાયલી માણસોનો દાઉદના ચાકરો આગળ પરાજય થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8068', '10', '2', '18', 'સરુયાના ત્રણ દીકરાઓ: યોઆબ, અબિશાય તથા અસાહેલ ત્યાં હતા. અસાહેલ વન્ય હરણની માફક ઝડપથી દોડી શકતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8069', '10', '2', '19', 'અસાહેલ કોઈપણ દિશામાં વળ્યા વિના સીધો આબ્નેરની પાછળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8070', '10', '2', '20', 'આબ્નેરે પાછળ જોઈને તેને કહ્યું, “શું તું અસાહેલ છે?” તેણે જવાબ આપ્યો કે, “હું તે છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8071', '10', '2', '21', 'આબ્નેરે તેને કહ્યું, “તારી જમણી કે ડાબી બાજુ તરફ વળી જા. અને એક જુવાન માણસને પકડીને તેનાં શસ્ત્ર લઈ લે.” પણ અસાહેલ કોઈ બાજુએ વળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8072', '10', '2', '22', 'તેથી આબ્નેરે ફરીથી અસાહેલને કહ્યું કે, “મારો પીછો કરવાનું બંધ કર. શા માટે તું મારે હાથે જમીનદોસ્ત થવા માંગે છે? તને મારીને હું કેવી રીતે મારું મોં તારા ભાઈ યોઆબને દેખાડું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8073', '10', '2', '23', 'પણ અસાહેલે તે બાજુ તરફ વળવાનો ઇનકાર કર્યો, તેથી આબ્નેરે ભાલાનો ધારદાર હાથો તેના શરીરમાં ઘુસાડી દીધો, તે ભાલાનો હાથો શરીરની આરપાર નીકળ્યો. અસાહેલ નીચે પડ્યો અને ત્યાં જ મરણ પામ્યો. જ્યાં અસાહેલ મરણ પામ્યો હતો ત્યાં તેના શબ પાસે જેઓ આવ્યા હતા તેઓ ત્યાં જ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8074', '10', '2', '24', 'પણ યોઆબ તથા અબિશાય આબ્નેરની પાછળ લાગ્યા. સૂર્યાસ્ત થવાના સમયે, તેઓ આમ્મા પર્વત, જે ગિબ્યોનના અરણ્યના માર્ગ પર ગીયાહ આગળ છે ત્યાં આવી પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8075', '10', '2', '25', 'બિન્યામીનના માણસો પોતે આબ્નેરની પાછળ એકત્ર થયા અને તેઓ પર્વતના શિખર ઉપર ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8076', '10', '2', '26', 'ત્યારે આબ્નેરે યોઆબને હાંક મારીને કહ્યું, શું તલવાર હંમેશા સંહાર કર્યા કરશે? શું તું જાણતો નથી કે તેનો અંત તો કડવો થશે? તારા જે માણસો તેઓના ભાઈઓની પાછળ પડ્યા છે તેઓને ત્યાંથી પાછા વળી જવાનું કહેવાને તું ક્યાં સુધી રાહ જોઈશ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8077', '10', '2', '27', 'યોઆબે જવાબ આપ્યો, “જીવતા ઈશ્વરના સમ, જો તેં કહ્યું ન હોત તો નિશ્ચે સવાર સુધી મારા સૈનિકો તેઓના ભાઈઓની પાછળ પડ્યા ન હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8078', '10', '2', '28', 'પછી યોઆબે રણશિંગડું વગાડ્યું, તેના સર્વ માણસોએ ઇઝરાયલની પાછળ પડવાનું અટકાવી દીધું. અને તેઓએ લડાઈ કરવાનું બંધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8079', '10', '2', '29', 'આબ્નેર અને તેના માણસોએ તે આખી રાત અરાબામાં પસાર થઈને મુસાફરી કરી. તેઓ યર્દન ઓળંગીને, બીજી સવારે માહનાઇમમાં પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8080', '10', '2', '30', 'યોઆબે આબ્નેરની પાછળ પડવાનું અટકાવી દીધું. તે પાછો ફર્યો. તેણે સર્વ માણસોને એકત્ર કર્યા. તો તેઓમાંથી અસાહેલ અને દાઉદના સૈનિકોમાંથી ઓગણીસ માણસો ઓછા થયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8081', '10', '2', '31', 'પણ દાઉદના માણસોએ આબ્નેર તથા બિન્યામીનના ત્રણ સો સાઠ માણસોને માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8082', '10', '2', '32', 'પછી તેઓએ અસાહેલને ઊંચકી જઈને તેને બેથલેહેમમાં તેના પિતાની કબરમાં દફ્નાવ્યો. યોઆબ અને તેના માણસો આખી રાત ચાલ્યા અને સૂર્યોદય થતાં હેબ્રોનમાં પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8083', '10', '3', '1', '¶ હવે શાઉલના લોકો તથા દાઉદના લોકોની વચ્ચે લાંબા સમય સુધી વિગ્રહ ચાલ્યો. દાઉદ વધારે બળવાન થતો ગયો, પણ શાઉલ અને તેના લોક નબળા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8084', '10', '3', '2', '¶ હેબ્રોનમાં દાઉદના છ પુત્રોના જન્મ થયા હતા. તેનો પ્રથમજનિત પુત્ર આમ્નોન હતો, જેને અહિનોઆમ યિઝ્રએલીએ જન્મ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8085', '10', '3', '3', 'તેનો બીજો દીકરો કિલાબ, તે નાબાલ કાર્મેલની વિધવા અબિગાઈલથી જન્મ્યો હતો. ત્રીજો આબ્શાલોમ, ગશૂરના રાજા તાલ્માયની દીકરી માકાનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8086', '10', '3', '4', '¶ ચોથો દીકરો, તે હાગ્ગીથનો દીકરો અદોનિયા હતો. પાંચમા દીકરા શફાટયાને અબીટાલે જન્મ આપ્યો હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8087', '10', '3', '5', 'છઠો યિથ્રામ, દાઉદની પત્ની એગ્લાનો દીકરો હતો. આ હેબ્રોનમાં દાઉદને જન્મેલા પુત્રો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8088', '10', '3', '6', '¶ દાઉદના લોક અને શાઉલના લોક વચ્ચે વિગ્રહ ચાલતો હતો તે દરમિયાન આબ્નેર શાઉલના પક્ષ માટે મજબૂત બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8089', '10', '3', '7', 'શાઉલની ઉપપત્નીનું નામ રિસ્પા હતું, તે એયાહની દીકરી હતી. ઈશ-બોશેથે આબ્નેરને કહ્યું, “તું મારા પિતાની ઉપપત્ની સાથે કેમ સૂઈ ગયો હતો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8090', '10', '3', '8', '¶ આબ્નેર ઈશ-બોશેથના શબ્દોથી ખૂબ ગુસ્સે થયો અને કહ્યું, “શું હું યહૂદાના કૂતરાનું માથું છું? મેં આજે તારા પિતા શાઉલના લોક પર, તેના ભાઈઓ પર, તથા તેના મિત્રો પર સહાનુભૂતિ દર્શાવીને તને દાઉદના હાથમાં સોંપી દીધો નથી. તેમ છતાં આજે આ સ્ત્રી વિષે તું મારા ઉપર આરોપ મૂકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8091', '10', '3', '9', '¶ જેમ ઈશ્વરે દાઉદ આગળ સમ ખાધા છે તેમ હું જો દાઉદને ન કરું, તો ઈશ્વર આબ્નેર પર તેના કરતાં વધારે વિપત્તિ લાવો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('8092', '10', '3', '10', 'એટલે કે શાઉલના હાથમાંથી રાજય છીનવીને દાઉદનું રાજયાસન ઇઝરાયલ અને યહૂદિયા પર દાનથી તે બેરશેબા સુધી હું સ્થાપું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8093', '10', '3', '11', 'પછી ઇશ-બોશેથ આબ્નેરને જવાબમાં કશું કહી શક્યો નહિ, કેમ કે તે તેનાથી ડરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8094', '10', '3', '12', '¶ પછી આબ્નેરે સંદેશવાહક મોકલીને દાઉદને કહાવ્યું કે, “આ દેશ કોનો છે? મારી સાથે કરાર કર. અને તું જોઈશ કે સર્વ ઇઝરાયલીઓને તારી પાસે લાવવા માટે મારો હાથ તારી સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8095', '10', '3', '13', 'દાઉદે જવાબ આપ્યો, “સારું, હું તારી સાથે કરાર કરીશ. પણ હું તારી પાસે એક બાબતની માગણી કરું છું કે, જયારે તું મારી પાસે આવે ત્યારે શાઉલની દીકરી મિખાલને લાવ્યા વિના તું મને મળી શકશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8096', '10', '3', '14', '¶ પછી દાઉદે શાઉલના દીકરા ઈશ-બોશેથ પાસે સંદેશાવાહકો મોકલીને કહેવડાવ્યું, “જેના માટે મેં પલિસ્તીઓનાં એકસો અગ્રચર્મો આપીને લગ્ન કર્યું હતું તે મારી પત્ની મિખાલ મને આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8097', '10', '3', '15', 'તેથી ઈશ-બોશેથે મિખાલ માટે માણસ મોકલીને, તેના પતિ એટલે લાઈશના દીકરા પાલ્ટીએલ પાસેથી તેને મંગાવી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8098', '10', '3', '16', 'તેનો પતિ બાહુરીમ સુધી રડતો રડતો તેની પાછળ ગયો, ત્યારે આબ્નેરે તેને કહ્યું, “હવે ઘરે પાછો જા.” તેથી તે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8099', '10', '3', '17', '¶ આબ્નેરે ઇઝરાયલના વડીલો સાથે વાતચીત કરીને કહ્યું, “ભૂતકાળમાં તમે દાઉદને તમારો રાજા બનાવવા માટે પ્રયત્ન કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8100', '10', '3', '18', 'તો હવે તે કામ કરો, કેમ કે ઈશ્વરે દાઉદ વિષે કહ્યું છે કે, ‘મારા સેવક દાઉદની મારફતે હું મારા ઇઝરાયલી લોકોને પલિસ્તીઓના અને સર્વ શત્રુઓના હાથમાંથી છોડાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8101', '10', '3', '19', '¶ આબ્નેરે પણ વ્યક્તિગત રીતે બિન્યામીનીઓની સાથે વાત કરી. પછી ઇઝરાયલ તથા બિન્યામીનના આખા કુળને તેઓની જે ઇચ્છા પૂરી કરવી હતી તે વિષે દાઉદને કહેવા સારુ આબ્નેર હેબ્રોનમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8102', '10', '3', '20', 'આબ્નેર અને તેના વીસ માણસો દાઉદને મળવા હેબ્રોનમાં આવ્યા, ત્યારે દાઉદે તેઓને ભોજન કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8103', '10', '3', '21', '¶ આબ્નેરે દાઉદને જણાવ્યું, “હું ઊઠીને સર્વ ઇઝરાયલીઓને મારા માલિક પાસે એકત્ર કરીશ, કે જેથી તેઓ તારી સાથે કરાર કરે અને તું તારા હૃદયની ઇચ્છા પ્રમાણે બધા પર રાજ કરે.” દાઉદે આબ્નેરને શાંતિથી વિદાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8104', '10', '3', '22', '¶ પછી દાઉદના સૈનિકો તથા યોઆબ લડાઈ કર્યા પછી પાછા આવ્યા. તેઓ પોતાની સાથે ઘણી લૂંટ લાવ્યા. પણ આબ્નેર દાઉદ સાથે હેબ્રોનમાં ન હતો. કેમ કે દાઉદે તેને વિદાય કરવાથી તે શાંતિથી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8105', '10', '3', '23', 'જયારે યોઆબ અને તેનું આખું સૈન્ય આવ્યું, ત્યારે તેઓએ યોઆબને કહ્યું, “નેરનો દીકરો આબ્નેર રાજા પાસે આવ્યો હતો અને રાજાએ તેને વિદાય કર્યો અને આબ્નેર શાંતિથી પાછો ગયો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8106', '10', '3', '24', '¶ યોઆબે રાજા પાસે આવીને કહ્યું, “તેં શું કર્યું છે? જો, આબ્નેર તારી પાસે આવ્યો! તો પછી શા માટે તેં તેને વિદાય કર્યો? અને તે જતો રહ્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8107', '10', '3', '25', 'નેરના દીકરા આબ્નેરને તું નથી જાણતો કે, તે તને છેતરવાને, તારી યોજનાઓ જાણવાને તથા તું જે કરે છે તે બધાથી વાકેફ થવા સારુ આવ્યો હતો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8108', '10', '3', '26', 'જયારે યોઆબ દાઉદ પાસેથી ગયો, ત્યારે તેણે આબ્નેર પાછળ સંદેશાવાહકો મોકલ્યા. અને તેઓ તેને સીરાના હોજ પાસેથી પાછો તેડી લાવ્યા, પણ દાઉદ એ વિષે કશું જાણતો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8109', '10', '3', '27', '¶ આબ્નેર હેબ્રોનમાં પાછો આવ્યો, ત્યારે યોઆબ તેની સાથે એકાંતમાં વાત કરવા સારુ તેને દરવાજાની એક બાજુએ લઈ ગયો. અને યોઆબે ત્યાં તેના પેટમાં ખંજર ભોંકીને તેને મારી નાખ્યો. આ રીતે યોઆબે તેના ભાઈ અસાહેલના ખૂનનો બદલો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8110', '10', '3', '28', '¶ દાઉદે આ વિષે સાંભળ્યું ત્યારે તેણે કહ્યું,” નેરના દીકરા આબ્નેરના ખૂન વિષે હું તથા મારું રાજ્ય ઈશ્વરની આગળ સદાકાળ સુધી નિર્દોષ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8111', '10', '3', '29', 'આબ્નેરના મરણનો દોષ યોઆબના શિરે તથા તેના પિતાના કુટુંબનાં બધાને શિરે છે. તેઓના ઘરના લોકો રક્તસ્રાવ અને કુષ્ટરોગના ભોગ બનશે. તેઓ અપંગ થશે અને તલવારથી મરશે. ઘરમાં અનાજની તંગી રહેશે. આ બધાં શાપ લાગશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8112', '10', '3', '30', 'આમ યોઆબે તથા તેના ભાઈ અબિશાયે આબ્નેરને મારી નાખ્યો, તેણે તેઓના ભાઈ અસાહેલને ગિબ્યોનના યુદ્ધમાં મારી નાખ્યો હતો. તેનું વેર વાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8113', '10', '3', '31', '¶ દાઉદે યોઆબને તથા તેની સાથેના સર્વ લોકો ને કહ્યું, “પોતાના વસ્ત્રો ફાડો, ટાટના વસ્ત્રો પહેરો અને આબ્નેરના શબની આગળ શોક કરો.” અને દાઉદ રાજા તેના શબને દફનાવવા બીજાઓની પાછળ કબ્રસ્તાનમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8114', '10', '3', '32', 'તેઓએ આબ્નેરને હેબ્રોનમાં દફ્નાવ્યો. દાઉદ રાજા આબ્નેરની કબર પાસે પોક મૂકીને રડ્યો અને તેની સાથે સર્વ લોકો પણ રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8115', '10', '3', '33', '¶ રાજાએ આબ્નેરને માટે વિલાપ કરીને ગાયું કે, “જેમ મૂર્ખ મરે છે તેમ શું આબ્નેર માર્યો જાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8116', '10', '3', '34', 'તારા હાથ બંધાયા ન હતા. તારા પગમાં બેડીઓ ન હતી. જેમ અન્યાયીના દીકરાઓ આગળ માણસ માર્યો જાય તેમ તું માર્યો ગયો છે.” સર્વ લોકોએ ફરી એક વાર તેના માટે વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8117', '10', '3', '35', '¶ લોકો સૂર્યાસ્ત અગાઉ દાઉદને ભોજન કરાવવાં તેની પાસે આવ્યા, પણ દાઉદે સોગન લીધા કે, “સૂર્યાસ્ત થયા અગાઉ જો હું રોટલી કે બીજું કંઈ પણ ખાઉં તો ઈશ્વર મારું મૃત્યુ લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8118', '10', '3', '36', 'સર્વ લોકોએ દાઉદનું એ દુઃખ ધ્યાનમાં લીધું. અને રાજાએ જે કંઈ કર્યું તેથી તેમને ખુશી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8119', '10', '3', '37', '¶ તેથી સર્વ લોકો તથા સર્વ ઇઝરાયલીઓ જાણી શક્યા કે નેરના દીકરા આબ્નેરને મારવામાં રાજાની ઇચ્છા ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8120', '10', '3', '38', 'રાજાએ પોતાના ચાકરોને કહ્યું કે, “શું તમે જાણો છો કે, આજે ઇઝરાયલમાં એક રાજકુમાર તથા મહાન પુરુષ મરણ પામ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8121', '10', '3', '39', 'હું એક અભિષિક્ત રાજા છું, હું આજે નિર્બળ છું, આ માણસોને, સરુયાના ઘાતકી દીકરાઓને, હું કશું કરી શકતો નથી. ઈશ્વર દુરાચારીઓને તેઓના દુરાચારોના બદલો આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8122', '10', '4', '1', '¶ શાઉલના દીકરા ઈશ-બોશેથે સાંભળ્યું કે આબ્નેર હેબ્રોનમાં મરણ પામ્યો છે, ત્યારે તેનાં ગાત્રો શિથિલ થઈ ગયા અને સર્વ ઇઝરાયલીઓ મુશ્કેલીમાં મુકાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8123', '10', '4', '2', 'શાઉલના દીકરા પાસે બે માણસ હતા, તેઓ સરદારની ટુકડીમાંના સૈનિકો હતા. એકનું નામ બાનાહ, બીજાનું નામ રેખાબ હતું. તેઓ બિન્યામીનપુત્રોમાંના રિમ્મોન બેરોથીના દીકરા હતા તેથી બેરોથ પણ બિન્યામીનનો એક ભાગ ગણાતું હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8124', '10', '4', '3', 'બેરોથીઓ ગિત્તાઈમમાં નાસી ગયા અને આજ સુધી ત્યાં વસેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8125', '10', '4', '4', '¶ શાઉલના દીકરા યોનાથાનને એક દીકરો હતો તે પગે અપંગ હતો. જયારે શાઉલ તથા યોનાથાન વિષેની ખબર યિઝ્રએલથી આવી ત્યારે તે પાંચ વર્ષનો હતો. તેને સાચવનારી તેને લઈને દોડી ગઈ હતી. જયારે તે દોડતી હતી, ત્યારે યોનાથાનનો દીકરો પડી ગયો અને તે અપંગ થઈ ગયો હતો. તેનું નામ મફીબોશેથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8126', '10', '4', '5', 'તેથી રિમ્મોન બેરોથીના દીકરા રેખાબ તથા બાનાહ બપોરના સમયે ઈશ-બોશેથને ઘરે પહોંચ્યા. ત્યારે તે આરામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8127', '10', '4', '6', 'જે સ્ત્રી તેના ઘરના દરવાજામાં ચોકી કરતી હતી તે ઘઉં સાફ કરતાં કરતાં ઊંઘી ગઈ હતી. રેખાબ અને બાનાહ ધીમેથી તેની પાસે થઈને સરકી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8128', '10', '4', '7', 'જે આરામગૃહમાં તે પોતાના પલંગ પર સૂતો હતો ત્યાં પહોંચી ગયા. તેઓએ તેના પર હુમલો કર્યો અને તેની હત્યા કરી. પછી તેઓ તેનું માથું કાપી નાખ્યું. તે લઈને તેઓ અરાબાને માર્ગે આખી રાત ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8129', '10', '4', '8', '¶ તેઓ ઈશ-બોશેથનું માથું હેબ્રોનમાં દાઉદ પાસે લાવ્યા. અને રાજાને કહ્યું કે, “જુઓ, આ ઈશ-બોશેથ, શાઉલનો દીકરો તારો શત્રુ, જે તારો જીવ લેવાની તક શોધતો હતો, તેનું માથું છે. આજે ઈશ્વરે મારા માલિક રાજાનું વેર શાઉલ તથા તેના વંશજ વિરુદ્ધ વાળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8130', '10', '4', '9', 'દાઉદે રિમ્મોન બેરોથીના દીકરા, રેખાબ તથા તેના ભાઈ બાનાહને ઉત્તર આપ્યો; તેણે તેઓને કહ્યું, “જીવંત ઈશ્વરે, મારા જીવને સર્વ વિપત્તિમાંથી બચાવ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8131', '10', '4', '10', 'કે જયારે કોઈએ મને કહ્યું, ‘શાઉલ મરણ પામ્યો છે,’ ત્યારે હું વિચારતો હતો કે તે સારા સમાચાર લાવ્યો છે, ત્યારે મેં તેને પકડીને સિકલાગમાં મારી નાખ્યો. તેની ખબરના બદલામાં મેં તેને ઈનામ આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8132', '10', '4', '11', '¶ હવે જયારે ખૂની માણસોએ એક ન્યાયી માણસને તેના પોતાના ઘરમાં ઘૂસીને તેના પલંગ પર તેને માર્યો છે. ત્યારે તમારા હાથથી થયેલા તેના ખૂનનો બદલો હું ન લઉં અને પૃથ્વી પરથી તમને નાબૂદ કેમ ના કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8133', '10', '4', '12', 'પછી દાઉદે પોતાના જુવાન પુરુષોને આજ્ઞા કરી. એટલે તેઓએ બન્નેને મારી નાખ્યા અને તેઓના હાથ પગ કાપી નાખીને તેઓને હેબ્રોનના તળાવની પાળે ઊંચે લટકાવ્યા. તેઓએ ઈશ-બોશેથનું માથું લઈને હેબ્રોનમાં આબ્નેરની કબરમાં દફ્નાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8134', '10', '5', '1', '¶ પછી ઇઝરાયલના સર્વ કુળોએ દાઉદ પાસે હેબ્રોનમાં આવીને કહ્યું, “જુઓ, અમે તારા પિતરાઈઓ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8135', '10', '5', '2', 'ગતકાળમાં જયારે શાઉલ અમારો રાજા હતો, ત્યારે ઇઝરાયલના સૈન્યની આગેવાની તેં જ કરી હતી. ઈશ્વરે તને જ કહ્યું હતું, “તું મારા લોક ઇઝરાયલીઓ પર અધિપતિ તથા રાજા થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8136', '10', '5', '3', 'તેથી ઇઝરાયલના સર્વ આગેવાનો દાઉદ પાસે હેબ્રોનમાં આવ્યા. દાઉદે ઈશ્વરની આગળ હેબ્રોનમાં તેઓની સાથે કરાર કર્યો. તેઓએ દાઉદને ઇઝરાયલના રાજા તરીકે અભિષેક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8137', '10', '5', '4', 'દાઉદ રાજા થયો ત્યારે તે ત્રીસ વર્ષનો હતો. તેણે ચાળીસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8138', '10', '5', '5', 'તેણે હેબ્રોનમાં રહીને યહૂદિયા પર સાડા સાત વર્ષ રાજ કર્યું; અને યરુશાલેમમાં રહીને ઇઝરાયલ તથા યહૂદિયા પર તેત્રીસ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8139', '10', '5', '6', '¶ દાઉદ રાજા અને તેના સૈન્યએ યરુશાલેમમાં જઈને તેના રહેવાસી યબૂસીઓ પર આક્રમણ કર્યું. તેઓએ દાઉદને કહ્યું, “તું અહીં આવી શકવાનો નથી, કેમ કે દ્રષ્ટિવિહીન તથા અપંગો પણ તને હાંકી કાઢી શકે તેમ છે. તું અહીં અંદર આવી શકશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8140', '10', '5', '7', 'પણ, દાઉદે તો સિયોનનો કિલ્લો કબજે કર્યો. તે હવે દાઉદનું નગર કહેવાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8141', '10', '5', '8', '¶ યબૂસીઓએ કરેલા અપમાનના જવાબમાં ગુસ્સે થઈને દાઉદે કહ્યું કે, “સૈનિકો તે પાણીના નાળાંમાં થઈને ઉપર ચઢી જાઓ, ‘અંધ તથા અપંગ,’ યબૂસીઓનો સંહાર કરો તેઓ દાઉદના શત્રુઓ છે.” તેઓએ મારી મશ્કરી કરતા કહ્યું હતું કે, “અંધ તથા અપંગ’ તે રાજમહેલમાં આવી શકતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8142', '10', '5', '9', 'દાઉદ તે કિલ્લામાં રહેવા લાગ્યો અને તેનું નામ દાઉદનગર પાડ્યું. દાઉદે મિલ્લોથી માંડીને અંદરની તમામ જગ્યામાં બાંધકામ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8143', '10', '5', '10', 'દાઉદ અધિકાધિક મહાન થતો ગયો કેમ કે સર્વ શક્તિમાન સૈન્યોના ઈશ્વર, તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8144', '10', '5', '11', '¶ પછી તૂરના રાજા હીરામે દાઉદને માટે મહેલ બાંધવા સંદેશવાહકો, દેવદાર વૃક્ષો, સુથારો અને કડિયાઓ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8145', '10', '5', '12', 'દાઉદે જાણ્યું કે ઈશ્વરે મને ઇઝરાયલ પર રાજા તરીકે સ્થાપિત કર્યો છે અને તેમણે તેમનું રાજય પોતાના લોક ઇઝરાયલને ખાતર ગૌરવવાન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8146', '10', '5', '13', '¶ પછી દાઉદ હેબ્રોન છોડીને યરુશાલેમમાં આવ્યો, ત્યાં તેણે બીજી વધારાની પત્નીઓ અને ઉપપત્નીઓ કરી. તેઓએ અનેક દીકરા અને દીકરીઓને જન્મ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8147', '10', '5', '14', 'યરુશાલેમમાં જન્મેલાં સંતાનોનાં નામ આ પ્રમાણે છે: શામ્મૂઆ, શોબાબ, નાથાન, સુલેમાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8148', '10', '5', '15', 'ઈબ્હાર, અલીશૂઆ, નેફેગ, યાફીઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8149', '10', '5', '16', 'અલિશામા, એલ્યાદા અને અલિફેલેટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8150', '10', '5', '17', '¶ પલિસ્તીઓએ સાંભળ્યું કે દાઉદ ઇઝરાયલના રાજા તરીકે અભિષિક્ત કરાયો છે. ત્યારે તેઓ બધા તેને પકડી લેવા બહાર ગયા. પણ દાઉદને તેની જાણ થવાથી તે કિલ્લામાં ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8151', '10', '5', '18', 'હવે પલિસ્તીઓ આવીને રફાઈમના નીચાણમાં ફેલાઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8152', '10', '5', '19', '¶ પછી દાઉદે ઈશ્વરની સલાહ પૂછી કે, “શું હું પલિસ્તીઓ ઉપર હુમલો કરું? શું તમે તેઓ પર વિજય આપશો?” ઈશ્વરે દાઉદને કહ્યું કે, “હુમલો કર, હું નિશ્ચે તને પલિસ્તીઓ પર વિજય આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8153', '10', '5', '20', 'તેથી દાઉદે બાલ-પરાસીમના લોકો પર હુમલો કર્યો અને તેઓને પરાજિત કર્યા. તેણે કહ્યું કે, “પાણીના પૂરના ધસારાની માફક ઈશ્વર મારા શત્રુઓ પર ધસી ગયા છે.” એ માટે તેણે તે જગ્યાનું નામ બાલ-પરાસીમ પાડયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8154', '10', '5', '21', 'પલિસ્તીઓએ પોતાની મૂર્તિઓ ત્યાં પડતી મૂકી. દાઉદ તથા તેના માણસો તે લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8155', '10', '5', '22', '¶ પછી પલિસ્તીઓ ફરીથી પાછા આવ્યા અને રફાઈમની ખીણમાં ફેલાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8156', '10', '5', '23', 'દાઉદે ફરી ઈશ્વરની સલાહ પૂછી અને ઈશ્વરે તેને કહ્યું, “તું આગળથી હુમલો કરીશ નહિ, પણ તેઓની પાછળ ચકરાવો ખાઈને શેતૂરવૃક્ષોની સામેથી તેઓ પર હુમલો કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8157', '10', '5', '24', '¶ જયારે શેતૂરવૃક્ષોની ટોચમાં કૂચ કરવાનો ખડખડાટ તું સાંભળે ત્યારે પૂરા સામર્થ્યથી ચઢાઈ કરજે. તે વખતે હું યહોવાહ તારી આગળ પલિસ્તીઓના સૈન્ય પર હુમલો કરવા તારી અગાઉ ગયો છું. એવું સમજ જે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8158', '10', '5', '25', 'ઈશ્વરે જેમ દાઉદને આજ્ઞા આપી હતી તે પ્રમાણે તેણે કર્યું. તેણે ગેબાથી ગેઝેર સુધી પલિસ્તીઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8159', '10', '6', '1', '¶ દાઉદે ઇઝરાયલમાંથી પસંદ કરેલા ત્રીસ હજાર માણસોને ફરીથી એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8160', '10', '6', '2', 'પછી દાઉદ પોતાની સાથેના સર્વ માણસોને લઈને તે કરુબો પર બિરાજમાન ઈશ્વરનો કોશ લેવાને બાલે-યહૂદિયાથી જ્યાં કોશ હતો ત્યાં ગયો. જે સૈન્યોના ઈશ્વરના નામથી ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8161', '10', '6', '3', '¶ તેઓએ ઈશ્વરના કોશને અબીનાદાબનું ઘર જે પર્વત પર હતું ત્યાંથી લાવ્યા અને તેને એક નવા ગાડામાં મૂક્યો. તેના દીકરાઓ, ઉઝઝા અને આહ્યો ગાડું હાંકતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8162', '10', '6', '4', 'તેઓ પર્વત પરથી અબીનાદાબના ઘરેથી ઈશ્વરના કોશને લાવતા હતા. આહ્યો કોશ આગળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8163', '10', '6', '5', 'અને દાઉદ તથા ઇઝરાયલના ઘરના લોકો દેવદારના લાકડાંમાંથી બનાવેલાં સર્વ પ્રકારનાં વાજિંત્રો, વીણા, સિતાર, ખંજરી, કરતાલ તથા મંજીરા ઈશ્વર આગળ વગાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8164', '10', '6', '6', '¶ જયારે તેઓ નાખોનના ખળા પાસે આવ્યા, ત્યારે બળદોએ ઠોકર ખાધી અને ઉઝઝાએ પોતાનો હાથ ઈશ્વરના કોશ તરફ લાંબો કરીને તેને પકડી રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8165', '10', '6', '7', 'ત્યારે ઈશ્વરનો કોપ ઉઝઝા પર સળગ્યો. તેના અપરાધને લીધે ઈશ્વરે તેને ત્યાં માર્યો. ઉઝઝા ઈશ્વરના કોશ આગળ મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8166', '10', '6', '8', '¶ ઈશ્વરે ઉઝઝાને માર્યો તેથી દાઉદને ખોટું લાગ્યું અને તેણે તે જગ્યાનું નામ પેરેસ-ઉઝઝા પાડ્યું. તે જગ્યાનું નામ આજ સુધી પેરેસ-ઉઝઝા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8167', '10', '6', '9', 'દાઉદને તે દિવસે ઈશ્વરનો ડર લાગ્યો. તેણે કહ્યું કે, “ઈશ્વરનો કોશ મારી પાસે કેમ કરીને આવી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8168', '10', '6', '10', '¶ ડરનો માર્યો દાઉદ ઈશ્વરનો કોશ પોતાની પાસે દાઉદના નગરમાં લઈ જવા ઇચ્છતો નહોતો. તેના બદલે, તેણે ઓબેદ-અદોમ ગિત્તી નગરના ઘરમાં તેને મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8169', '10', '6', '11', 'ઈશ્વરનો કોશ ગિત્તી ઓબેદ-અદોમના ઘરમાં ત્રણ મહિના રહ્યો. તેથી ઈશ્વરે તેને તથા તેના ઘરનાં સર્વને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8170', '10', '6', '12', '¶ હવે દાઉદ રાજાને સમાચાર મળ્યા કે, “ઈશ્વરના કોશને કારણે ગિત્તી ઓબેદ-અદોમના કુટુંબને તથા તેના સર્વસ્વને ઈશ્વરે આશીર્વાદ આપ્યો છે.” તેથી દાઉદ જઈને ઈશ્વરના કોશને ઓબેદ-અદોમના ઘરમાંથી આનંદ સાથે દાઉદના નગરમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8171', '10', '6', '13', 'ઈશ્વરનો કોશ ઊંચકીને ચાલનારાં માત્ર છ પગલાં ચાલ્યા, ત્યારે દાઉદે એક બળદ તથા એક પુષ્ટ પશુનું બલિદાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8172', '10', '6', '14', '¶ દાઉદ ઈશ્વરની આગળ પોતાના પૂરા બળથી નાચતો હતો; તેણે શણનો ઝભ્ભો પહેરેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8173', '10', '6', '15', 'આ રીતે દાઉદ તથા ઇઝરાયલના સર્વ લોકો પોકાર કરતા તથા રણશિંગડાં વગાડતા ઈશ્વરનો કોશ લઈને ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8174', '10', '6', '16', '¶ ઈશ્વરનો કોશ દાઉદના નગરમાં આવતો હતો, ત્યારે શાઉલની દીકરી મિખાલે, બારીમાંથી નજર કરીને જોયું. તેણે જોયું કે દાઉદ રાજા ઈશ્વરની આગળ કૂદતો અને નાચતો હતો. તે જોઈને તેણે દાઉદને પોતાના અંતઃકરણમાં ધિક્કાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8175', '10', '6', '17', 'લોકોએ ઈશ્વરના કોશને અંદર લઈ જઈને, જે મંડપ દાઉદે તેને સારુ બનાવ્યો હતો, તેની મધ્યમાં તેને મૂક્યો. પછી દાઉદે ઈશ્વરની આગળ દહનીયાર્પણો તથા શાંત્યર્પણો ચડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8176', '10', '6', '18', '¶ દાઉદ દહનીયાર્પણો તથા શાંત્યર્પણો ચડાવી રહ્યો પછી, દાઉદે સૈન્યોના ઈશ્વરના નામે લોકોને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8177', '10', '6', '19', 'પછી તેણે સર્વ લોકને, પુરુષો તથા સ્ત્રીઓ સહિત ઇઝરાયલના આખા સમુદાયને, રોટલી, થોડું માંસ તથા સૂકી દ્રાક્ષ વહેંચી આપ્યાં. દરેક જણ પોતપોતાને ઘરે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8178', '10', '6', '20', '¶ દાઉદ પણ પોતાના કુટુંબને આશીર્વાદ આપવા ઘરે આવ્યો. દાઉદની પત્ની શાઉલની દીકરી મિખાલ દાઉદને મળવાને બહાર આવી. અને તેની મશ્કરી કરતાં કહ્યું કે, “આજે ઇઝરાયલનો રાજા કેવો સન્માનનીય લાગતો હતો! જાણે કોઈ હલકો માણસ મર્યાદા મૂકીને નિર્વસ્ત્ર થાય, તેમ તે પોતાના ચાકરોની દાસીઓના જોતાં આજે નિર્વસ્ત્ર થયો હતો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8179', '10', '6', '21', '¶ દાઉદે મિખાલને જવાબ આપ્યો કે, મેં તે ઈશ્વરની આગળ નૃત્ય કર્યું છે, તેમણે મને તેમના લોકો, ઇઝરાયલ ઉપર રાજા તરીકે અભિષિક્ત કરવા સારું, તારા પિતા તથા તેના કુટુંબનાં સર્વને બદલે મને પસંદ કર્યો છે, માટે હું ઈશ્વરમાં હર્ષો ઉલ્લાસ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8180', '10', '6', '22', 'આના કરતાં પણ હું વધારે ‘હલકો’ થઈશ, હું મારી પોતાની દ્રષ્ટિમાં અપમાનિત થઈશ, પણ જે દાસીઓ મધ્યે તું બોલી છે, તેઓથી તો હું સન્માન પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8181', '10', '6', '23', 'માટે શાઉલની દીકરી, મિખાલ તેના જીવનપર્યંત નિ:સંતાન રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8182', '10', '7', '1', '¶ ઈશ્વરે રાજાને શાંતિ સલામતી બક્ષ્યા પછી રાજા પોતાના ઘરમાં વિશ્રામથી રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8183', '10', '7', '2', 'ત્યારે રાજાએ નાથાન પ્રબોધકને કહ્યું, “જો, હું દેવદાર વૃક્ષનાં લાકડાંના ઘરમાં રહું છું, પણ ઈશ્વરનો કરાર કોશ તંબુમાં રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8184', '10', '7', '3', 'નાથાને રાજાને કહ્યું કે, “જા, જે તારા મનની અભિલાષા છે તે પૂરી કર. ઈશ્વર તારી સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8185', '10', '7', '4', 'પણ તેજ રાત્રે ઈશ્વરનું વચન નાથાન પાસે આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8186', '10', '7', '5', '“જા અને મારા સેવક દાઉદને કહે, ઈશ્વર એમ કહે છે કે: શું તું મારે રહેવા માટે ઘર બાંધશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8187', '10', '7', '6', '¶ કેમ કે હું ઇઝરાયલ લોકોને મિસરમાંથી બહાર લાવ્યો તે દિવસથી આજ પર્યંત હું ઘરમાં રહ્યો નથી, પણ, તંબુમાં તથા મંડપમાં રહીને ચાલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8188', '10', '7', '7', 'જે સર્વ જગ્યાઓમાં હું સર્વ ઇઝરાયલ લોકો સાથે ફર્યો છું, ત્યાં ઇઝરાયલના કુળના આગેવાનો જેને મેં મારા ઇઝરાયલ લોકોના પાળક તરીકે નીમ્યા હતા, તેઓમાંના કોઈને મેં એવું કહ્યું છે કે, “શા માટે તમે મારે સારું દેવદાર વૃક્ષના લાકડાંનું ઘર નથી બાંધ્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8189', '10', '7', '8', '¶ મારા સેવક દાઉદને કહે કે, સૈન્યોના ઈશ્વર એવું કહે છે કે: તું ઘેટાંનાં ટોળાંની પાછળ ફરતો હતો ત્યાંથી મેં તને તેડાવી લીધો છે, કે તું મારા લોક ઇઝરાયલ પર અધિકારી બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8190', '10', '7', '9', 'જ્યાં તું ગયો ત્યાં હું તારી સાથે હતો. તારા સર્વ શત્રુઓને મેં તારી આગળથી નાબૂદ કર્યા છે. હવે પૃથ્વીના મહાન પુરુષોના નામ જેવું તારું નામ હું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8191', '10', '7', '10', '¶ હું ઇઝરાયલના મારા લોકોને માટે જગ્યા ઠરાવીશ. અને તેઓને ત્યાં સ્થાયી કરીશ, કે જેથી તેઓ પોતાની જ જગ્યાએ રહે અને વધારે મુશ્કેલીમાં મુકાય નહિ. જેમ તેઓએ અગાઉ કર્યું તેમ વિરોધી લોકો હવે પછી તેમના પર જુલમ કરશે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8192', '10', '7', '11', 'જે દિવસોથી ઇઝરાયલના મારા લોકો ઉપર મેં ન્યાયાધીશો થવાની આજ્ઞા આપી ત્યારથી તેઓ અગાઉની માફક કરતા હતા. પણ હવે હું તને તારા સર્વ શત્રુઓથી સલામત રાખીશ. વળી, હું, ઈશ્વર, તને કહું છું કે હું તારે સારું ઘર બાંધીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8193', '10', '7', '12', '¶ જયારે તારા દિવસો પૂરા થશે અને તું તારા પિતૃઓની સાથે ઊંઘી જશે, ત્યાર પછી હું તારા વંશને ઊભો કરીશ જે તારું સંતાન છે, તેનું રાજય હું સ્થાપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8194', '10', '7', '13', 'તે મારા નામને માટે એક ઘર બાંધશે અને હું તેનું રાજયાસન સદાને માટે સ્થાયી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8195', '10', '7', '14', 'હું તેનો પિતા થઈશ અને તે મારો દીકરો થશે. જો તે પાપ કરશે, તો હું માણસની સોટીથી તથા માણસનાં દીકરાઓના કોરડાથી તેને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8196', '10', '7', '15', '¶ જેમ મેં શાઉલને તારી આગળથી દૂર કરીને તેની પાસેથી મારા વિશ્વાસુપણાનો કરાર લઈ લીધો હતો, તેવી રીતે મારા વિશ્વાસુપણાનો કરાર તેની પાસેથી લઈ લેવાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8197', '10', '7', '16', 'તારું ઘર તથા રાજય હંમેશા તારી આગળ સ્થાયી થશે. તારું રાજયાસન હંમેશા માટે ટકી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8198', '10', '7', '17', 'આ સર્વ શબ્દો તથા આ સંપૂર્ણ દર્શન વિષે નાથાને દાઉદને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8199', '10', '7', '18', '¶ પછી દાઉદ રાજા અંદર ગયો અને ઈશ્વરની સમક્ષ બેઠો; તેણે કહ્યું, ‘હે પ્રભુ ઈશ્વર, હું કોણ તથા મારું કુટુંબ કોણ કે તમે મને આટલે સુધી લાવ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8200', '10', '7', '19', 'હે પ્રભુ ઈશ્વર તમારી દ્રષ્ટિમાં આ વાત નાની હતી. ઈશ્વર, તમે લાંબા કાળને માટે તમારા સેવકના ઘર વિષે વચન આપ્યું છે, ભાવિ પેઢીઓ મને દેખાડી છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('8201', '10', '7', '20', 'હું દાઉદ, તમને વધારે શું કહું? પ્રભુ ઈશ્વર, તમે તમારા સેવક સંબંધે આ રાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8202', '10', '7', '21', 'તમે તમારા વચનની ખાતર તથા તમારા હેતુને પૂરા કરવા, આ સર્વ મોટાં કામો કર્યાં છે અને મારી સમક્ષ તે પ્રગટ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8203', '10', '7', '22', 'પ્રભુ ઈશ્વર, તમે મહાન છો. તમારા જેવા બીજા કોઈ અને તમારા સિવાય બીજા કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8204', '10', '7', '23', 'તમે તમારો મહિમા થાય એ રીતે તમારા ઇઝરાયલી લોકોને મિસરમાંથી, ત્યાંની દેશજાતિઓને દેવદેવીઓની પકડમાંથી તેઓના દેખતા મહાન અને ભયંકર કૃત્યો કરવા છોડાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8205', '10', '7', '24', '¶ તમે ઇઝરાયલનાં લોકોને સર્વકાળ પોતાના લોક થવા માટે સ્થાપિત કર્યા છે. અને તમે, તેઓના ઈશ્વર થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8206', '10', '7', '25', 'તેથી હવે, પ્રભુ ઈશ્વર, જે વચન તમે તમારા દાસ વિષે તથા તેના કુટુંબ વિષે બોલ્યા છો તે સદાને માટે તમારા વચન અનુસાર સ્થાપિત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8207', '10', '7', '26', 'તમારું નામ સર્વકાળ માટે મહાન મનાઓ. લોકો કહે કે, ‘સૈન્યના ઈશ્વર ઇઝરાયલના પ્રભુ છે! તમારા સેવક દાઉદનું અને મારું ઘર તમારી આગળ સ્થાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8208', '10', '7', '27', '¶ સૈન્યના ઈશ્વર, ઇઝરાયલના પ્રભુ, તમે તમારા સેવકને એવું જાહેર કર્યું છે કે, હું તારે માટે ઘર બાંધીશ. તેથી મેં તમારી આગળ આ પ્રાર્થના કરવાની હિંમત કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8209', '10', '7', '28', 'હવે, પ્રભુ ઈશ્વર, તમે ઈશ્વર છો અને તમારાં વચનો સત્ય છે અને આ ઉત્તમ વચન તમે મને આપ્યાં છે. હું તમારો સેવક છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8210', '10', '7', '29', 'તો હવે, તમે કૃપા કરી તમારા સેવકનું એટલે મારું ઘર સદાકાળ ટકે માટે આશીર્વાદ આપો. કેમ કે, પ્રભુ ઈશ્વર તમે આ બાબતો કહી છે માટે અને વચન આપ્યું છે માટે તમારા આશીર્વાદથી તમારા સેવકનું ઘર સદા આશીર્વાદિત થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8211', '10', '8', '1', '¶ દાઉદે પલિસ્તીઓ પર હુમલો કરીને તેઓને હરાવ્યા. અને દાઉદે મેથેગ આમ્મા પલિસ્તીઓના હાથમાંથી આંચકી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8212', '10', '8', '2', 'પછી તેણે મોઆબીઓને હરાવ્યા અને તેઓના માણસોને ભૂમિ પર સુવાડીને દોરીથી માપ્યા. તેણે મારી નાખવા માટે બે દોરીઓ જેટલા માપ્યા અને જીવતા રાખવા માટે એક આખી દોરી જેટલા માપ્યા. તેથી મોઆબીઓ દાઉદના ચાકરો થઈ તેને ખંડણી આપતા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8213', '10', '8', '3', '¶ પછી દાઉદે રહોબનો દીકરો સોબાહનો રાજા હતો તેને એટલે કે હદાદેઝેર જયારે તે ફ્રાત નદી પાસે પોતાનું રાજય પાછું મેળવવા માટે પાછો જતો હતો ત્યારે તેને હરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8214', '10', '8', '4', 'દાઉદે તેની પાસેથી એક હજાર રથો સાતસો સવારો અને ભૂમિદળના વીસ હજાર સૈનિકો લીધા. દાઉદે રથના સર્વ ઘોડાઓની નસો કાપી નાખી, પણ તેમાંના સો રથોને જરૂરી ઘોડાઓને જીવતા રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8215', '10', '8', '5', '¶ જયારે દમસ્કસના અરામીઓ સોબાહના રાજા હદાદેઝેરને મદદ કરવા માટે આવ્યા, ત્યારે દાઉદે અરામીઓમાંના બાવીસ હજાર માણસોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8216', '10', '8', '6', 'પછી દાઉદે દમસ્કસના અરામમાં લશ્કર ગોઠવ્યું. પછી અરામીઓ તેના દાસ થયા અને ખંડણી ચૂકવવા લાગ્યા. દાઉદ જયાં જયાં ગયો ત્યાં ઈશ્વરે તેને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8217', '10', '8', '7', '¶ હદાદેઝેરના અધિકારીઓ પાસે સોનાની ઢાલો હતી તે લઈને દાઉદ તેમને યરુશાલેમમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8218', '10', '8', '8', 'હદાદેઝેરનાં બેતા અને બેરોથાય નગરોમાંથી દાઉદ રાજાએ પુષ્કળ કાંસું લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8219', '10', '8', '9', '¶ જયારે હમાથના રાજા ટોઈએ, સાંભળ્યું કે દાઉદે હદાદેઝેરના બધાં સૈન્યનો પરાજય કર્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8220', '10', '8', '10', 'ત્યારે ટોઈએ પોતાના દીકરા યોરામને દાઉદ રાજા પાસે તેને બિરદાવવા અને આશીર્વાદ આપવા મોકલ્યો, કારણ કે દાઉદે હદાદેઝેરની વિરુદ્ધ લડાઈ કરીને તેને હરાવ્યો હતો, યોરામ પોતાની સાથે ચાંદીના, સોનાનાં અને કાંસાનાં પાત્રો લઈને આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8221', '10', '8', '11', '¶ દાઉદ રાજાએ આ પાત્રો ઈશ્વરને સમર્પિત કર્યાં. ને તેની સાથે જે દેશો તેણે જીત્યા હતા તે સર્વનું સોનું તથા ચાંદી તેણે અર્પણ કર્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8222', '10', '8', '12', 'એટલે અરામનું, મોઆબનું, આમ્મોનપુત્રોનું, પલિસ્તીઓનું, અમાલેકનું, સોબાહના રાજા રહોબના દીકરા હદાદેઝેરે લૂંટી લીધેલું સોનું પણ ઈશ્વરને અર્પિત કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8223', '10', '8', '13', '¶ દાઉદ મીઠાની ખીણમાં અઢાર હજાર અરામી માણસોને મારીને પાછો આવ્યો ત્યારે તેનું નામ પ્રખ્યાત થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8224', '10', '8', '14', 'દાઉદ આખા અદોમમાં લશ્કરો ગોઠવ્યાં અને સર્વ અદોમીઓ તેના દાસો થયા. દાઉદ જ્યાં ગયો ત્યાં ઈશ્વરે તેને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8225', '10', '8', '15', '¶ દાઉદે સર્વ ઇઝરાયલ પર રાજ કર્યું હતું. પોતાના સર્વ લોકોનો ન્યાય કરતો હતો. અને વહીવટ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8226', '10', '8', '16', 'સરુયાનો દીકરો યોઆબ સૈન્યનો સેનાપતિ હતો. અને અહીલૂદનો દીકરો યહોશાફાટ ઇતિહાસકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8227', '10', '8', '17', 'અહિટૂબનો દીકરો સાદોક અને અબ્યાથારનો દીકરો અહીમેલેખ યાજકો હતા અને સરુયા સચિવ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8228', '10', '8', '18', 'યહોયાદાનો દીકરો બનાયા કરેથીઓનો અને પલેથીઓનો ઉપરી હતો અને દાઉદના દીકરાઓ રાજાના મુખ્ય સલાહકાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8229', '10', '9', '1', '¶ દાઉદે પૂછ્યું કે, “શું હજી શાઉલના ઘરનું કોઈ બચી રહ્યું છે. કે હું તેના પર યોનાથાનને લીધે દયા બતાવું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8230', '10', '9', '2', 'ત્યાં શાઉલના કુટુંબનો સીબા નામે એક ચાકર હતો. તેઓ તેને દાઉદ પાસે બોલાવી લાવ્યા. રાજાએ તેને કહ્યું કે, “શું તું સીબા છે?” તેણે કહ્યું કે, “હા. હું તમારો દાસ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8231', '10', '9', '3', '¶ તેથી રાજાએ કહ્યું કે, “શાઉલના કુટુંબનું હજી કોઈ રહ્યું છે કે જેઓનાં પર હું ઈશ્વરની દયા દર્શાવું?” સીબાએ રાજાને કહ્યું કે, “યોનાથાનનો એક દીકરો મફીબોશેથ હયાત છે, જે પગે અપંગ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8232', '10', '9', '4', 'રાજાએ તેને કહ્યું કે, “તે ક્યાં છે?” સીબાએ રાજાને જવાબ આપ્યો કે, “લો-દબારમાં આમ્મીએલના દીકરા માખીરના ઘરમાં તે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8233', '10', '9', '5', 'પછી દાઉદ રાજાએ માણસ મોકલી તેને લો-દબારથી આમ્મીએલના દીકરા માખીરને ઘરેથી તેડી મંગાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8234', '10', '9', '6', 'તેથી શાઉલના દીકરા યોનાથાનના દીકરા મફીબોશેથે દાઉદ પાસે આવીને સાષ્ટાંગ દંડવત્ પ્રણામ કર્યા. દાઉદે કહ્યું, “મફીબોશેથ.” તેણે ઉત્તર આપ્યો કે, “જુઓ હું તમારો ચાકર છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8235', '10', '9', '7', '¶ દાઉદે તેને કહ્યું, “બીશ નહિ, કેમ કે તારા પિતા યોનાથાનની ખાતર હું નિશ્ચે તારા પર દયા દર્શાવીશ, તારા દાદા શાઉલની તમામ સંપત્તિ હું તને પાછી આપીશ, તું હંમેશાં મારી સાથે મેજ પર ભોજન કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8236', '10', '9', '8', 'મફીબોશેથે નમન કરીને કહ્યું, “આ દાસ કોણ છે, કે મૂએલા કૂતરા જેવા મારા પર તું કૃપા દર્શાવે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8237', '10', '9', '9', '¶ પછી રાજાએ શાઉલના ચાકર સીબાને બોલાવીને તેને કહ્યું, “મેં તારા માલિકના દીકરાને શાઉલની તથા તેના કુટુંબની સર્વ સંપત્તિ આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8238', '10', '9', '10', 'તારે, તારા દીકરાઓએ તથા તારા દાસોએ તે ભૂમિ ખેડવી અને તેની ફસલનો પાક તારે લાવવો કે તારા માલિકના દીકરાનું ગુજરાન ચાલે. પણ તારા યોનાથાનનો દીકરો મફીબોશેથ તો હંમેશાં મારી મેજ પર ભોજન કરશે.” સીબાને પંદર દીકરા તથા વીસ ચાકરો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8239', '10', '9', '11', '¶ ત્યારે સીબાએ રાજાને કહ્યું, “મારા માલિક રાજાએ મને જે સર્વ આજ્ઞાઓ આપી છે તે પ્રમાણે હું તારો દાસ વર્તીશ.” રાજાએ કહ્યું, “મફીબોશેથ રાજાઓના દીકરા સમાન મારી મેજ પર જમશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8240', '10', '9', '12', 'મફીબોશેથને મીખા નામે એક નાનો દીકરો હતો. અને સીબાના ઘરમાં જેઓ રહેતા તે બધા મફીબોશેથના દાસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8241', '10', '9', '13', 'મફીબોશેથ યરુશાલેમમાં રહેતો હતો, તે હંમેશાં રાજાની મેજ પર જમતો હતો, તે બન્ને પગે અપંગ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8242', '10', '10', '1', '¶ ત્યાર પછી એમ થયું કે, આમ્મોનીઓનો રાજા નાહાશ મરણ પામ્યો અને તેના સ્થાને તેનો દીકરો હાનૂન રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8243', '10', '10', '2', 'દાઉદે કહ્યું, “જેમ તેના પિતાએ મારા પર દયા રાખી હતી તેમ હું નાહાશના દીકરા હાનૂન ઉપર દયા રાખીશ.” દાઉદે તેના પિતાના મૃત્યુ નિમિત્તે તેને દિલાસો આપવા માટે પોતાના દાસોને મોકલ્યા, તેઓ ચાકરોએ આમ્મોનીઓના દેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8244', '10', '10', '3', 'પણ આમ્મોનીઓના આગેવાનોએ પોતાના રાજા હાનૂનને કહ્યું કે, “દાઉદે તારી પાસે તને દિલાસો આપવાને માણસો મોકલ્યા છે તેથી તું એવું માને છે કે દાઉદ તારા પિતાનો આદર કરે છે? શું દાઉદે પોતાના દાસોને નગર જોવાને તથા તેની જાસૂસી કરવાને તથા તેનો વિનાશ કરવાને માટે તારી પાસે મોકલ્યા નહિ હોય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8245', '10', '10', '4', 'તેથી હાનૂને દાઉદના દાસોની અડધી દાઢીઓ મૂંડાવી નાખી. તેઓનાં કમર નીચે સુધીના વસ્ત્રો કાપી નાખીને તેઓને દૂર મોકલી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8246', '10', '10', '5', 'આ બાબત તેઓએ દાઉદને જણાવી, ત્યારે તેણે તેઓને મળવા માટે માણસ મોકલ્યા, કેમ કે તે માણસો ઘણાં શરમાતા હતા. એટલે રાજાએ કહ્યું કે, તમારી દાઢી પાછી વધે ત્યાં સુધી તમે યરીખોમાં રહો અને પછીથી પાછા આવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8247', '10', '10', '6', 'જયારે આમ્મોનીઓએ જોયું કે તેઓ દાઉદની નજરમાં તિરસ્કૃત થયા છે, ત્યારે તેઓએ સંદેશાવાહકો મોકલીને બેથ-રાહોબના તથા સોબાહના અરામીઓમાંથી વીસ હજાર પાયદળ સૈનિકો, હજાર માણસો સહિત માકાના રાજાને, તથા ટોબના બાર હજાર માણસો વેતન આપી સૈન્યમાં દાખલ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8248', '10', '10', '7', 'જયારે દાઉદે તે વિષે સાંભળ્યું, ત્યારે તેણે યોઆબ અને સૈન્યના સઘળા સૈનિકોને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8249', '10', '10', '8', 'આમ્મોનીઓએ બહાર નીકળીને તેમના નગરના દરવાજાના પ્રવેશદ્વાર આગળ વ્યૂહરચના કરી, સોબાહના તથા રહોબના અરામીઓ, ટોબના તથા માકાના માણસો પોતે ખુલ્લાં મેદાનમાં અલગ ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8250', '10', '10', '9', '¶ જયારે યોઆબે જોયું કે પોતાની આગળ તથા પાછળ યુદ્ધવ્યૂહ રચાયેલો છે, ત્યારે તેણે ઇઝરાયલના ઉત્તમ લડવૈયાઓમાંથી કેટલાકને પસંદ કર્યા અને તેઓને અરામીઓ સામે ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8251', '10', '10', '10', 'બાકીના સૈન્યને તેણે પોતાના ભાઈ અબિશાયના અધિકાર નીચે રાખ્યા, તેણે તેઓને આમ્મોનના સૈન્યની સામે યુદ્ધ માટે ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8252', '10', '10', '11', '¶ યોઆબે અબિશાયને કહ્યું કે, “જો અરામીઓ અમને ભારે પડે, તો તું મને નિશ્ચે બચાવજે. પણ જો આમ્મોનીઓનું સૈન્ય તને ભારે પડે, તો હું આવીને તને બચાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8253', '10', '10', '12', 'બહાદુરી બતાવજો, આપણે આપણા લોકને માટે તથા ઈશ્વરના નગરોને માટે શૂરાતન બતાવીએ, પછી ઈશ્વર પોતાના ઉદ્દેશ માટે તેમને જે યોગ્ય લાગે તે મુજબ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8254', '10', '10', '13', '¶ યોઆબ અને તેના સૈન્યના સૈનિકો અરામીઓ સામે યુદ્ધ કરવાને આગળ આવ્યા અને તેઓ ઇઝરાયલના સૈન્યની આગળથી નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8255', '10', '10', '14', 'જયારે આમ્મોનીઓના સૈન્યએ જોયું કે અરામીઓ નાસી ગયા છે, ત્યારે તેઓ પણ અબિશાયની આગળથી નાસીને નગરમાં જતા રહ્યા. પછી યોઆબ આમ્મોનીઓ પાસેથી પાછો વળીને યરુશાલેમમાં પરત આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8256', '10', '10', '15', '¶ અને જયારે અરામીઓએ જોયું કે તેઓને ઇઝરાયલે પરાજિત કર્યા છે, ત્યાર પછી તેઓ ફરીથી એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8257', '10', '10', '16', 'પછી હદાદેઝેરે માણસ મોકલીને ફ્રાત નદીની પેલી બાજુ રહેનાર અરામીઓના સૈન્યને બોલાવ્યું. તેના સૈનિકો હદાદેઝેરના સૈન્યના સેનાપતિ શોબાખની આગેવાની નીચે હેલામમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8258', '10', '10', '17', '¶ જયારે દાઉદને એની બાતમી મળી ત્યારે તેણે સર્વ ઇઝરાયલને એકત્ર કર્યા, તે યર્દન ઓળંગીને હેલામમાં આવ્યો. અરામીઓએ પોતે દાઉદ સામે વ્યૂહરચના કરી અને તેની સાથે લડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8259', '10', '10', '18', 'અરામીઓ ઇઝરાયલ સામેથી નાસી ગયા. દાઉદે અરામીઓના સાતસો રથસવારોને તથા ચાળીસ હજાર ઘોડેસવારોને મારી નાખ્યા. તેઓના સૈન્યનો સેનાપતિ શોબાખ ઘવાયો અને ત્યાં જ મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8260', '10', '10', '19', 'જયારે સઘળા રાજાઓ જે હદાદેઝેરના તાબેદારો હતા તેઓએ જોયું કે તેઓ ઇઝરાયલ દ્વારા પરાજિત થયા છે, ત્યારે અરામીઓએ ઇઝરાયલ સાથે સંધિ કરીને તેઓના તાબેદારો થયા. તેથી ત્યાર બાદ અરામીઓ આમ્મોન પુત્રોની મદદે આવતાં ગભરાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8261', '10', '11', '1', '¶ વસંતઋતુમાં જયારે બધા રાજાઓ સામાન્ય રીતે યુદ્ધ કરવા માટે બહાર જતા હતા, ત્યારે દાઉદે યોઆબને, તેના ચાકરોને તથા ઇઝરાયલના સૈન્યને મોકલ્યું. તેઓએ આમ્મોનીઓનો નાશ કર્યો અને રાબ્બાને ઘેરી લીધું. પણ દાઉદ યરુશાલેમમાં જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8262', '10', '11', '2', '¶ એક સાંજે દાઉદ પોતાના પલંગ ઉપરથી ઊઠીને રાજમહેલની છત ઉપર ચાલતો હતો. ત્યાંથી એટલે કે છત પરથી તેણે એક સ્ત્રીને સ્નાન કરતા જોઈ. તે સ્ત્રી દેખાવમાં ઘણી સુંદર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8263', '10', '11', '3', 'તેથી દાઉદે માણસ મોકલીને જેઓ તે સ્ત્રી વિષે જાણતા હતા તેઓને પૂછપરછ કરાવી. તો કોઈએકે કહ્યું, “શું એ એલીઆમની દીકરી, ઉરિયા હિત્તીની પત્ની બાથશેબા નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8264', '10', '11', '4', '¶ દાઉદે સંદેશાવાહકો મોકલીને તેને તેડી મંગાવી; તે તેની પાસે આવી અને તે તેની સાથે સૂઈ ગયો તે પોતાની માસિક અશુદ્ધતામાંથી શુદ્ધ થઈ હતી. પછી તે પોતાને ઘરે પાછી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8265', '10', '11', '5', 'તે સ્ત્રીને ગર્ભ રહ્યો, તેણે માણસ મોકલીને દાઉદને કહાવ્યું કે; “હું ગર્ભવતી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8266', '10', '11', '6', '¶ પછી દાઉદે યોઆબની પાસે માણસ મોકલીને કહાવ્યું કે, “ઉરિયા હિત્તીને મારી પાસે મોકલ.” તેથી યોઆબે ઉરિયાને દાઉદ પાસે મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8267', '10', '11', '7', 'ઉરિયા તેની પાસે આવ્યો ત્યારે દાઉદે તેને પૂછ્યું, યોઆબ કેમ છે? સૈન્યની શી ખબર છે? યુદ્ધ કેવું ચાલે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8268', '10', '11', '8', 'પછી ઉરિયાને દાઉદને કહ્યું કે, “તારે ઘરે જા અને વિશ્રામ કર.” તેથી ઉરિયા રાજાના મહેલમાંથી ગયો અને તેના ગયા પછી રાજા તરફથી ઉરિયાને માટે ભેટ મોકલવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8269', '10', '11', '9', '¶ પણ ઉરિયા ઘરે જવાને બદલે રાજાના મહેલનાં દરવાજા પાસે રાજાના ચાકરોની સાથે સૂઈ રહ્યો. તે પોતાના ઘરે ગયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8270', '10', '11', '10', 'દાઉદને જણાવવાંમાં આવ્યું કે, “ઉરિયા પોતાને ઘરે ગયો નથી,” તેથી દાઉદે ઉરિયાને કહ્યું કે, “શું તું મુસાફરીએથી આવ્યો નથી? તો તું શા માટે તારે ઘરે ગયો નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8271', '10', '11', '11', 'ઉરિયાએ દાઉદને જવાબ આપ્યો, “કરારકોશ, ઇઝરાયલ અને યહૂદા તંબુઓમાં રહે છે અને મારો માલિક સેનાપતિ યોઆબ અને તેના દાસો ખુલ્લાં મેદાનમાં છાવણીમાં રહે છે. તો હું કેવી રીતે ખાવા, પીવા અને મારી સ્ત્રી સાથે સૂવા મારે ઘરે જાઉં? તમારા અને તમારા જીવના સમ, હું એ પ્રમાણે કરનાર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8272', '10', '11', '12', '¶ તેથી દાઉદે ઉરિયાને કહ્યું કે, “આજે પણ અહીં રહે અને કાલે હું તને જવા દઈશ.” તેથી ઉરિયા તે દિવસે અને તે પછીના દિવસે યરુશાલેમમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8273', '10', '11', '13', 'દાઉદે તેને બોલાવ્યો, તેણે તેની આગળ ખાધું, પીધું. દાઉદે તેને નશો કરાવ્યો. તે સાંજે પણ તે પોતાના પલંગ પર દાઉદના ચાકરો સાથે સૂવાને ગયો; પણ પોતાને ઘરે ગયો નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8274', '10', '11', '14', '¶ તેથી સવારમાં દાઉદે યોઆબ ઉપર પત્ર લખ્યો અને તે પત્ર ઉરિયાની મારફતે મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8275', '10', '11', '15', 'દાઉદે પત્રમાં એમ લખ્યું કે, “ઉરિયાને દારુણ યુદ્ધમાં સૌથી આગળ રાખજે અને પછી તેની પાસેથી તમે દૂર ખસી જજો, જેથી તે દુશ્મનોના પ્રહારથી માર્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8276', '10', '11', '16', '¶ યોઆબે નગર ઉપર ઘેરાબંધી કરી હતી, તેણે ઉરિયાને એવી જગ્યાએ ફરજ સોંપી કે જે વિષે તે જાણતો હતો કે ત્યાં શત્રુઓના શૂરવીર સૈનિકોનો મારો રહેવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8277', '10', '11', '17', 'જયારે નગરના માણસો બહાર આવીને યોઆબના સૈન્ય સાથે લડ્યા, ત્યારે દાઉદના સૈનિકોમાંથી કેટલાક મરણ પામ્યા અને ત્યાં ઉરિયા હિત્તી પણ માર્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8278', '10', '11', '18', '¶ યોઆબે યુદ્ધ વિષેના અહેવાલ આપવા દાઉદ સંદેશાવાહકોને મોકલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8279', '10', '11', '19', 'ત્યારે તેણે સંદેશાવાહકને આજ્ઞા આપી કહાવ્યું હતું કે, જયારે તુંપાસે યુદ્ધની સર્વ બાબતો રાજાને કહી રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8280', '10', '11', '20', 'ત્યાર પછી જો કે રાજા ક્રોધે ભરાય અને તને એમ કહે કે, “લડવા સારું નગરની એટલી બધી નજીક તમે કેમ ગયા? શું તમે નહોતા જાણતા, કે તેઓ કોટ પરથી હુમલો કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8281', '10', '11', '21', '¶ યરૂબ્બેશેથના દીકરા અબીમેલેખેને કોણે માર્યો? શું એક સ્ત્રીએ કોટ ઉપરથી ઘંટીનું ઉપલું પડ નાખ્યું તેથી તે તેબેસમાં મરણ નહોતો પામ્યો? શા માટે તમે કોટની એટલી નજીક ગયા?’ પછી તારે ઉત્તર આપવો કે, ‘તારો દાસ ઉરિયા હિત્તી પણ માર્યો ગયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8282', '10', '11', '22', '¶ પછી સંદેશાવાહક ત્યાંથી નીકળી અને દાઉદ પાસે ગયો. યોઆબે તેને જે કહેવા મોકલ્યો હતો તે સર્વ બાબતો તેણે દાઉદને કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8283', '10', '11', '23', 'તેણે દાઉદને કહ્યું, “આપણે બળવાન હતા તેનાથી પણ વધારે બળવાન શત્રુઓ હતા; તેઓ અમારી સમક્ષ મેદાનમાં આવ્યા પણ અમે દરવાજાના પ્રવેશદ્વારેથી જ તેમને પાછા પાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8284', '10', '11', '24', 'અને તેના ધનુર્ધારીઓએ કોટ ઉપરથી અમારા પર તીરંદાજી કરી. અને અમારામાંથી કેટલાક માર્યા ગયા અને રાજાના દાસ ઉરિયા હિત્તી પણ માર્યો ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8285', '10', '11', '25', 'પછી દાઉદે સંદેશાવાહકને કહ્યું કે, “યોઆબને આમ કહેજે કે, ‘એથી તું દુઃખી ન થતો, કેમ કે તલવાર તો જેમ એકનો તેમ જ બીજાનો પણ નાશ કરે છે. તું નગર વિરુદ્ધ સખત યુદ્ધ કરીને, તેનો પરાજય કરજે.’ અને તું યોઆબને હિંમત આપજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8286', '10', '11', '26', '¶ જયારે ઉરિયાની પત્નીએ સાંભળ્યું કે, તેનો પતિ ઉરિયા યુદ્ધમાં મરણ પામ્યો છે, ત્યારે તેણે પોતાના પતિને માટે વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8287', '10', '11', '27', 'જયારે તેના શોકના દિવસો પૂરા થયા ત્યારે દાઉદે માણસ મોકલીને તેને તેના ઘરેથી મહેલમાં તેડાવી લીધી. અને તે તેની પત્ની થઈ. તેણે પુત્રને જન્મ આપ્યો. પણ દાઉદે જે કર્યું હતું તે ઈશ્વરની દ્રષ્ટિમાં દુષ્ટ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8288', '10', '12', '1', '¶ પછી ઈશ્વરે નાથાન પ્રબોધકને દાઉદ પાસે મોકલ્યો. તેણે તેની પાસે આવીને કહ્યું કે, “નગરમાં બે માણસ હતા. એક દ્રવ્યવાન અને બીજો ગરીબ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8289', '10', '12', '2', 'ધનવાનની પાસે પુષ્કળ સંખ્યામાં ઘેટાં તથા અન્ય જાનવર હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8290', '10', '12', '3', 'પણ દરિદ્રી માણસ પાસે એક નાની ઘેટી સિવાય બીજું કંઈ નહોતું. તેણે તે વેચાતી લઈને તેનું પોષણ કર્યું હતું. તે તેની સાથે તથા તેનાં છોકરાં સાથે ઊછરી હતી. તે તેની થાળીમાંથી ખાતી અને તેના પ્યાલામાંથી પીતી હતી. તેની પથારીમાં તે સૂતી હતી તે તેની દીકરી જેવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8291', '10', '12', '4', '¶ એક દિવસ તે શ્રીમંત માણસને ત્યાં એક વટેમાર્ગુ આવ્યો. શ્રીમંતે પોતાને ઘરે આવેલા વટેમાર્ગુના ભોજન માટે પોતાનાં ઘેટાં કે અન્ય જાનવરોમાંથી કોઈ પશુને લીધું નહિ. પણ પેલા દરિદ્રી માણસની ઘેટી આંચકી લીધી અને તેને ત્યાં આવેલા વટેમાર્ગુને માટે તેનું શાક બનાવ્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8292', '10', '12', '5', 'એ સાંભળીને દાઉદ પેલા ધનવાન માણસ પર ઘણો ગુસ્સે થયો. તેણે નાથાનને કહ્યું કે, “જીવતા ઈશ્વરના સમ, જે માણસે એ કૃત્ય કર્યું છે તે મરણદંડને યોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8293', '10', '12', '6', 'તેણે ઘેટીના બચ્ચાના બદલે ચારગણું પાછું આપવું પડશે કેમ કે તેણે એવું કૃત્ય કર્યું છે, તેને તે દરિદ્ર માણસ પર કંઈ દયા આવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8294', '10', '12', '7', '¶ પછી નાથાને દાઉદને કહ્યું કે, “તું જ તે માણસ છે! ઇઝરાયલના પ્રભુ, ઈશ્વર, કહે છે કે, ‘મેં તને ઇઝરાયલ પર રાજા તરીકે અભિષેક કર્યો અને મેં તને શાઉલના હાથમાંથી છોડાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8295', '10', '12', '8', 'મેં તેનો મહેલ તને આપ્યો. અને તેની પત્નીઓ તને આપી. મેં તને ઇઝરાયલનું તથા યહૂદાનું રાજય પણ આપ્યું. જો તે તને ઘણું ઓછું પડ્યું હોત તો હું બીજી ઘણી વધારાની વસ્તુઓ પણ તને આપત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8296', '10', '12', '9', '¶ તો શા માટે તેં ઈશ્વરની આજ્ઞા તુચ્છ ગણીને તેમની દ્રષ્ટિમાં જે દુશમાર તે કર્યો છે? તેં ઉરિયા હિત્તીને તલવારથી મારી નંખાવ્યો. અને તેની પત્નીને તેં તારી પત્ની બનાવી લીધી. તેં તેને આમ્મોની સૈન્યની તલવારથી મારવાનું કાવતરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8297', '10', '12', '10', 'તેથી હવે તલવાર તારા ઘરમાંથી કદી દૂર થશે નહિ, કેમ કે તેં મને ધિક્કાર્યો છે અને ઉરિયા હિત્તીની પત્નીને પોતાની પત્ની કરી લીધી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8298', '10', '12', '11', 'ઈશ્વર કહે છે કે, ‘જો, હું તારા પોતાના ઘરમાંથી તારી વિરુદ્ધ આફત ઊભી કરીશ. તારી પોતાની નજર આગળથી હું તારી પત્નીઓને લઈને તારા પડોશીને આપીશ. દિવસે પણ તે તારી પત્નીઓની આબરુ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8299', '10', '12', '12', 'કેમ કે તેં તારું પાપ ગુપ્તમાં કર્યું છે, પણ હું આ કાર્ય સર્વ ઇઝરાયલની આગળ સૂર્યના અજવાળામાં કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8300', '10', '12', '13', 'પછી દાઉદે નાથાન સમક્ષ કબૂલ્યું કે, “મેં ઈશ્વરની વિરુદ્ધ પાપ કર્યું છે.” નાથાને દાઉદને જવાબ આપ્યો કે, “ઈશ્વરે તારું પાપ માફ કર્યું છે. તું માર્યો જઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8301', '10', '12', '14', '¶ તોપણ આ કૃત્ય કરીને તેં ઈશ્વરનાં વૈરીઓને નિંદાનું કારણ આપ્યું છે, માટે જે સંતાન તારે ત્યાં જનમશે તે નિશ્ચે મરી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8302', '10', '12', '15', 'પછી નાથાન ત્યાંથી પોતાના ઘરે ગયો. ઈશ્વરે દાઉદથી ઉરિયાની પત્નીને જે બાળક જનમ્યું તેને રોગિષ્ઠ કર્યું, તે ઘણું બીમાર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8303', '10', '12', '16', '¶ દાઉદે તે બાળકને માટે ઈશ્વરની આગળ વિનંતી કરી. દાઉદે ઉપવાસ કર્યો અને મહેલમાં જઈને આખી રાત જમીન ઉપર પડી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8304', '10', '12', '17', 'તેને જમીન પરથી ઉઠાડવા માટે તેના ઘરના વડીલો તેની પાસે આવીને ઊભા રહ્યા, પણ તે ઊઠ્યો નહિ, તેણે તેઓની સાથે કશું ખાધું પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8305', '10', '12', '18', 'સાતમે દિવસે એમ થયું કે, તે બાળક મરણ પામ્યું. હવે એ બાળક મરણ પામ્યું છે એવું તેને કહેતાં દાઉદના ચાકરો ગભરાયા, કેમ કે તેઓએ કહ્યું કે, “જુઓ, જયારે બાળક જીવતું હતું ત્યારે અમે તેની સાથે વાત કરતા હતા પણ તે અમારી વાત સાંભળતો ન હતો. પણ હવે જો અમે તેને કહીએ કે, બાળક મરી ગયું છે, તો તે પોતાને શું કરશે?!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8306', '10', '12', '19', '¶ પણ જયારે દાઉદે જોયું કે તેના દાસો ભેગા મળીને એકબીજાના કાનમાં વાતો કરે છે, ત્યારે દાઉદને લાગ્યું કે બાળક મરી ગયું છે. તેણે તેઓને પૂછ્યું કે, “શું બાળક મરી ગયું છે?” તેઓએ જવાબ આપ્યો કે, “હા તે મરી ગયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8307', '10', '12', '20', 'પછી દાઉદ જમીન પરથી ઊઠ્યો. અને સ્નાન કરીને પોતાને અંગે અત્તર લગાવ્યું, પોતાનાં વસ્ત્રો બદલ્યાં. ઈશ્વરના મંડપમાં જઈને તેણે ભજન કર્યું, પછી તે પોતાના મહેલમાં પાછો આવ્યો. તેણે ભોજન માગ્યું ત્યારે તેઓએ તેને ભોજન પીરસ્યું અને તે જમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8308', '10', '12', '21', '¶ પછી તેના ચાકરોએ તેને કહ્યું કે, “શા માટે તેં આમ કર્યું? જ્યાં સુધી બાળક જીવતું હતું ત્યારે તું ઉપવાસ તથા વિલાપ કરતો હતો, પણ જયારે બાળક મરી ગયું ત્યારે તેં ઊઠીને ખોરાક ખાધો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8309', '10', '12', '22', 'દાઉદે જવાબ આપ્યો, “જ્યાં સુધી બાળક જીવતું હતું ત્યાં સુધી હું ઉપવાસ તથા વિલાપ કરતો હતો. મેં કહ્યું કે, “કોણ જાણે છે કે, ઈશ્વર મારા પર કૃપા કરીને બાળકને જીવતું રહેવા દે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8310', '10', '12', '23', 'પણ હવે તે મરણ પામ્યું છે, તો હવે શા માટે મારે ઉપવાસ કરવો જોઈએ? શું હું તેને પાછું લાવી શકું છું? તે મારી પાસે પાછું આવશે નહિ પણ હું તેની પાસે જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8311', '10', '12', '24', '¶ દાઉદે તેની પત્ની બાથશેબાને દિલાસો આપ્યો, તેની પાસે જઈને તેની સાથે શારીરિક સંબંધ બાંધ્યો. બાથશેબાએ દીકરાને જન્મ આપ્યો. અને તેનું નામ તેણે સુલેમાન રાખ્યું. ઈશ્વર તેના પર ખૂબ પ્રેમાળ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8312', '10', '12', '25', 'તેથી ઈશ્વરે નાથાન પ્રબોધકની મારફતે સંદેશ મોકલીને તેનું નામ ‘યદીદયા’ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8313', '10', '12', '26', '¶ હવે યોઆબે આમ્મોનીઓના રાજનગર રાબ્બા વિરુદ્ધ લડાઈ કરી. અને તેના કિલ્લાઓ કબજે કરી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8314', '10', '12', '27', 'પછી યોઆબે દાઉદ પાસે સંદેશાવાહકો મોકલીને કહ્યું કે, “હું રાબ્બા સામે લડ્યો છું અને મેં તે નગરનો પાણી પુરવઠો નિયંત્રિત કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8315', '10', '12', '28', 'તો હવે બાકીના સૈન્યને એકસાથે એકત્ર કર અને નગરની સામે છાવણી કરીને તેને કબજે કર, કેમ કે જો હું તે નગર લઈ લઈશ, તો તે મારા નામથી ઓળખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8316', '10', '12', '29', '¶ તેથી દાઉદ સર્વ લોકોને એકત્ર કરીને તેઓની સાથે રાબ્બા ગયો; તેણે તે નગર વિરુદ્ધ લડાઈ કરી અને તેને કબજે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8317', '10', '12', '30', 'દાઉદે ત્યાંના રાજા મોલોખનો મુગટ તેના માથા પરથી ઉતારી લીધો. તે મુગટ સુવર્ણનો હતો. તેનું વજન એક તાલંત સોના જેવું હતું, તેમાં મૂલ્યવાન પાષાણો જડેલાં હતાં. તે મુગટ દાઉદને માથે મૂકવામાં આવ્યો. પછી તે નગરમાંથી મોટા પ્રમાણમાં લૂંટ લઈને બહાર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8318', '10', '12', '31', '¶ દાઉદ નગરના લોકોને બહાર લાવ્યો. તેઓને ગુલામ બનાવ્યાં. અને તેઓને કરવત, તીકમ અને કુહાડા વડે કામ કરાવ્યું. વળી તેઓની પાસે દબાણપૂર્વક ઈંટોના ભઠ્ઠાઓમાં પણ મજૂરી કરાવી. દાઉદે આમ્મોનીઓનાં તમામ નગરોની એવી દુર્દશા કરી. પછી દાઉદ તથા ઇઝરાયલી સૈન્ય યરુશાલેમમાં પાછાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8319', '10', '13', '1', '¶ દાઉદનો દીકરો આમ્નોન તેની સાવકી બહેન તામાર પ્રત્યે મોહિત થયો. તે ખૂબ સુંદર હતી. આબ્શાલોમ તેનો સગો ભાઈ હતો. તે પણ દાઉદનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8320', '10', '13', '2', 'આમ્નોન ખુબ હતાશ હતો અને તે પોતાની બહેન તામાર પ્રત્યેના તલસાટને કારણે બીમાર પડ્યો. તે કુંવારી હતી એટલે તેની સાથે કશું ખોટું કરવું તે આમ્નોનને મુશ્કેલ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8321', '10', '13', '3', '¶ આમ્નોનને યોનાદાબ નામે એક મિત્ર હતો તે દાઉદના ભાઈ શિમઆનો દીકરો હતો. યોનાદાબ ઘણો હોશિયાર માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8322', '10', '13', '4', 'યોનાદાબે આમ્નોનને કહ્યું કે, “હે રાજકુંવર, તું દરરોજ કેમ દુઃખી રહે છે? શું તું મને નહિ કહે?” તેથી આમ્નોને તેને ઉત્તર આપ્યો, “હું મારા ભાઈ આબ્શાલોમની બહેન તામારના પ્રેમમાં પડ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8323', '10', '13', '5', '¶ પછી યોનાદાબે તેને કહ્યું કે, તું તારા “પલંગ ઉપર સૂઈ રહે અને બીમાર હોવાનો ઢોંગ કર. જયારે તારા પિતા તને જોવા આવે, ત્યારે તેને કહેજે કે, ‘કૃપા કરીને શું તમે મારી બહેન તામારને મને ખાવાને અન્ન આપવા અને મારા માટે ભોજન બનાવવા સારુ મોકલો, કે જેથી હું તેને જોઈને તેના હાથથી ખાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8324', '10', '13', '6', 'તેથી આમ્નોન સૂઈ ગયો અને બીમાર હોવાનો ઢોંગ કર્યો. રાજા તેની ખબર જોવા આવ્યો, ત્યારે આમ્નોને રાજાને કહ્યું, “કૃપા કરી મારી બહેન તામારને મોકલો, કે તે મારા દેખતાં મારે માટે થોડી રસોઈ બનાવે અને હું તેના હાથે ખાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8325', '10', '13', '7', 'ત્યારે દાઉદે તેના મહેલમાં તામારને સંદેશો કહેવડાવ્યો કે, “હમણાં તારા ભાઈ આમ્નોનને ઘરે જઈને તેને સારુ ખોરાક તૈયાર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8326', '10', '13', '8', 'તેથી તામાર પોતાના ભાઈ આમ્નોનને ઘરે ગઈ. ત્યાં તે સૂઈ રહ્યો હતો. તેણે લોટ લઈને તેના દેખતાં રોટલી બનાવી અને શેકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8327', '10', '13', '9', 'પછી તેણે તવામાંથી રોટલી લઈને તેને આપી, પણ આમ્મોને તે ખાવાની ના પાડી. પછી આમ્નોને ત્યાં હાજર રહેલાઓને કહ્યું, “સર્વ માણસોને મારી પાસેથી બહાર મોકલી દો.” તેથી સર્વ તેની પાસેથી બહાર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8328', '10', '13', '10', '¶ પછી આમ્નોને તામારને કહ્યું, “ખોરાક મારા ઓરડામાં લાવ કે હું તારા હાથથી તે ખાઉં.” પછી જે રોટલી તેણે બનાવી હતી તે લઈને તેના ભાઈ આમ્નોનના શયનગૃહમાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8329', '10', '13', '11', 'જયારે તે તેની પાસે ખોરાક લાવી, ત્યારે તેણે તેને પકડીને કહ્યું, “મારી બહેન, આવ, મારી સાથે સૂઈ જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8330', '10', '13', '12', 'તામારે તેને ઉત્તર આપ્યો કે, “નહિ, મારા ભાઈ, મારી સાથે બળજબરી કરીશ નહિ, કેમ કે આવું કશું કૃત્ય ઇઝરાયલમાં થવું ન જોઈએ. આવું આઘાતજનક કાર્ય ન કર!');
INSERT INTO `bible_verses_gu_irv` VALUES ('8331', '10', '13', '13', '¶ હું આ મારા જીવનમાં આબરુહીન થઈને ક્યાં જાઉં? વળી આ કૃત્યને કારણે આખા ઇઝરાયલમાં તું બહુ મોટો મૂર્ખ જેવો બનીશ. મહેરબાની કરીને, હું તને કહું છું કે તું રાજાને કહે. તે તને મારી સાથે લગ્ન કરવાની મંજૂરી આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8332', '10', '13', '14', 'પણ આમ્નોને તેનું કહેવું ગણકાર્યું નહિ. તે તેના કરતાં બળવાન હોવાથી, તેણે તેના પર બળાત્કાર ગુજાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8333', '10', '13', '15', '¶ પછી આમ્નોનને તેના પર અતિશય ધિક્કાર ઉપજ્યો, તે તેને ચાહતો હતો તે કરતાં તેને વધારે તેને ધિક્કારવા લાગ્યો. આમ્નોને તેને કહ્યું, “ઊઠીને જતી રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8334', '10', '13', '16', 'તેણે તેને જવાબ આપ્યો કે, “હું જવાની નથી. કારણ કે તેં મારી સાથે જે કર્યું છે તે કરતાં મને કાઢી મૂકવી એ વધારે ખરાબ છે.” પણ આમ્નોને તેનું કહેવું સાંભળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8335', '10', '13', '17', 'તેણે પોતાના અંગત ચાકરને બોલાવીને કહ્યું કે,” આ સ્ત્રીને મારી પાસેથી બહાર કાઢી મૂક અને પછીથી બારણું બંધ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8336', '10', '13', '18', '¶ પછી તેના ચાકરોએ તેને બહાર કાઢી મૂકી અને બારણું અંદરથી બંધ કરી દીધું. તામારે નવરંગી વસ્ત્ર પહેરેલું હતું. કેમ કે રાજાની કુંવારી દીકરીઓ એવા વસ્ત્ર પહેરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8337', '10', '13', '19', 'તામારે પોતાના માથા પર રાખ નાખી અને તેણે પહેરેલું વસ્ત્ર ફાડ્યું. તે પોતાના હાથ માથા પર મૂકીને પોક મૂકીને રડતી રડતી ચાલી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8338', '10', '13', '20', '¶ તેના ભાઈ આબ્શાલોમે તેને કહ્યું કે, શું તારો ભાઈ આમ્નોને તને કશું કર્યુ છે? પણ હવે શાંત થઈ જા, મારી બહેન તે તારો ભાઈ છે. એને લીધે અંતર ખેદિત કરીશ નહિ.” તેથી તામાર પોતાના ભાઈ આબ્શાલોમના ઘરે એકલી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8339', '10', '13', '21', 'પણ જયારે દાઉદ રાજાએ એ સર્વ વાતો સાંભળી, ત્યારે તે ઘણો ગુસ્સે થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8340', '10', '13', '22', 'આબ્શાલોમે પોતાના ભાઈ આમ્નોનને કશું કહ્યું નહિ, પણ આબ્શાલોમે તેનો તિરસ્કાર કર્યો, કારણ કે તેણે તેની બહેન તામાર ઉપર બળાત્કાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8341', '10', '13', '23', '¶ બે વર્ષ થયા પછી એમ થયું કે, એફ્રાઇમે નજીકના બાલ-હાસોરમાં આબ્શાલોમ પાસે ઘેટાં કાતરનારાઓને કામે બોલાવ્યા હતા, ત્યાં આબ્શાલોમે રાજાના સર્વ કુંવરોને આમંત્રણ આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8342', '10', '13', '24', 'આબ્શાલોમે રાજા પાસે જઈને કહ્યું કે, “હે રાજા જો હવે, તારા દાસ પાસે ઘેટાં કાતરનારાઓ છે. કૃપા કરી, રાજા તથા તેના ચાકરોને તમારા સેવક સાથે આવવાની પરવાનગી આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8343', '10', '13', '25', '¶ રાજાએ આબ્શાલોમને જવાબ આપ્યો કે, “નહિ, મારા દીકરા, અમે સર્વ તો નહિ આવીએ, કારણ કે અમે તને ભારરૂપ થઈએ.” આબ્શાલોમે રાજાને આગ્રહ કર્યો, પણ તે ગયો નહિ, પણ છતાં તેણે તેને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8344', '10', '13', '26', 'પછી આબ્શાલોમે કહ્યું કે, “જો એમ નહિ તો, કૃપા કરી મારા ભાઈ આમ્નોનને મારી સાથે આવવા દે.” તેથી રાજાએ તેને કહ્યું, “શા માટે આમ્નોન તારી સાથે આવે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8345', '10', '13', '27', '¶ આબ્શાલોમે દાઉદને આગ્રહ કર્યો અને તેથી તેણે આમ્નોનને તથા રાજાના સર્વ પુત્રોને તેની સાથે જવા દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8346', '10', '13', '28', 'આબ્શાલોમે પોતાના ચાકરોને આજ્ઞા કરીને કહ્યું કે, “ધ્યાનથી સાંભળો. જયારે આમ્નોન દ્રાક્ષારસ પીવાની શરૂઆત કરે, અને હું તમને કહું કે, ‘આમ્નોન પર હુમલો કરો,’ ત્યારે તેને મારી નાખજો. બીશો નહિ. એ મારી આજ્ઞા છે. હિંમત રાખો શૂરાતન બતાવજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8347', '10', '13', '29', 'તેથી આબ્શાલોમે આજ્ઞા આપી હતી તેમ તેના ચાકરોએ આમ્નોનને પૂરો કરી નાખ્યો. પછી રાજાના સઘળા પુત્રો ઊઠ્યા અને દરેક પોતપોતાના ગધેડા પર બેસીને નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8348', '10', '13', '30', '¶ તેઓ માર્ગમાં જતા હતા, એવામાં દાઉદને એવા સમાચાર મળ્યા કે, આબ્શાલોમે તમામ રાજકુંવરોને મારી નાખ્યા છે અને તેઓમાંથી કોઈને પણ જીવતો રહેવા દીધો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8349', '10', '13', '31', 'પછી રાજાએ ઊઠીને પોતાના વસ્ત્રો ફાડ્યાં અને તે જમીન પર સૂઈ ગયો; તેની સાથે તેના સર્વ ચાકરો પણ ફાટેલાં વસ્ત્ર સાથે તેની પાસે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8350', '10', '13', '32', '¶ પણ દાઉદના ભાઈ, શિમઆના પુત્ર, યોનાદાબે દાઉદને કહ્યું, “મારા માલિક એવું માની લેવાની જરૂર નથી. આબ્શાલોમે રાજાના સર્વ જુવાન દીકરાઓને મારી નાખ્યા છે, તમામને નહિ ફક્ત આમ્નોનને જ મારી નાખવામાં આવ્યો છે. જે દિવસે આમ્નોને તેની બહેન તામાર ઉપર બળાત્કાર કર્યો, ત્યારથી આબ્શાલોમે આ તરકટ રચ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8351', '10', '13', '33', 'માટે હવે રાજાના સર્વ દીકરાઓ મરણ પામ્યા છે, એમ ધારીને મારા માલિક પોતાના મનમાં દુઃખી થવું નહિ, કેમ કે, ફક્ત આમ્નોન એકલો જ મરણ પામ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8352', '10', '13', '34', '¶ આબ્શાલોમ દૂર નાસી ગયો. જે ચાકર ચોકી કરતો હતો તેણે પોતાની આંખો ઊંચી કરીને જોયું તો જુઓ પર્વતબાજુની પશ્ચિમદિશાના માર્ગેથી ઘણાં લોકો તેની પાસે આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8353', '10', '13', '35', 'પછી યોનાદાબે રાજાને કહ્યું કે, “જુઓ, રાજાના દીકરાઓ આવ્યા છે. જેમ મેં કહ્યું તે પ્રમાણે જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8354', '10', '13', '36', 'જયારે યોનાદાબે પોતાની વાત પૂર્ણ કરી અને તે જ સમયે રાજાના દીકરાઓ ત્યાં આવી પહોંચ્યા તેઓએ ઊંચા અવાજે રુદન કર્યું. તેઓની સાથે રાજા અને તેના સર્વ ચાકરોએ પણ વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8355', '10', '13', '37', '¶ પણ આબ્શાલોમ નાસીને ગશૂરના રાજા, આમ્મીહૂદના દીકરા તાલ્માયની પાસે ગયો. દાઉદ પોતાના દીકરાને યાદ કરીને દરરોજ આક્રંદ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8356', '10', '13', '38', 'આબ્શાલોમ નાસીને ગશૂર ચાલ્યો ગયો ત્યાં તે ત્રણ વર્ષ સુધી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8357', '10', '13', '39', 'દાઉદ રાજાને આબ્શાલોમને મળવાની તીવ્ર ઉત્કંઠા થતી હતી, કેમ કે આમ્નોનના મરણ પછી હવે તેણે સાંત્વના અનુભવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8358', '10', '14', '1', '¶ હવે સરુયાના દીકરા યોઆબને લાગ્યું કે, રાજાનું હૃદય આબ્શાલોમને જોવાની અગમ્ય ઇચ્છા ધરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8359', '10', '14', '2', 'તેથી યોઆબે તકોઆ નગરમાં ખબર મોકલીને ત્યાંથી એક જ્ઞાની સ્ત્રીને તેડાવી પછી તેને કહ્યું, “કૃપા કરીને તું શોક કરનારનાં જેવો ઢોંગ કર અને શોકના વસ્ત્રો પહેર. કૃપા કરી તારા પોતાના પર તેલ ન લગાવ, પણ મૃત્યુ પામેલાંને માટે લાંબા સમયથી શોક કરનાર સ્ત્રીના જેવી તું થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8360', '10', '14', '3', 'પછી હું તને જે કહું તે પ્રમાણે રાજા પાસે જઈને તેને કહે.” પછી યોઆબે તેને એ વાત કહી કે જે તેણે જઈને રાજાને કહેવાની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8361', '10', '14', '4', '¶ પછી તકોઆની તે સ્ત્રી રાજાની સાથે વાત કરવા ગઈ. ત્યારે તેણે સાષ્ટાંગ પ્રણામ કરીને કહ્યું, “હે રાજા, મને મદદ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8362', '10', '14', '5', 'રાજાએ તેને કહ્યું કે, “તારી સાથે શું ખરાબ થયું છે?” તેણે જવાબ આપ્યો કે, સાચી વાત એ છે કે હું વિધવા છું અને મારો પતિ મરણ પામ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8363', '10', '14', '6', 'મારે બે દીકરા હતા, તે બન્ને ખેતરમાં લડી પડ્યા. ત્યાં તેઓને અલગ કરનાર કોઈ ન હતું. એક ભાઈએ બીજા ભાઈ પર હુમલો કરીને તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8364', '10', '14', '7', '¶ અને હવે, આખું કુટુંબ મારી વિરુદ્ધ ઊઠ્યું છે, તેઓએ કહ્યું, ‘જેણે તેના ભાઈને મારી નાખ્યો છે, તેને અમારા હાથમાં સોંપ, કે તેના ભાઈને મારી નાખ્યો તેના બદલામાં અમે તેને પણ મારી નાખીએ.’ આમ કરીને તેઓ વારસનો પણ નાશ કરશે. મારા કુળનો નાશ કરશે અને બાકી રહેલો મારો વંશ, મારા પતિનું નામ કે કુળનું નામ તેઓ પૃથ્વી પર રહેવા દેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8365', '10', '14', '8', '¶ તેથી રાજાએ તે સ્ત્રીને કહ્યું કે, “તારા ઘરે જા, તારા વિષે કંઈ કરવા માટે હું હુકમ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8366', '10', '14', '9', 'તકોઆની સ્ત્રીએ રાજાને જવાબ આપ્યો, “મારા માલિક રાજા, આ દોષ મારા પર તથા મારા પિતાના ઘર પર આવો. રાજા તથા તેનું રાજ્યાસન નિર્દોષ રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8367', '10', '14', '10', '¶ રાજાએ કહ્યું, “જો કોઈ તને કશું કહે, તેને મારી પાસે લાવ અને તે હવેથી તારું નામ લેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8368', '10', '14', '11', 'પછી તેણે કહ્યું કે, “કૃપા કરી, હે રાજા પોતાના પ્રભુ ઈશ્વરનું સ્મરણ કર, લોહીનો બદલો લેનારા હવે કોઈનો નાશ કરે નહિ, કે જેથી તેઓ મારા દીકરાનો નાશ કરે નહિ.” રાજાએ જવાબ આપ્યો કે, “જીવતા ઈશ્વરના સમ, તારા દીકરાનો એક વાળ પણ હું જમીન પર પડવા નહિ દઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8369', '10', '14', '12', '¶ પછી તે સ્ત્રીએ કહ્યું કે, “કૃપા કરી હવે તારી દાસીને એક વાત મારા માલિક રાજાને કહેવા દે.” તેણે કહ્યું, “બોલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8370', '10', '14', '13', 'તેથી તે સ્ત્રીએ કહ્યું,” શા માટે તેં ઈશ્વરના લોકો વિરુદ્ધ આવી યુક્તિની યોજના કરી છે? કેમ કે આ બાબત બોલતાં રાજા એક દોષી વ્યક્તિ જેવો લાગે છે, કેમ કે રાજા પોતાના દેશનિકાલ કરેલા દીકરાને પાછો ઘરે લાવતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8371', '10', '14', '14', 'કેમ કે આપણા સર્વનું મૃત્યુ નિશ્ચિત છે અને જેમ જમીન ઉપર ઢળેલું પાણી જે ફરીથી ઉપર ભેગું કરાતું નથી, તેના જેવા છીએ. ઈશ્વર કોઈનો જીવ લેતા નથી; પણ, જેને તેમણે પોતાનાથી દૂર કર્યા છે તેને પાછો લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8372', '10', '14', '15', '¶ તેથી મારા માલિક રાજાને આ વાત કહેવાને હું આવી છું, તેનું કારણ એ છે કે લોકોએ મને બીવડાવી છે. જેથી તારી દાસીએ પોતાને કહ્યું કે, ‘હવે હું રાજા સાથે વાત કરીશ. કદાચ એમ બને કે રાજા પોતાની દાસીની વિનંતી અમલમાં મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8373', '10', '14', '16', 'કેમ કે રાજા મારું સાંભળીને, જે માણસ મારા દીકરા સાથે ઈશ્વરના વારસામાંથી નાશ કરવાને ઇચ્છે છે, તેના હાથમાંથી મને છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8374', '10', '14', '17', 'પછી મેં પ્રાર્થના કરી કે, કૃપા કરી, ‘ઈશ્વર, મારા મુરબ્બી રાજાની વાત મને શાંતિરૂપ થાઓ, કેમ કે મારો મુરબ્બી રાજા સારું અને નરસું પારખવામાં ઈશ્વરના જેવો છે.’ ઈશ્વર તમારો પ્રભુ તમારી સાથે હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8375', '10', '14', '18', 'પછી રાજાએ તે સ્ત્રીને કહ્યું, “કૃપા કરીને જે કંઈ વાત હું તને પૂછું તેમાંનું કંઈ મારાથી છુપાવીશ નહિ.” તે સ્ત્રીએ જવાબ આપ્યો, “મારા માલિક રાજા બોલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8376', '10', '14', '19', 'રાજાએ કહ્યું, “આ સર્વમાં શું યોઆબનો હાથ તારી સાથે નથી?” તે સ્ત્રીએ જવાબ આપ્યો કે, “મારા માલિક રાજા, તારા જીવના સમ, કે જે કંઈ મારો માલિક રાજા બોલ્યો છે તે તદ્દન સાચી વાત છે. તારા સેવક યોઆબે મને આજ્ઞા આપી અને તેણે આ વાતો મને કહેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8377', '10', '14', '20', 'વાતને યોગ્ય રીતે રજૂ કરવા માટે યોઆબે આ કામ કર્યું છે. ભૂમિ પર જે સર્વ બને છે તે જાણવામાં મારા માલિક તો ઈશ્વરના જેવો જ્ઞાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8378', '10', '14', '21', '¶ તેથી રાજાએ યોઆબને કહ્યું, “હવે જો, હું આ કામ કરીશ. માટે જા, જુવાન આબ્શાલોમને પાછો લઈ આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8379', '10', '14', '22', 'યોઆબે સાષ્ટાંગ દંડવત્ પ્રણામ કર્યા અને રાજાનો આદર કરીને ધન્યવાદ આપ્યો. યોઆબે કહ્યું, “હે મારા માલિક રાજા, આજે તારો દાસ હું જાણું છું કે હું તારી દ્રષ્ટિમાં કૃપા પામ્યો છું, કેમ કે તમે મારી વિનંતી સ્વીકારી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8380', '10', '14', '23', '¶ તેથી યોઆબ ઊઠીને ગશૂર ગયો અને આબ્શાલોમને યરુશાલેમમાં પાછો લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8381', '10', '14', '24', 'રાજાએ કહ્યું, “તે પાછો ફરીને પોતાના ઘરે જાય, પણ મારું મુખ ન જુએ.” તેથી આબ્શાલોમ વળીને તેના ઘરે ગયો, પણ રાજાનું મુખ જોવા પામ્યો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8382', '10', '14', '25', '¶ હવે આખા ઇઝરાયલમાં કોઈ પણ માણસ સૌંદર્યની બાબતમાં આબ્શાલોમના જેવો પ્રશંસાપાત્ર નહોતો. તેના પગનાં તળિયાંથી તે તેના માથા સુધી તેનામાં કંઈ પણ ખોડ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8383', '10', '14', '26', 'તેના માથાના વાળ વધવાથી તે દર વર્ષને અંતે માથાના વાળ કપાવતો, ત્યારે તે પોતાના માથાના વાળનું વજન કરાવતો હતો. તેનું વજન રાજાના તોલ પ્રમાણે બસો શેકેલ થતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8384', '10', '14', '27', 'આબ્શાલોમને ત્રણ દીકરા અને એક દીકરી હતાં, જેનું નામ તામાર હતું. તે સુંદર કન્યા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8385', '10', '14', '28', '¶ આબ્શાલોમ રાજાનું મુખ જોયા વગર યરુશાલેમમાં પૂરા બે વર્ષ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8386', '10', '14', '29', 'પછી આબ્શાલોમે યોઆબને રાજા પાસે સંદેશ મોકલવા માટે તેડાવ્યો, પણ યોઆબ તેની પાસે આવ્યો નહિ. તેથી આબ્શાલોમે ફરી બીજીવાર સંદેશ મોકલ્યો, તેમ છતાં યોઆબ આવ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8387', '10', '14', '30', '¶ તેથી આબ્શાલોમે તેના ચાકરોને કહ્યું કે, “યોઆબનું ખેતર મારા ખેતરની પાસે છે અને તેમાં જવની વાવણી કરેલ છે. જઈને તેને આગથી બાળી નાખો.” તેથી આબ્શાલોમના ચાકરોએ તેના ખેતરમાં આગ લગાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8388', '10', '14', '31', 'ત્યારે યોઆબે આબ્શાલોમના ઘરે આવીને તેને કહ્યું, “તારા ચાકરોએ મારા ખેતરમાં આગ કેમ લગાડી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8389', '10', '14', '32', '¶ આબ્શાલોમે યોઆબને ઉત્તર આપ્યો કે, “જો, મેં તને સંદેશો મોકલાવ્યો હતો કે, ‘તું અહીં આવ કે જેથી હું તારા દ્વારા રાજાને ખબર મોકલું કે, “હું ગશૂરથી શા માટે આવ્યો છું? હું હજી ત્યાં જ રહ્યો હોત તો મારા માટે વધારે સારું થાત. માટે હવે રાજા સાથે મારી રૂબરૂ મુલાકાત કરાવ. અને જો તેને મારામાં દોષ દેખાય તો તે ભલે મને મારી નાખે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8390', '10', '14', '33', 'તેથી યોઆબે રાજાને એ બાબત જણાવી. પછી રાજાએ આબ્શાલોમને બોલાવ્યો, ત્યારે તેણે રાજા પાસે આવીને તેમને સાષ્ટાંગ દંડવત કર્યા અને રાજાએ આબ્શાલોમને ચુંબન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8391', '10', '15', '1', '¶ પછી આબ્શાલોમે પોતાને માટે રથ અને ઘોડા પોતાની આગળ દોડવા માટે પચાસ માણસો સાથે તૈયાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8392', '10', '15', '2', 'આબ્શાલોમ વહેલી સવારે ઊઠીને નગરના દરવાજાના રસ્તાની બાજુએ ઊભો રહેતો. જયારે કોઈ માણસ વાદવિવાદ કે તેના ન્યાય માટે રાજા પાસે જતો, ત્યારે આબ્શાલોમ તેને બોલાવીને પૂછતો કે, “તું કયા નગરમાંથી આવ્યો છે?” ત્યારે તે માણસ ઉત્તર આપતો કે, “તારો દાસ ઇઝરાયલના એક કુળમાંનો છે. પછી તે તેનું સાંભળતો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8393', '10', '15', '3', '¶ અને આબ્શાલોમ તેને કહેતો કે, “જો, તારી ફરિયાદ ખરી તથા યોગ્ય છે, પણ તારી ફરિયાદ સાંભળવા માટે રાજા તરફથી ઠરાવેલો કોઈ માણસ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8394', '10', '15', '4', 'વળી આબ્શાલોમ ઇચ્છતો હતો કે આ દેશમાં મને ન્યાયાધીશ બનાવવામાં આવે, તો કેવું સારું પછી જે કોઈને તકરાર કે ફરિયાદ હોય તે પ્રત્યેક માણસ મારી પાસે આવે અને હું તેનો ન્યાય કરું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8395', '10', '15', '5', '¶ જયારે કોઈ માણસ તેને માન આપવા માટે તેની પાસે આવતો, ત્યારે તે પોતાના હાથ લાંબા કરીને તેને ભેટીને ચુંબન કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8396', '10', '15', '6', 'સર્વ ઇઝરાયલના માણસો રાજા પાસે ન્યાય માગવા આવતા ત્યારે તેઓની સાથે આબ્શાલોમ એ પ્રમાણે વર્તતો હતો. તેથી આબ્શાલોમે ઇઝરાયલના માણસોનાં મન જીતી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8397', '10', '15', '7', '¶ ચાર વર્ષ પછી એમ થયું કે, આબ્શાલોમે રાજાને કહ્યું, “ઈશ્વર સમક્ષ હેબ્રોનમાં મેં શપથ લીધા હતા તે પૂર્ણ કરવાને કૃપા કરી મને જવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8398', '10', '15', '8', 'તારો સેવક અરામના ગશૂરમાં રહેતો હતો ત્યારે શપથ લીધા હતા કે, ‘જો ઈશ્વર મને યરુશાલેમમાં પાછો લાવશે, તો હું ઈશ્વરની સ્તુતિ કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8399', '10', '15', '9', '¶ રાજાએ તેને કહ્યું, “શાંતિએ જા.” તેથી આબ્શાલોમ ત્યાંથી હેબ્રોનમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8400', '10', '15', '10', 'પણ પછી આબ્શાલોમે ઇઝરાયલનાં સઘળાં કુળોમાં જાસૂસો મોકલીને કહાવ્યું કે, “જો તમે રણશિંગડાંનો અવાજ સાંભળો, કે તરત જ તમારે કહેવું કે, ‘આબ્શાલોમ હેબ્રોનનો રાજા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8401', '10', '15', '11', '¶ બસો આમંત્રિત માણસો યરુશાલેમથી આબ્શાલોમની સાથે ગયા. તેઓ તેમના ભોળપણમાં તેની સાથે ગયા હતા, આબ્શાલોમની યોજના વિષે તેઓ તદ્દન અજાણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8402', '10', '15', '12', 'જયારે આબ્શાલોમ યજ્ઞ કરતો હતો, ત્યારે તેણે અહિથોફેલ ગીલોનીને તેના નગર ગીલોહમાં મોકલ્યો. તે દાઉદનો સલાહકાર હતો. આબ્શાલોમનું ષડ્યંત્ર આયોજનબધ્ધ હતું, કેમ કે આબ્શાલોમના પક્ષમાં લોકો સતત વધતા જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8403', '10', '15', '13', '¶ એક સંદેશાવાહકે દાઉદ પાસે આવીને કહ્યું કે, “ઇઝરાયલના માણસોના હૃદય આબ્શાલોમ તરફ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8404', '10', '15', '14', 'તેથી દાઉદે પોતાના જે બધા ચાકરો યરુશાલેમમાં તેની સાથે હતા તેઓને કહ્યું કે, “ઊઠો આપણે નાસી જઈએ, નહિ તો આપણામાંનો કોઈપણ આબ્શાલોમથી બચી શકવાનો નથી. ઉતાવળે અહીં જવાની તૈયારી કરીએ, નહિ તો તે આપણને જલ્દી પકડી પાડશે અને આપણા પર આફત લાવીને તલવારથી હુમલો કરી નગરનો નાશ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8405', '10', '15', '15', 'રાજાના સેવકોએ તેને કહ્યું કે, “જો, અમારો માલિક રાજા જે કંઈ નિર્ણય કરે તે કરવાને તારા સેવકો તૈયાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8406', '10', '15', '16', '¶ રાજા તથા તેની પાછળ તેના કુટુંબનાં સર્વ ચાલી નીકળ્યાં, પણ મહેલ સંભાળવા માટે રાજાએ પોતાની દસ ઉપપત્નીઓને ત્યાં રહેવા દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8407', '10', '15', '17', 'પછી રાજા તથા તેની પાછળ સર્વ લોક બહાર ચાલી નીકળ્યા અને તેઓ રસ્તા પરના છેલ્લાં ઘરે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8408', '10', '15', '18', 'તેનું સઘળું સૈન્ય તેની પડખે ચાલતું હતું અને સર્વ કરેથીઓ, સર્વ પલેથીઓ અને સર્વ ગિત્તીઓ એટલે ગાથથી તેની સાથે આવેલા છસો માણસો તેની આગળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8409', '10', '15', '19', '¶ ત્યારે રાજાએ ઇત્તાય ગિત્તીને કહ્યું કે, “અમારી સાથે તું પણ કેમ આવે છે? પાછો જા અને આબ્શાલોમ રાજા પાસે રહે, કેમ કે તું વિદેશી તથા દેશ નિકાલ થયેલો છે. તારી પોતાની જગ્યાએ પાછો જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8410', '10', '15', '20', 'વળી તું ગઈકાલે જ આવ્યા છો, તો શા માટે હું તને અમારી સાથે ભટકવા દઉં? વળી મને ખબર પણ નથી કે હું કયાં જાઉં છું. તેથી પાછો જઈને તારા ભાઈઓને પાછા લઈ જા. દયા તથા સત્યતા તારી સાથે આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8411', '10', '15', '21', 'પણ ઇત્તાયે રાજાને કહ્યું, “જીવતા યહોવાહ તથા મારા માલિક રાજાના જીવના સમ, કે જે જગ્યાએ મારા માલિક રાજા જશે, પછી મરવાનું હશે કે જીવવાનું તોપણ તારો દાસ ત્યાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8412', '10', '15', '22', 'તેથી દાઉદે ઇત્તાયને કહ્યું, “આગળ જા અને અમારી સાથે પ્રયાણ કર.” માટે ઇત્તાય ગિત્તીએ તેના સઘળાં માણસો તથા સઘળાં કુટુંબો સાથે મળીને રાજા સાથે પ્રયાણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8413', '10', '15', '23', 'આખો દેશ પોક મૂકીને રડ્યો સઘળા લોકોએ કિદ્રોનની ખીણ પસાર કરી, રાજા પણ કિદ્રોનની ખીણ પરથી પસાર થયો, સઘળા લોકોએ અરણ્યના માર્ગ તરફ સામે પાર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8414', '10', '15', '24', '¶ પણ સાદોક તથા તેની સાથે સર્વ લેવીઓ ઈશ્વરનો કરાર કોશ ઊંચકીને ત્યાં આવ્યા. તેઓએ ઈશ્વરના કોશને નીચે મૂક્યો અને પછી અબ્યાથાર તેમની સાથે બલિદાન ચઢાવવા માટે જોડાયો. સર્વ લોકો નગરમાંથી બહાર નીકળી ગયા ત્યાં સુધી તેઓએ રાહ જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8415', '10', '15', '25', 'રાજાએ સાદોકને કહ્યું કે, “ઈશ્વરનો કોશ ઊંચકીને પાછો નગરમાં લઈ જા. જો ઈશ્વરની કૃપાદ્રષ્ટિ મારા પર થશે, તો તેઓ મને અહીં પાછો લાવશે અને કોશ તથા જ્યાં તે રહે છે તે જગ્યા મને ફરીથી બતાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8416', '10', '15', '26', 'પણ જો તે એમ કહે કે, ‘હું તારા પર પ્રસન્ન નથી,’ તો જો, હું અહિંયા છું, જેમ તેને સારું લાગે તેમ તે મને કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8417', '10', '15', '27', '¶ રાજાએ સાદોક યાજકને કહ્યું, શું “તું પ્રબોધક નથી? તારા બે દીકરા, અહિમાઆસને તથા અબ્યાથારના દીકરા યોનાથાનને તારી સાથે લઈને શાંતિથી નગરમાં પાછો જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8418', '10', '15', '28', 'જ્યાં સુધી તમારી તરફથી મને ખાતરીપૂર્વક ખબર નહિ મળે, ત્યાં સુધી હું અરણ્ય તરફના ઘાટ આગળ ઊભો રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8419', '10', '15', '29', 'માટે સાદોક અને અબ્યાથાર ઈશ્વરનો કોશ ઊંચકીને પાછો યરુશાલેમમાં લાવ્યા અને તેઓ ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8420', '10', '15', '30', '¶ પણ દાઉદ રડતો રડતો ઉઘાડા પગે જૈતૂન પર્વત પર ગયો, તેનું માથું ઢાંકેલું હતું. તેની સાથેના લોકોમાંના પ્રત્યેક માણસ પોતાનું માથું ઢાંકીને રડતો રડતો ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8421', '10', '15', '31', 'કોઈએકે દાઉદને કહ્યું કે, “અહિથોફેલ આબ્શાલોમની સાથેના કાવતરાખોરોની સાથે છે. તેથી દાઉદે પ્રાર્થના કરી કે, ‘હે ઈશ્વર, કૃપા કરી, અહિથોફેલની સલાહને મૂર્ખતામાં બદલી નાખજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8422', '10', '15', '32', 'અને એમ થયું કે, જયારે દાઉદ પર્વતના શિખર પર, કે જ્યાં લોકો ઈશ્વરનું ભજન કરતા હતા ત્યાં પહોંચ્યો, ત્યારે હુશાય આર્કી તેને મળવા માટે આવ્યો. તેનો અંગરખો ફાટેલો અને તેના માથા પર ધૂળ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8423', '10', '15', '33', 'દાઉદે તેને કહ્યું કે, “જો તું મારી સાથે મુસાફરી કરશે તો તું મને બોજારૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8424', '10', '15', '34', 'પણ જો તું નગરમાં પાછો જઈને આબ્શાલોમને કહે કે, હે રાજા, હું તારો સેવક થઈશ, જેમ પાછલા સમયમાં હું તારા પિતાનો ચાકર હતો, તે પ્રમાણે હવે હું તારો ચાકર થઈશ, તો તું મારા માટે અહિથોફેલની સલાહને નિષ્ફળ કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8425', '10', '15', '35', '¶ વળી શું સાદોક તથા અબ્યાથાર યાજકો તારી સાથે ત્યાં નથી? તેથી જે વાતો રાજાના મહેલમાં તું સાંભળે તે તું સાદોક તથા અબ્યાથાર યાજકોને કહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8426', '10', '15', '36', 'ત્યાં તેઓના બે દીકરા, એટલે સાદોકનો દીકરો અહિમાઆસ તથા અબ્યાથારનો દીકરો યોનાથાન, તેઓની સાથે છે. તું જે કંઈ સાંભળે તે તેઓના દ્વારા નિશ્ચે મને કહેવડાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8427', '10', '15', '37', 'તેથી દાઉદનો મિત્ર, હુશાય, જયારે યરુશાલેમ નગરમાં પહોંચ્યો ત્યારે આબ્શાલોમ પણ તે નગરમાં પ્રવેશતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8428', '10', '16', '1', '¶ દાઉદ પર્વતના શિખર પર થોડા અંતર સુધી ગયો, ત્યાં મફીબોશેથનો ચાકર સીબા તેને બે ગધેડાં સાથે મળ્યો; જેના પર બસો રોટલી, સૂકી દ્રાક્ષોની એકસો અંજીરોનું ઝૂમખું તથા દ્રાક્ષારસની એક કુંડી લાદેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8429', '10', '16', '2', 'રાજાએ સીબાને પૂછ્યું કે, “આ બધી વસ્તુઓ તું શા માટે લાવ્યો છે?” સીબાએ કહ્યું કે, રાજાના કુટુંબનાં લોકોને સવારી કરવા સારુ ગધેડાં, તારા માણસોને ખાવા રોટલી, દ્રાક્ષ અને અંજીર તથા અરણ્યમાં જેઓ થાકી જાય તેઓને માટે દ્રાક્ષારસ લાવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8430', '10', '16', '3', '¶ રાજાએ કહ્યું કે, “તારા માલિકનો દીકરો ક્યાં છે?” સીબાએ રાજાને જવાબ આપ્યો કે, “જો, તે યરુશાલેમમાં રહે છે, કેમ કે તે કહે છે કે, આ ઇઝરાયલનું ઘર છે તે મારા પિતાનું રાજ્ય છે તે મારા માટે સ્થાપિત કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8431', '10', '16', '4', 'પછી રાજાએ સીબાને કહ્યું કે, “જો, જે સઘળું મફીબોશેથનું હતું તે હવે તારું છે.” સીબાએ જવાબ આપ્યો કે, “હે મારા માલિક રાજા હું વિનમ્રતાથી તને નમન કરું છું. કે “તમે મારા પર કૃપાદ્રષ્ટિ દર્શાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8432', '10', '16', '5', '¶ જયારે દાઉદ રાજા બાહુરીમ પહોંચ્યો, ગેરાનો દીકરો શિમઈ શાઉલના કુટુંબનો હતો તે ત્યાંથી બહાર આવ્યો. તે શાપ આપવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8433', '10', '16', '6', 'તેણે દાઉદ તથા રાજાના સર્વ ચાકરો પર, રાજાને જમણે તથા ડાબે સૈન્ય તથા અંગરક્ષકો હોવા છતાં તેઓ પર પથ્થરો ફેંક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8434', '10', '16', '7', '¶ શિમઈએ શાપ આપતા કહ્યું, “હે ખૂની તથા બલિયાલના માણસ! દૂર જા, અહીંયાથી જતો રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8435', '10', '16', '8', 'શાઉલ, કે જેની જગ્યાએ તેં રાજ કર્યું છે, તેના કુટુંબનાં સઘળાંના લોહીનો બદલો ઈશ્વરે તારી પાસેથી લીધો છે. ઈશ્વરે તારા દીકરા આબ્શાલોમના હાથમાં રાજ્ય સોંપ્યું છે. તારી દુષ્ટતામાં તું પોતે સપડાયો છે કેમ કે તું ખૂની માણસ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8436', '10', '16', '9', '¶ પછી સરુયાના દીકરા અબિશાયે રાજાને કહ્યું કે, “આ મરેલો કૂતરો મારા માલિક રાજાને શા માટે શાપ આપે છે? કૃપા કરી મને જવા દે કે હું તેનું માથું કાપી નાખું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8437', '10', '16', '10', 'પણ રાજાએ કહ્યું કે, હે સરુયાના દીકરાઓ, મારે તમારી સાથે શો સંબંધ છે? કદાચ તે મને શાપ આપે કેમ કે ઈશ્વરે તેને કહ્યું છે કે ‘દાઉદને શાપ આપ.’ તેથી કોણ કહી શકે કે, ‘તું શા માટે રાજાને શાપ આપે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8438', '10', '16', '11', '¶ માટે દાઉદે અબિશાયને તથા પોતાના સર્વ ચાકરોને કહ્યું કે, “જુઓ, મારો દીકરો, જે મારાથી જનમ્યો હતો તે મારો જીવ લેવાને શોધે છે. તો હવે આ બિન્યામીની મારો વિનાશ કરવાની ઇચ્છા કરે એમાં શી નવાઈ? તેને એકલો રહેવા દો અને શાપ આપવા દે, કેમ કે ઈશ્વરે તેને તેમ કરવાની આજ્ઞા આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8439', '10', '16', '12', 'કદાચ ઈશ્વર મારા પર થયેલા દુઃખો પર નજર કરે, જે શાપ તે આજે આપે છે તેનો સારો બદલો ઈશ્વર મને આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8440', '10', '16', '13', '¶ તેથી દાઉદ તથા તેના માણસો જયારે માર્ગે ચાલતા હતા, ત્યારે શિમઈ તેની સામેના પર્વતની બાજુએ હતો, તે તેઓને શાપ આપતો અને તેના ઉપર પથ્થરો અને ધૂળ નાખતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8441', '10', '16', '14', 'પછી રાજા તથા તેની સાથેના સર્વ લોકો થાકી ગયા, અને રાત્રે તેઓએ રોકાઈને આરામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8442', '10', '16', '15', '¶ આબ્શાલોમ તથા ઇઝરાયલના સર્વ લોકો જે તેની સાથે હતા તે યરુશાલેમમાં આવ્યા અને અહિથોફેલ તેઓની સાથે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8443', '10', '16', '16', 'જયારે દાઉદનો મિત્ર હુશાય આર્કી આબ્શાલોમ પાસે આવ્યો, ત્યારે હુશાયે અબ્શાલોમને કહ્યું, “રાજા, ઘણું જીવો! રાજા ઘણું જીવો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8444', '10', '16', '17', '¶ આબ્શાલોમે હુશાયને કહ્યું, “શું તારા મિત્ર પ્રત્યેની તારી વફાદારી આવી જ છે? તું તેની સાથે શા માટે ન ગયો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8445', '10', '16', '18', 'હુશાયે આબ્શાલોમને જવાબ આપ્યો, “નહિ! તેને બદલે જેને ઈશ્વરે, આ લોકોએ તથા ઇઝરાયલના સર્વ માણસોએ પસંદ કર્યા, તેનો જ હું થઈશ અને તેની સાથે હું રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8446', '10', '16', '19', '¶ વળી, હું કયા માણસની સેવા કરું? શું મારે તેના દીકરાની હજૂરમાં સેવા કરવી ન જોઈએ? જેમ મેં તારા પિતાની હજૂરમાં સેવા કરી હતી, તેમ હું તારી હજૂરમાં સેવા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8447', '10', '16', '20', '¶ પછી આબ્શાલોમે અહિથોફેલને કહ્યું, “હવે આપણે શું કરવું તે વિષે તું મને તારી સલાહ આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8448', '10', '16', '21', 'અહિથોફેલે આબ્શાલોમને જવાબ આપ્યો, “તારા પિતાની ઉપપત્નીઓને તે મહેલની સંભાળ લેવા માટે મૂકી ગયા હતા, ત્યાં તું જા અને તેઓની આબરૂ લે અને સર્વ ઇઝરાયલીઓને ખબર પડશે કે, તારા પિતા તને ધિક્કારે છે. પછી જેઓ તારી સાથે છે તે સર્વના હાથ મજબૂત થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8449', '10', '16', '22', '¶ તેથી તેઓએ મહેલની અગાસી ઉપર તંબુ બાંધ્યાં અને આબ્શાલોમ સર્વ ઇઝરાયલીઓના દેખતા તે પોતાના પિતાની ઉપપત્નીઓ સાથે ઊંઘી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8450', '10', '16', '23', 'હવે તે દિવસોમાં અહિથોફેલ જે સલાહ આપતો, તે કોઈએ ઈશ્વરવાણી સાંભળી હોય તેવી જ ગણાતી હતી. દાઉદ અને આબ્શાલોમ બન્ને અહિથોફેલની સલાહનો આદર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8451', '10', '17', '1', '¶ પછી અહિથોફેલે આબ્શાલોમને કહ્યું, “હવે મને પસંદ કરેલા બાર હજાર માણસો આપ. અને હું આજે રાત્રે જઈને દાઉદનો પીછો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8452', '10', '17', '2', 'જયારે તે થાકેલો અને નિર્બળ હશે ત્યારે હું તેની પાસે જઈને તેને ગભરાવી નાખીશ. ત્યારે જે માણસો તેની સાથે છે તે બધા ભાગી જશે અને હું ફક્ત રાજા પર જ હુમલો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8453', '10', '17', '3', 'હું સર્વ લોકોને તારી પાસે પાછા લાવીશ જેઓને તું શોધે છે તેઓ નાશ પામશે અને સર્વ લોકો તારી સાથે શાંતિમાં રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8454', '10', '17', '4', 'અહિથોફેલે જે કહ્યું તે આબ્શાલોમને તથા ઇઝરાયલના સર્વ આગેવાનોને પસંદ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8455', '10', '17', '5', '¶ પછી આબ્શાલોમે કહ્યું, “હવે હુશાય આર્કીને પણ બોલાવો અને તે શું કહે છે તેને આપણે સાંભળીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8456', '10', '17', '6', 'જયારે હુશાય આબ્શાલોમ પાસે આવ્યો, ત્યારે આબ્શાલોમે તેને ખુલાસો કર્યો કે અહિથોફેલે આ પ્રમાણે કહ્યું છે અને હુશાયને પૂછ્યું, “શું અહિથોફેલના કહ્યા પ્રમાણે અમારે કરવું? જો ના હોય તો, શું કરવું તેની તું સલાહ આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8457', '10', '17', '7', 'તેથી હુશાયે આબ્શાલોમને કહ્યું, “આ સમયે અહિથોફેલે જે સલાહ આપી છે તે સારી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8458', '10', '17', '8', '¶ વળી હુશાયે કહ્યું, “તને ખબર છે કે તારા પિતા અને તેના માણસો બહુ હિંમતવાન યોદ્ધાઓ છે, જેમ પોતાના બચ્ચાં છીનવાઈ જવાથી રીંછણ ક્રોધિત હોય છે તેવા તે લોકો છે. તારો પિતા લડવૈયા પુરુષ છે; તે આજે રાત્રે સૈનિકોની સાથે રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8459', '10', '17', '9', 'હમણાં તે કોઈ ખાડામાં કે કોઈ બીજી જગ્યાએ સંતાયેલા હશે. શરૂઆતના હુમલામાં તમારામાંના કેટલાક માણસો માર્યા જશે. તે વિષે જે કોઈ સાંભળશે તેઓ કહેશે કે, ‘આબ્શાલોમની પાછળ ચાલનાર સૈનિકોની કતલ થઈ રહી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8460', '10', '17', '10', 'એટલે બહાદુર સૈનિકો, જેઓ સિંહ જેવા શૂરવીર સમાન છે, તેઓ પણ ગભરાશે કારણ કે આખું ઇઝરાયલ જાણે છે કે તારો પિતા શૂરવીર યોદ્ધો છે અને જે માણસો તેની સાથે છે તે ઘણાં બળવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8461', '10', '17', '11', '¶ તેથી મારી સલાહ છે કે દાનથી બેરશેબા સુધીના સર્વ ઇઝરાયલીઓને તું એકઠા કર, તેઓની સંખ્યા સમુદ્રની રેતી જેટલી છે અને તું પોતે લડાઈમાં જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8462', '10', '17', '12', 'પછી જયાં કઈ તે મળશે ત્યાં અમે આવીશું અને ઝાકળ જેમ જમીન પર પડે છે તેમ અમે તેના ઉપર તૂટી પડીશું. અને તેને કે તેની સાથેના પણ માણસને જીવતા જવા દઈશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8463', '10', '17', '13', '¶ વળી જો તે કોઈ નગરમાં ભરાઈને બેઠા હશે, તો સર્વ ઇઝરાયલીઓ નગર આગળ દોરડાં લાવશે અને અમે તે નગરને ખેંચીને નદીમાં નાખીશું કે ત્યાં નાનો પથ્થર પણ જોવા નહિ મળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8464', '10', '17', '14', 'પછી આબ્શાલોમે તથા ઇઝરાયલના સર્વ માણસોએ કહ્યું, “હુશાય આર્કીની સલાહ અહિથોફેલની સલાહ કરતાં વધારે સારી છે.” આબ્શાલોમ આફતમાં મુકાય તે માટે ઈશ્વરે અહિથોફેલની સારી સલાહ નિષ્ફળ કરવાનું નક્કી કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8465', '10', '17', '15', '¶ હુશાયે સાદોક તથા અબ્યાથાર યાજકોને કહ્યું, “અહિથોફેલે આબ્શાલોમને અને ઇઝરાયલના આગેવાનોને આ પ્રમાણેની સલાહ આપી હતી, પણ મેં કંઈક બીજી સલાહ આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8466', '10', '17', '16', 'તો હવે, જલ્દી જાઓ, દાઉદને ખબર આપીને તેને કહો કે, ‘આજે રાત્રે રાન તરફના આરા પાસે છાવણી નાખશો નહિ, પણ નદી ઓળંગી જાઓ નહિ તો રાજા અને તેના સર્વ લોકો માર્યા જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8467', '10', '17', '17', '¶ હવે યોનાથાન અને અહિમાઆસ એન-રોગેલ પાસે ઊભા હતા, એક દાસી તેઓને સમાચાર આપતી. તેઓ જઈને દાઉદ રાજાને કહેતાં, કેમ કે નગરમાં આવતાં તેઓ કોઈનાં જોવામાં આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8468', '10', '17', '18', 'પરંતુ એક જુવાન માણસે તેઓને જોઈને આબ્શાલોમને ખબર આપી તેથી યોનાથાન તથા અહિમાઆસ જલ્દીથી ચાલ્યા ગયા અને બાહુરીમમાં એક માણસને ઘરે આવ્યા, ત્યાં તેના આંગણામાં એક કૂવો હતો તેમાં તેઓ ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8469', '10', '17', '19', '¶ તે માણસની પત્નીએ કૂવા પર એક ચાદર પાથરી અને તેના પર અનાજને સૂકવવા પાથરી દીધું, જેથી કોઈને કશી ખબર ન પડે કે યોનાથાન તથા અહિમાઆસ કૂવામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8470', '10', '17', '20', 'આબ્શાલોમના માણસોએ તે સ્ત્રી પાસે ઘરમાં આવીને પૂછ્યું, “અહિમાઆસ તથા યોનાથાન કયાં છે?” તે સ્ત્રીએ તેઓને કહ્યું, “તેઓ તો નદી ઓળંગીને ચાલ્યા ગયા છે.” તે માણસોએ આજુબાજુ જોયું, પણ તેઓ મળ્યા નહિ, તેથી તેઓ યરુશાલેમ પાછા ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8471', '10', '17', '21', 'તેમના ગયા પછી યોનાથાન તથા અહિમાઆસ કૂવામાંથી નીકળી બહાર આવ્યા. તેઓએ દાઉદ રાજા પાસે જઈને ખબર આપીને કહ્યું, “જલ્દી ઊઠીને પાણીની પાર ચાલ્યા જાઓ, કેમ કે અહિથોફેલે તમારા વિષે આવી સલાહ આપી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8472', '10', '17', '22', 'પછી દાઉદ અને તેની સાથેના માણસો ઊઠ્યા અને યર્દન નદી પાર કરવા લાગ્યા. સૂર્યોદય થતાં પહેલાં તેઓમાંના સર્વ નદીમાંથી પ્રયાણ કરીને સામે પાર ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8473', '10', '17', '23', '¶ જયારે અહિથોફેલે જોયું કે તેની સલાહ અનુસાર કરવામાં આવ્યું નથી ત્યારે તે ત્યાંથી પોતાના ગધેડાને લઈને ચાલ્યો ગયો. તેના નગરમાં તે પોતાના ઘરે ગયો પોતાના ઘરનાને માટે વ્યવસ્થા કરીને આત્મહત્યા કરીને મરણ પામ્યો આ પ્રમાણે તે મૃત્યુ પામ્યો અને તેને તેના પિતાની કબરમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8474', '10', '17', '24', '¶ પછી દાઉદ માહનાઇમ આવ્યો. આબ્શાલોમે તથા તેની સાથેના ઇઝરાયલના સર્વ માણસોએ યર્દન પાર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8475', '10', '17', '25', 'ત્યારે આબ્શાલોમે યોઆબની જગ્યાએ અમાસાને સૈન્યનો સેનાપતિ નીમ્યો. અમાસા, યોઆબની માતા, સરુયાની બહેન, જે નાહાશની દીકરી અબિગાઈલ સાથે સૂઈ જનાર યિથ્રા ઇઝરાયલીનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8476', '10', '17', '26', 'પછી આબ્શાલોમ અને ઇઝરાયલીઓએ ગિલ્યાદના દેશમાં છાવણી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8477', '10', '17', '27', '¶ જયારે દાઉદ માહનાઇમ આવ્યો ત્યારે એમ બન્યું કે, તે આમ્મોનીઓના રાબ્બાના નાહાશનો દીકરો શોબી, લો-દબારના આમ્મીએલનો દીકરો માખીર તથા રોગલીમનો બાર્ઝિલ્લાય ગિલ્યાદી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8478', '10', '17', '28', 'તેઓ સાદડીઓ, ધાબળા, વાટકા, ઘડા, ઘઉં, જવનો લોટ, શેકેલું અનાજ, કઠોળ, મસૂર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8479', '10', '17', '29', 'મધ, માખણ, ઘેટાં અને પનીર લાવ્યા. કે જેથી દાઉદ અને તેના લોકો જે તેની સાથે હતા તેઓ ખાઈ શકે. આ માણસોએ કહ્યું “આ લોકો અરણ્યમાં ભૂખ્યા, તરસ્યાં અને થાકી ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8480', '10', '18', '1', '¶ દાઉદે તેના સૈનિકો જે તેની સાથે હતા તેઓની ગણતરી કરી અને તેણે સહસ્રાધિપતિઓ તથા શતાધિપતિઓ નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8481', '10', '18', '2', 'દાઉદે ત્રીજા ભાગના લોકોને યોઆબના હાથ નીચે, ત્રીજા ભાગને યોઆબના ભાઈ સરુયાના દીકરા અબિશાયના હાથ નીચે અને ત્રીજા ભાગને ઇત્તાય ગિત્તીના હાથ નીચે સુપ્રત કર્યા. રાજાએ સૈન્યને કહ્યું “હું જાતે તમારી સાથે આવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8482', '10', '18', '3', '¶ પણ સૈનિકોએ કહ્યું, “તમારે યુદ્ધમાં આવવું નહિ, કેમ કે જો અમે નાસી જઈશું તોપણ તેઓ અમારી પરવા કરશે નહિ, જો અમારામાંથી અડધા લોકો મરી જાય તોપણ માણસોને અમારી દરકાર રહેશે. પણ તમે અમારા માટે દસ હજાર માણસોની ગરજ સારે એવા છો. એ માટે તમે અહીં નગરમાં રહીને અમને મદદ કરવા તૈયાર રહો એ વધારે સારું છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8483', '10', '18', '4', 'તેથી રાજાએ તેઓને કહ્યું, “તમને જેમ સારું લાગે તેમ હું કરીશ.” ત્યારે સૈન્ય સો અને હજારની ટુકડીમાં બહાર ગયું પછી રાજા નગરના દરવાજા પાસે ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8484', '10', '18', '5', '¶ રાજાએ યોઆબ, અબિશાય અને ઇત્તાયને આજ્ઞા કરી, “મારી ખાતર તમે જુવાન આબ્શાલોમ સાથે શાંતિપૂર્વક બોલજો.” આબ્શાલોમ વિષે રાજાએ સેનાપતિને જે આજ્ઞા આપી તે સર્વ લોકોએ સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8485', '10', '18', '6', '¶ આ પ્રમાણે દાઉદનું સૈન્ય ઇઝરાયલની સેના સામે યુદ્ધ કરવા રણભૂમિમાં ગયું; અને એફ્રાઇમના જંગલમાં યુદ્ધ ચાલ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8486', '10', '18', '7', 'દાઉદના સૈનિકો આગળ ઇઝરાયલના સૈન્યની હાર થઈ. તે દિવસે યુદ્ધમાં વીસ હજાર માણસોએ પોતાના જીવ ગુમાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8487', '10', '18', '8', 'દેશભરમાં યુદ્ધ ફેલાઈ ગયું તે દિવસે તલવારથી જેટલા માણસો મરાયા તેના કરતાં જંગલનાં વૃક્ષો વચ્ચે અટવાઈને વધારે માણસો મરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8488', '10', '18', '9', '¶ યુદ્ધના સમયે એવું બન્યું કે આબ્શાલોમની દાઉદના કેટલાક સૈનિકો સાથે મુલાકાત થઈ. આબ્શાલોમ ખચ્ચર પર સવારી કરીને જતો હતો. તે ખચ્ચર એક મોટા એલોન વૃક્ષની ગીચ ડાળીઓ નીચે આવ્યું. તેની ગરદન એલોનવૃક્ષની ડાળીઓમાં ભરાઈ ગઈ. તે આકાશ તથા પૃથ્વી વચ્ચે લટકી રહ્યો. ખચ્ચર આગળ ચાલ્યું ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8489', '10', '18', '10', 'એક માણસે તે જોયું અને તેણે જઈને યોઆબને ખબર આપી, “જો, મેં આબ્શાલોમને એલોન વૃક્ષની ડાળીએ લટકી રહેલો જોયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8490', '10', '18', '11', 'આબ્શાલોમ વિષે ખબર આપનાર માણસને યોઆબે કહ્યું, “તેં તેને જોયો તો પછી તેં તેને શા માટે જમીનદોસ્ત કરી દીધો નહિ? જો એવું કર્યું હોત તો હું તને દસ-ચાંદીના સિક્કા અને એક કમરબંધ આપત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8491', '10', '18', '12', '¶ પેલા માણસે યોઆબને કહ્યું, “જો તું મને ચાંદીના હજાર સિક્કા આપો તોપણ હું રાજાના દીકરા સામે મારો હાથ ઉગામું નહિ કેમ કે, રાજાએ તને, અબિશાયને તથા ઇત્તાયને જે હુકમ કર્યો હતો તે અમે સાંભળ્યો હતો કે ‘જુવાન આબ્શાલોમને કોઈ હાથ અડકાડે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8492', '10', '18', '13', 'એ હુકમની અવજ્ઞા કરીને જો મેં છાની રીતે આબ્શાલોમને મારી નાખ્યો હોત, તો તે બાબત રાજાની જાણમાં આવ્યા વગર રહેત નહિ તું પોતે જ મારી વિરુદ્ધ થઈ ગયો હોત. અને મારા પર આરોપ મૂકવામાં તું પહેલો હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8493', '10', '18', '14', '¶ પછી યોઆબે કહ્યું, “હું તારી રાહ જોઈશ નહિ. “તેથી યોઆબે ત્રણ ભાલા હાથમાં લઈને આબ્શાલોમ જે હજુ સુધી વૃક્ષ પર જીવતો લટકેલો હતો, તેના હૃદયમાં ભોંકી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8494', '10', '18', '15', 'પછી યોઆબના દસ જુવાન માણસ શસ્ત્રવાહકોએ આબ્શાલોમને ચારેબાજુથી ઘેરી લઈને તેના પર હુમલો કરી તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8495', '10', '18', '16', '¶ પછી યોઆબે રણશિંગડું વગાડ્યું અને સૈન્ય ઇઝરાયલનો પીછો કરવાને બદલે પાછું વળ્યું. કેમ કે યોઆબે સૈન્યને પાછું બોલાવી લીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8496', '10', '18', '17', 'યોઆબના માણસોએ આબ્શાલોમને લઈને જંગલમાં એક મોટા ખાડામાં ફેંકી દીધો; તેઓએ આબ્શાલોમના મૃતદેહને મોટા પથ્થરના ઢગલા નીચે દફ્નાવ્યો, પછી બધા ઇઝરાયલીઓ પોતપોતાના ઘરે ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8497', '10', '18', '18', '¶ આબ્શાલોમે, જયારે તે જીવતો હતો ત્યારે તેણે પોતાના માટે રાજાઓની ખીણમાં સ્તંભ બાંધ્યો હતો, કેમ કે તેણે કહ્યું હતું કે, “મારું નામ સદા રાખવા માટે મારે કોઈ દીકરો નથી.” તેથી તેના નામ પરથી તેણે તે સ્તંભનું નામ આબ્શાલોમ રાખ્યું હતું, આજે પણ તે આબ્શાલોમના સ્મૃર્તિસ્તંભ તરીકે ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8498', '10', '18', '19', '¶ ત્યાર પછી સાદોકના દીકરા અહિમાઆસે કહ્યું, “હવે મને દોડીને રાજા પાસે જઈને તેને ખબર આપવા દો, કે કેવી રીતે ઈશ્વરે તેને તેના શત્રુ આબ્શાલોમથી બચાવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8499', '10', '18', '20', 'યોઆબે તેને જવાબ આપ્યો, “આજે તું ખબર લઈને જઈશ નહિ; પણ તું તે ખબર લઈને બીજા કોઈ દિવસે જજે. તું આજે ખબર આપવા જઈશ નહિ કારણ કે રાજાનો દીકરો મરણ પામ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8500', '10', '18', '21', '¶ પછી યોઆબે કૂશીને કહ્યું, “તું જા, તેં જે જોયું છે તે રાજાને કહેજે.” કૂશી યોઆબને પ્રણામ કરીને રાજાને તે વાતની ખબર આપવાને ચાલી નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8501', '10', '18', '22', 'પછી સાદોકના દીકરા અહિમાઆસે યોઆબને ફરીથી કહ્યું, કંઈપણ થાય પણ, કૃપા કરીને મને પણ કૂશીની પાછળ જઈને રાજાને મળવા જવા દે.” યોઆબે જવાબ આપ્યો, “મારા દીકરા, તારે શા માટે જવું છે? કેમ કે આ સમાચાર આપવાનો કશો તને બદલો મળવાનો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8502', '10', '18', '23', 'અહિમાઆસે કહ્યું, “ગમે તે થાય,” હું તો જવાનો જ. “તેથી યોઆબે તેને ઉત્તર આપ્યો, “ઠીક તો જા.” પછી અહિમાઆસ મેદાનના રસ્તે દોડ્યો અને કૂશીની આગળ નીકળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8503', '10', '18', '24', '¶ હવે દાઉદ બે દરવાજાની વચ્ચે બેઠો હતો. ચોકીદારે કોટના દરવાજાના છત ઉપર ચઢીને આંખો ઊંચી કરીને જોયું. તેણે જોયું કે એક માણસ દોડતો આવી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8504', '10', '18', '25', 'ચોકીદારે પોકારીને રાજાને કહ્યું. પછી રાજાએ કહ્યું, “જો તે એકલો હશે, તો તેની પાસે કોઈ સમાચાર હશે.” તે ઝડપથી દોડીને નગર પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8505', '10', '18', '26', '¶ પછી ચોકીદારે જોયું કે બીજો એક માણસ પણ દોડતો આવી રહ્યો છે. ચોકીદારે દરવાનને બોલાવીને કહ્યું, “જો ત્યાં બીજો કોઈ માણસ પણ આવે છે.” એટલે રાજાએ કહ્યું, “તે પણ સમાચાર લઈને આવતો હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8506', '10', '18', '27', 'ચોકીદારે કહ્યું, “મને લાગે છે કે, પ્રથમ માણસની દોડ સાદોકના દીકરા અહિમાઆસની જેવી લાગે છે.” રાજાએ કહ્યું, “તે સારો માણસ છે અને સારા સમાચાર લઈને આવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8507', '10', '18', '28', '¶ અહિમાઆસે બૂમ પાડીને રાજાને કહ્યું, “બધું ઠીક છે.” અને તેણે રાજાની આગળ સાષ્ટાંગ દંડવત્ પ્રણામ કરીને કહ્યું, “તમારા પ્રભુ ઈશ્વરને ધન્ય હો, જેમણે મારા માલિક રાજા સામે હાથ ઉઠાવનાર માણસોને અમારા હાથમાં આપી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8508', '10', '18', '29', 'તેથી રાજાએ જવાબ આપ્યો, “જુવાન આબ્શાલોમ ઠીક તો છે ને?” અહિમાઆસે જવાબ આપ્યો, “યોઆબે રાજાના ચાકરને, એટલે મને તારા દાસને, તારી પાસે મોકલ્યો, ત્યારે મારા જોવામાં ઘણી મોટી ધાંધલધમાલ આવી હતી. પણ તે શું હતું તેની મને ખબર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8509', '10', '18', '30', 'પછી રાજાએ કહ્યું, “એક બાજુ ફરીને અહીં ઊભો રહે.” તેથી અહિમાઆસ ફરીને એક બાજુએ ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8510', '10', '18', '31', '¶ પછી તરત જ કૂશીએ આવીને કહ્યું, “મારા માલિક રાજા તારા માટે એક સારા સમાચાર છે, કેમ કે જેઓ તારી સામે ઊઠ્યા હતા તેઓ સર્વ પર ઈશ્વરે આજે વેર વાળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8511', '10', '18', '32', 'પછી રાજાએ કૂશીને કહ્યું, “શું જુવાન આબ્શાલોમ તો ઠીક છે ને?” કૂશીએ જવાબ આપ્યો, “મારા માલિક, જે રાજાના શત્રુઓ, તને નુકસાન પહોંચાડવા તારી સામે ઊઠે છે તેમના હાલ તે જુવાન માણસ આબ્શાલોમના જેવા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8512', '10', '18', '33', 'પછી રાજાને ઘણો જ આઘાત લાગ્યો, તે નગરના દરવાજા પરથી ચઢીને ઓરડીમાં ગયો અને રડવા લાગ્યો. જયારે તે અંદર ગયો ત્યારે ઉદાસ થઈને બોલ્યો, “મારા દીકરા આબ્શાલોમ, મારા દીકરા, મારા દીકરા આબ્શાલોમ તારા બદલે જો હું મરણ પામ્યો હોત તો કેવું સારું, આબ્શાલોમ, મારા દીકરા, મારા દીકરા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8513', '10', '19', '1', '¶ યોઆબને જણાવવાંમાં આવ્યું, “રાજા આબ્શાલોમ માટે રડે છે અને શોક કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8514', '10', '19', '2', 'માટે તે દિવસનો વિજય દાઉદના સર્વ સૈનિકો માટે શોકરૂપ થઈ ગયો હતો. કેમ કે સૈનિકોએ તે દિવસે સાંભળ્યું કે “રાજા પોતાના દીકરા માટે શોક કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8515', '10', '19', '3', '¶ જેમ યુદ્ધમાંથી પરાજિત થઈને નાસી છૂટેલા લોકો છાની રીતે છટકી જાય છે, તેમ તે દિવસે સૈનિકો ચૂપકીથી નગરમાં ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8516', '10', '19', '4', 'રાજાએ પોતાનું મુખ પર આવરણ કરીને ભારે વિલાપ કર્યો, “મારા દીકરા આબ્શાલોમ, આબ્શાલોમ, મારા દીકરા, મારા દીકરા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8517', '10', '19', '5', '¶ પછી યોઆબે રાજાના મહેલમાં જઈને તેને કહ્યું, “તેઓના એટલે તારા સર્વ સૈનિકોના મુખને તેં લજ્જિત કર્યા છે. જેઓએ તારો તારા દીકરાઓનો અને દીકરીઓનો, તારી પત્નીઓના અને ઉપપત્નીઓના જીવ બચાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8518', '10', '19', '6', 'કેમ કે જેઓ તને ધિક્કારે છે તેઓને તું પ્રેમ કરે છે, જેઓ તને પ્રેમ કરે છે તેઓને તું ધિક્કારે છે. હે રાજા આજે તેં એ સ્પષ્ટ બતાવી આપ્યું છે કે સેનાપતિઓ અને સૈનિકો તારી સામે કંઈ નથી. હું વિશ્વાસથી કહું છું કે જો આજે આબ્શાલોમ જીવતો હોત અને અમે બધા મરી ગયા હોત તો તને તે ઘણું સારું લાગ્યું હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8519', '10', '19', '7', '¶ માટે હવે ઊઠીને બહાર આવ અને તમારા સૈનિકોને દિલાસો આપો, કેમ કે હું ઈશ્વરની હાજરીમાં કહું છું કે, જો તું નહિ આવે, તો આજે રાત્રે કોઈ પણ માણસ તારી સાથે રહેશે નહિ. તમારી જુવાનીનાં દિવસથી અત્યાર સુધીમાં જે આફત તારા પર આવી હતી, તે સર્વ કરતાં આ વિપત્તિ તારે માટે વધારે ખરાબ થઈ પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8520', '10', '19', '8', 'તેથી રાજા ઊઠીને નગરના દરવાજા આગળ જઈને બેઠો સર્વ લોકોને ખબર પડી કે રાજા દરવાજામાં બેઠો છે. પછી સર્વ લોકો રાજાની આગળ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8521', '10', '19', '9', '¶ ઇઝરાયલીનાં બધા કુળોના સર્વ લોકો એકબીજા સાથે દલીલ કરીને કહેતા હતા કે “રાજાએ આપણને આપણા શત્રુઓના હાથમાંથી અને પલિસ્તીઓના હાથમાંથી આપણને બચાવ્યા છે અને હવે આબ્શાલોમને કારણે તે આપણને છોડીને દેશમાંથી જતો રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8522', '10', '19', '10', 'અને આબ્શાલોમ, જેનો આપણે અભિષેક કરીને આપણો અધિકારી નીમ્યો હતો, તે તો યુદ્ધમાં માર્યો ગયો છે. માટે હવે રાજાને પાછા લાવવા વિષે આપણે કેમ કશું બોલતા નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8523', '10', '19', '11', '¶ દાઉદ રાજાએ સાદોક અને અબ્યાથાર યાજકોને સંદેશો મોકલ્યો કે “સર્વ ઇઝરાયલીઓ રાજાને પોતાના મહેલમાં પાછા લાવવાની વાતો કરે છે, એ વાત રાજાએ સાંભળી છે, તો યહૂદિયાના વડીલોને કહો કે, રાજાને ફરીથી મહેલમાં લાવવામાં તમે કેમ સૌથી છેલ્લાં છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8524', '10', '19', '12', 'તમે મારા ભાઈઓ છો, તમે મારા અંગતજનો છો તો પછી રાજાને પાછો લાવવામાં તમે શા માટે સૌથી છેલ્લાં રહ્યા છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8525', '10', '19', '13', '¶ અને અમાસાને કહો, ‘શું તું મારો અંગત સ્વજન નથી? જો તું યોઆબની જગ્યાએ સૈન્યનો સેનાપતિ ન બને તો, ઈશ્વર મને એવું અને એના કરતાં વધારે દુઃખ પમાડો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8526', '10', '19', '14', 'અને તેણે યહૂદિયાના સર્વ માણસોના હૃદય એક માણસનાં હૃદયની જેમ જીતી લીધાં. જેથી તેઓએ રાજાને સંદેશો મોકલ્યો, “તું અને તારા બધા માણસો પાછા આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8527', '10', '19', '15', 'તેથી રાજા પાછો વળીને યર્દન આગળ આવી પહોંચ્યો. અને યહૂદિયાના માણસો રાજાને મળવા અને તેને નદીને સામે પાર લઈ જવા માટે ગિલ્ગાલમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8528', '10', '19', '16', '¶ બાહુરીમના ગેરાનો દીકરો શિમઈ બિન્યામીની, જલદીથી યહૂદિયાના માણસો સાથે દાઉદ રાજાને મળવા આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8529', '10', '19', '17', 'તેની સાથે એક હજાર બિન્યામીનીઓ હતા, શાઉલનો ચાકર સીબા અને તેના પંદર દીકરાઓ અને વીસ ચાકરો પણ હતા. તેઓ રાજાની હાજરીમાં યર્દન પાર ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8530', '10', '19', '18', 'તેઓએ રાજાના કુટુંબને યર્દન નદી પાર ઉતારવા માટે તથા તેને જે સારુ લાગે તેવું કરવા એક હોડી પેલે પાર મોકલી. રાજા નદી પાર કરીને આવ્યો ત્યારે ગેરાનો દીકરો શિમઈ તેની આગળ પગે પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8531', '10', '19', '19', '¶ શિમઈએ રાજાને કહ્યું, “મારો માલિક મને દોષી ન ગણે. મારા માલિક રાજા જે દિવસે યરુશાલેમ છોડીને ગયા ત્યારે મેં જે ખોટાં કામો કર્યા તે યાદ કરીશ નહિ. કૃપા કરી રાજાએ મનમાં ખોટું લગાડવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8532', '10', '19', '20', 'કેમ કે, તારો દાસ જાણે છે કે મેં પાપ કર્યું છે. મારા માલિક રાજાને મળવા માટે યૂસફના આખા કુટુંબમાંથી હું સૌથી પહેલો નીચે આવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8533', '10', '19', '21', '¶ પણ સરુયાના દીકરા અબિશાયે કહ્યું “શું શિમઈને મારી નાખવો ના જોઈએ, કેમ કે તેણે ઈશ્વરના અભિષિક્તને શાપ આપ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8534', '10', '19', '22', 'ત્યારે દાઉદે કહ્યું, “ઓ સરુયાના દીકરાઓ, મારે તમારી સાથે શું લેવા દેવા છે, કે આજે તમે મારા દુશ્મનો થયા છો? શું ઇઝરાયલમાં આજે કોઈ માણસને મારી નંખાય? કેમ કે શું હું નથી જાણતો કે હું આજે ઇઝરાયલનો રાજા છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8535', '10', '19', '23', 'પછી દાઉદ રાજાએ શિમઈને કહ્યું, “તું મરશે જ નહિ.” રાજાએ તેને સમ ખાઈને વચન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8536', '10', '19', '24', '¶ પછી શાઉલનો દીકરો મફીબોશેથ રાજાને મળવા નીચે આવ્યો. રાજા યરુશાલેમ છોડીને ગયો હતો તે દિવસથી, તે શાંતિએ પાછો ઘરે આવ્યો ત્યાં સુધી તેણે એટલે કે મફીબોશેથે તેના પગ ધોયા ન હતા, દાઢી કરી ન હતી કે પોતાના વસ્ત્રો પણ ધોયાં ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8537', '10', '19', '25', 'અને તેથી જ્યારે તે યરુશાલેમમાં રાજાને મળવા આવ્યો ત્યારે રાજાએ તેને પૂછ્યું, “મફીબોશેથ, તું મારી સાથે કેમ આવ્યો નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8538', '10', '19', '26', '¶ તેણે જવાબ આપ્યો, “હે મારા માલિક રાજા, મારા ચાકરે મને છેતર્યો છે, કેમ કે મેં તેને કહ્યું, ‘હું અપંગ છું તેથી ગધેડા પર જીન બાંધીશ કે જેથી હું તેના પર સવારી કરીને રાજાની પાસે જાઉં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8539', '10', '19', '27', 'મારા માલિક રાજા મારા ચાકર સીબાએ તારી આગળ, મને બદનામ કર્યો છે. પણ મારા માલિક રાજા તું તો ઈશ્વરના દૂત જેવો છે. એટલા માટે તારી નજરમાં જે સારું લાગે તે કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8540', '10', '19', '28', 'કેમ કે મારા માલિક રાજા આગળ મારા પિતાનું આખું કુટુંબ મૃત્યુ પામેલા માણસ જેવું હતું, પણ જેઓ તારી મેજ પર બેસીને જમતા હતા તેઓની મધ્યે તમે મને બેસાડ્યો છે. તેથી મારા રાજા મારો શો હક કે હું તને વધારે ફરિયાદ કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8541', '10', '19', '29', '¶ પછી રાજાએ તેને કહ્યું, “શા માટે ગઈ ગુજરી બાબતો તું મને જણાવે છે? મેં નિર્ણય કર્યો છે કે, તું અને સીબા શાઉલની બધી મિલકત વહેંચી લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8542', '10', '19', '30', 'મફીબોશેથે રાજાને જવાબ આપ્યો, “ભલે સીબા બધી મિલકત લઈ લે. કેમ કે મારે માટે તો માલિક રાજા સુરક્ષિત પોતાના મહેલમાં પાછા આવ્યા છે એ જ પૂરતું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8543', '10', '19', '31', '¶ પછી બાર્ઝિલ્લાય ગિલ્યાદી રોગલીમથી આવ્યો અને રાજાને યર્દન પાર પહોંચાડવાને તેની સાથે યર્દન ઊતર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8544', '10', '19', '32', 'હવે બાર્ઝિલ્લાય ઘણો વૃદ્વ એટલે કે એંશી વર્ષનો માણસ હતો. તે ઘણો ધનવાન માણસ હતો. રાજાને જયારે માહનાઇમમાં હતો ત્યારે તેણે તેને ખોરાક પૂરો પડ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8545', '10', '19', '33', 'રાજાએ બાર્ઝિલ્લાયને કહ્યું, “મારી સાથે યર્દનને પેલે પાર આવ અને હું યરુશાલેમમાં મારી સાથે તારું પૂરું કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8546', '10', '19', '34', '¶ બાર્ઝિલ્લાયે રાજાને જણાવ્યું “મારી જિંદગીનાં વર્ષોમાં કેટલા દિવસો બાકી રહ્યા છે કે, હે રાજા હું તારી સાથે યરુશાલેમમાં આવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8547', '10', '19', '35', 'હું એંશી વર્ષનો થયો છું. શું હું સારા કે નરસાને પારખી શકું છું? હું જે ખાઉં કે પીઉં તેનો સ્વાદ માણી શકું છું? શું હું ગીત ગાનાર પુરુષો કે સ્ત્રીઓનો અવાજ સાંભળી શકું છું? તો પછી શા માટે મેં તારા ચાકરે માલિક રાજાને બોજારૂપ થવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8548', '10', '19', '36', 'હું તો ફક્ત યર્દન પાર ઊતરતાં સુધી જ તારી સાથે આવીશ. શા માટે રાજા મને આનો આટલો મોટો બદલો આપવો જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8549', '10', '19', '37', '¶ કૃપા કરી તારા ચાકરને પાછો ઘરે જવા દે, કે હું મારા નગરમાં મારા પિતા અને માતાની પાસે મરણ પામું. પણ જો, આ તારો દાસ કિમ્હામ અહીં મારી પાસે છે. તે ભલે નદી ઊતરીને આવે અને જેમ મારા માલિક રાજાને ઠીક લાગે તેમ તેની સાથે કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8550', '10', '19', '38', '¶ રાજાએ જવાબ આપ્યો, “ભલે કિમ્હામ મારી સાથે નદી ઊતરીને આવે અને તને સારું લાગે તે હું તેના માટે કરીશ, તું મારી પાસે જે કંઈ માગીશ તે હું તારા માટે કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8551', '10', '19', '39', 'પછી રાજા અને તેના સર્વ લોકોએ યર્દન નદી પાર કરી, રાજાએ બાર્ઝિલ્લાયને ચુંબન કર્યું અને તેને આશીર્વાદ આપ્યો. પછી બાર્ઝિલ્લાય પોતાના ઘરે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8552', '10', '19', '40', '¶ રાજા નદી પાર કરીને ગિલ્ગાલ ગયો અને કિમ્હામ પણ તેની સાથે ગયો. યહૂદિયાનું આખું સૈન્ય અને ઇઝરાયલનું અડધું સૈન્ય રાજાને નદી પાર ઉતારીને લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8553', '10', '19', '41', 'ઇઝરાયલના સર્વ માણસોએ ઉતાવળે રાજા પાસે આવીને કહ્યું, “શા માટે અમારા ભાઈઓએ એટલે યહૂદિયાના માણસોએ, તમને કેમ ચોરી લીધા છે અને તારા કુટુંબને તથા તારી સાથે દાઉદના સર્વ માણસોને યર્દન પાર લઈ ગયા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8554', '10', '19', '42', '¶ તેથી ઇઝરાયલનાં માણસોએ યહૂદિયાના માણસોને જવાબ આપ્યો, “કેમ કે રાજા અમારો નજીકનો સગો છે. શા માટે તમે આ વિષે અમારા પર ગુસ્સે થયા છો? શું અમે રાજાના પોતાના ખોરાકમાંથી કશું ખાધું છે? શું રાજાએ અમને કશી ભેટ આપી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8555', '10', '19', '43', 'ઇઝરાયલના માણસોએ યહૂદિયાના માણસોને જવાબ આપ્યો, “રાજામાં અમારા દસ ભાગ છે, દાઉદ પર તમારા કરતાં વધારે અમારો હક છે. તમે શા માટે અમને તુચ્છ ગણો છો? અમારા રાજાને પાછો લાવવા વિષે અમારી સલાહ કેમ લીધી નહિ શું અમે ન હતા?” પણ યહૂદિયાના માણસોના શબ્દો ઇઝરાયલી માણસોના શબ્દો કરતા વધારે ઉગ્ર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8556', '10', '20', '1', '¶ પછી એવું બન્યું કે, બિન્યામીની બિખ્રીનો શેબા નામે દીકરો, જે બલિયાલનો માણસ હતો તે ત્યાં હતો, તેણે દાઉદ સામે રણશિંગડું ફૂંકીને કહ્યું, “દાઉદ સાથે અમારે કોઈ સંબંધ નથી કે યિશાઈના દીકરા સાથે અમારો કોઈ લાગભાગ નથી. આ ઇઝરાયલના સર્વ માણસો તમે તમારા તંબુઓમાં જાઓ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8557', '10', '20', '2', 'તેથી ઇઝરાયલના બધા માણસો દાઉદને છોડીને બિખ્રીના દીકરા શેબાની પાછળ ગયા. પણ યહૂદિયાના માણસો યર્દનથી યરુશાલેમ સુધી રાજાની સાથે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8558', '10', '20', '3', '¶ જયારે દાઉદ યરુશાલેમમાં તેના મહેલમાં આવ્યો, ત્યારે તેણે દસ ઉપપત્નીઓ જેઓને મહેલની સંભાળ રાખવા રહેવા દીધી હતી તેઓની મુલાકાત લીધી. રાજાએ તેઓની જરૂરીયાતો પૂરી કરી પણ તેમની સાથે દાંપત્ય વ્યવહાર રાખ્યો નહિ. તેથી તેઓ તેઓના મૃત્યુ પર્યંત સુધી પતિ હોવા છતાં વિધવાની જેમ મહેલમાં રહેવું પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8559', '10', '20', '4', '¶ પછી રાજાએ અમાસાને કહ્યું, “યહૂદિયાના માણસોને ત્રણ દિવસમાં મારી સામે ભેગા કર, તારે પણ અહીં મારી સામે હાજર રહેવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8560', '10', '20', '5', 'તેથી અમાસા યહૂદિયાના માણસોને એકત્ર કરવા ગયો, પણ પાછા આવીને મળવા માટે જે સમય રાજાએ ઠરાવ્યો હતો તેના કરતા તેને વધારે સમય લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8561', '10', '20', '6', '¶ તેથી દાઉદે અબિશાયને કહ્યું, “હવે બિખ્રીનો દીકરો શેબા આપણને આબ્શાલોમ કરતા વધારે નુકસાન પહોંચાડશે. તારા માલિકના ચાકરો, મારા સૈનિકોને લઈને તેનો પીછો કર, નહિ તો તે કિલ્લેબંધીવાળાં નગરોમાં પહોંચી જશે અને આપણી દ્રષ્ટિમાંથી તે છટકી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8562', '10', '20', '7', 'પછી યોઆબના માણસો, રાજાના બધા યોદ્ધાઓ, કરેથીઓ અને પલેથીઓ તેની પાછળ ગયા. તેઓ અબિશાયની સાથે બિખ્રીના દીકરા શેબાનો પીછો કરવા સારુ યરુશાલેમથી બહાર નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8563', '10', '20', '8', '¶ જયારે તેઓ ગિબ્યોનમાં મોટા ખડક આગળ પહોંચ્યા ત્યારે અમાસા તેમને મળવા આવ્યો. યોઆબે બખતર પહેરેલું હતું, કમરે કમરબંધ બાંધેલો હતો અને તલવાર તેના મ્યાનમાં હતી. તે ચાલતો હતો ત્યારે તેની તલવાર બહાર નીકળી આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8564', '10', '20', '9', '¶ તેથી યોઆબે અમાસાને કહ્યું, “મારા ભાઈ, શું તું ઠીક તો છે ને?” યોઆબે અમાસાને ચુંબન કરવા માટે તેનો જમણો હાથ લંબાવી તેની દાઢી પકડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8565', '10', '20', '10', 'પણ યોઆબના હાથમાં તલવાર હતી તે વિષે અમાસાએ ધ્યાન ન આપ્યું. યોઆબે તેના પેટમાં તલવારથી ઘા કર્યો એટલે તેનાં આંતરડા બહાર આવી જમીન પર પડ્યાં, યોઆબે બીજો ઘા કર્યો નહિ કારણ કે અમાસા મરણ પામ્યો હતો. પછી યોઆબ અને તેના ભાઈ અબિશાય બિખ્રીના દીકરા શેબાની પાછળ પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8566', '10', '20', '11', '¶ યોઆબના માણસોમાંના એકે અમાસા પાસે ઊભા રહીને કહ્યું, “જે યોઆબનો પક્ષનો હોય અને જે દાઉદનો પક્ષનો હોય, તે યોઆબને અનુસરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8567', '10', '20', '12', 'અમાસા માર્ગની વચ્ચે લોહીથી અંદર તરબોળ થઈને પડેલો હતો. જયારે તે માણસે જોયું કે સર્વ લોકો હજુ પણ ઊભા છે ત્યારે તે અમાસાને માર્ગમાંથી ઊંચકીને ખેતરમાં લઈ ગયો. તેણે તેના પર વસ્ત્ર ઓઢાડ્યું. કેમ કે તેણે જોયું કે લોકો હજુ સુધી ત્યાં ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8568', '10', '20', '13', 'અમાસાને રસ્તા ઉપરથી લઈ લેવામાં આવ્યા પછી બધા લોકો યોઆબની પાછળ બિખ્રીના દીકરા શેબાનો પીછો કરવા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8569', '10', '20', '14', '¶ શેબા ઇઝરાયલનાં બધા કુળો પાસે થઈને રસ્તામાં આવતા આબેલ, બેથ-માકામાં તથા બરિયાઓમાં ફર્યો, તેઓ એકસાથે ભેગા થઈને શેબાને અનુસર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8570', '10', '20', '15', 'યોઆબના લોકોએ આવીને આબેલ-બેથ-માઅખાહમાં તેને ઘેરીને પકડી લીધો. તેઓએ નગરની દિવાલની સામે માટીનો ઢગલો ઊભો કર્યો. સૈન્યના સર્વ લોકો જે યોઆબની સાથે હતા નગરના કોટને તોડી પાડવા માટે તેના પર મારો ચલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8571', '10', '20', '16', 'પછી નગરની દિવાલને તોડવાનું શરૂ કર્યું ત્યારે એક જ્ઞાની સ્ત્રીએ બૂમ પાડીને કહ્યું, “સાંભળો, કૃપા કરી સાંભળો! યોઆબને કહે કે તે અહીં મારી પાસે આવો કે જેથી હું તેની સાથે વાત કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8572', '10', '20', '17', '¶ તેથી યોઆબ તેની પાસે આવ્યો અને તે સ્ત્રીએ તેને પૂછ્યું, “શું તું યોઆબ છે?” તેણે જવાબ આપ્યો, “હું તે છું.” ત્યારે તે સ્ત્રીએ તેને કહ્યું, “તારી દાસી એટલે મને સાંભળ.” તેણે જવાબ આપ્યો, “હું સાંભળું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8573', '10', '20', '18', 'પછી તેણે કહ્યું, “પ્રાચીન કાળમાં લોકો એમ કહેતા હતા, ‘લોકો આબેલમાં નિશ્ચે સલાહ પૂછશે,’ તેની સલાહથી તેમની વાતનો અંત આવતો હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8574', '10', '20', '19', 'જેઓ ઇઝરાયલમાં વિશ્વાસુ અને શાંતિપ્રિય છે તેવા માણસોમાંની હું પણ એક છું. તું ઇઝરાયલના એક નગરનો અને માતાનો નાશ કરવાનો પ્રયત્ન કરી રહ્યો છે. શા માટે તું ઈશ્વરના વારસાને ગળી જવા ઇચ્છે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8575', '10', '20', '20', '¶ તેથી યોઆબે જવાબ આપ્યો કે, “હું ગળી જાઉં કે નાશ કરું, “એવું મારાથી દૂર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8576', '10', '20', '21', 'તે સાચું નથી. પણ એફ્રાઇમના પહાડી પ્રદેશનો એક માણસ એટલે બિખ્રીનો દીકરો શેબા, તેણે પોતાનો હાથ રાજા એટલે કે દાઉદ રાજા સામે ઉઠાવ્યો છે. તેને મારી આગળ સ્વાધીન કરી દે અને હું નગર છોડીને ચાલ્યો જઈશ.” તે સ્ત્રીએ યોઆબને કહ્યું, “જો એમ હોય તો તેનું માથું કોટ ઉપરથી તારા તરફ ફેંકી દેવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8577', '10', '20', '22', 'પછી તે સ્ત્રી પોતાની હોશિયારી વાપરીને સર્વ લોકો પાસે ગઈ. લોકોએ બિખ્રીનો દીકરો શેબાનું માથું કાપી નાખ્યું એટલે કોટ પરથી યોઆબ તરફ ફેંકયું. પછી તેણે રણશિંગડું વગાડ્યું અને યોઆબના માણસો નગર છોડીને પોતપોતના તંબુએ ગયા. અને યોઆબ રાજા પાસે પાછો યરુશાલેમમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8578', '10', '20', '23', '¶ હવે યોઆબ ઇઝરાયલના સૈન્યનો સેનાપતિ હતો, યહોયાદાનો દીકરો બનાયા કરેથીઓનો તથા પલેથીઓનો ઉપરી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8579', '10', '20', '24', 'અદોરામ વસૂલાતખાતા પર હતો અને અહીલૂદનો દીકરો યહોશાફાટ ઇતિહાસકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8580', '10', '20', '25', 'શવા શાસ્ત્રી હતો અને સાદોક તથા અબ્યાથાર યાજકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8581', '10', '20', '26', 'ઈરા યાઈરી દાઉદનો મુખ્ય વહીવટી સેવક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8582', '10', '21', '1', '¶ દાઉદની કારકિર્દી દરમ્યાન લગાતાર ત્રણ વર્ષ સુધી દુકાળ પડ્યો, દાઉદે ઈશ્વરને પોકાર કર્યો. તેથી ઈશ્વરે કહ્યું, “શાઉલ તથા તેના ખૂની કુટુંબને લીધે તારા રાજ્ય પર આ દુકાળ આવ્યો છે, કેમ કે તેણે ગિબ્યોનીઓને મારી નાખ્યા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8583', '10', '21', '2', '¶ હવે ગિબ્યોનીઓ તો ઇઝરાયલના નહિ પણ અમોરીઓમાં બાકી રહેલાઓમાંના હતા. ઇઝરાયલના લોકોએ તેમની સાથે સમ ખાધા હતા, પણ શાઉલ ઇઝરાયલના લોકો તથા યહૂદિયાના લોકો માટેના તેના આવેશને લીધે તેઓને મારી નાખવાના પ્રયત્નમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8584', '10', '21', '3', 'તેથી દાઉદ રાજાએ ગિબ્યોનીઓને એકસાથે બોલાવીને કહ્યું, “હું તમારે માટે શું કરું? હું કેવી રીતે પ્રાયશ્ચિત કરું, જેથી તમે ઈશ્વરના લોકોને તેમની ભલાઈ અને વચનોના વતનનો આશીર્વાદ આપો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8585', '10', '21', '4', '¶ ગિબ્યોનીઓએ તેને જવાબ આપ્યો, શાઉલ કે તેના કુટુંબની અને અમારી વચ્ચે સોના કે રૂપાનો વાંધો નથી. અને અમારે ઇઝરાયલમાંથી કોઈને મારી નાખવો નથી.” દાઉદે જવાબ આપ્યો “તમે જે કંઈ કહેશો તે હું તમારે માટે કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8586', '10', '21', '5', '¶ પછી તેઓએ રાજાને કહ્યું, જે માણસ અમને મારી નાખવાનો પ્રયત્ન કરતો હતો, તથા ઇઝરાયલની સર્વ સીમમાંથી અમારું નિકંદન જાય, એવી યુક્તિઓ અમારી વિરુદ્ધ જે રચતો હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8587', '10', '21', '6', 'તેના વંશજોમાંથી સાત માણસો અમારે સ્વાધીન કરવામાં આવે, એટલે ઈશ્વરથી પસંદ કરાયેલા શાઉલના ગિબયામાં અમે તેઓને ઈશ્વરની આગળ ફાંસી આપીશું.” તેથી રાજાએ કહ્યું, “હું તેઓને તમારે સ્વાધીન કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8588', '10', '21', '7', '¶ પણ શાઉલના દીકરા યોનાથાન તથા દાઉદની વચ્ચે ઈશ્વરના જે સમ હતા, તેને કારણે રાજાએ શાઉલના દીકરા યોનાથાનના દીકરા મફીબોશેથને બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8589', '10', '21', '8', 'પણ દાઉદ રાજાએ આર્મોની તથા મફીબોશેથ નામે શાઉલના જે બે દીકરા એયાહની દીકરી રિસ્પાથી થયા હતા તેઓને તથા બાર્ઝિલ્લાય મહોલાથીના દીકરા જે આદ્રિયેલના પાંચ દીકરાઓ શાઉલની દીકરી મિખાલથી થયા હતા તેઓને ગીબ્યોનીઓને સ્વાધીન કરવાનું નક્કી કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8590', '10', '21', '9', 'તેઓને રાજાએ ગિબ્યોનીઓના હાથમાં સોંપ્યાં અને તેઓએ તેઓને પર્વત ઉપર ઈશ્વરની આગળ ફાંસી આપી, તે સાત લોકો એકસાથે મરણ પામ્યા. કાપણીની ઋતુના પહેલા દિવસોમાં એટલે જવની કાપણીની શરૂઆતમાં તેઓ મરાયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8591', '10', '21', '10', '¶ ત્યારે એયાહની દીકરી રિસ્પાએ ટાટ લીધું અને કાપણીની શરૂઆતથી તે તેઓની ઉપર આકાશમાંથી પાણી પડ્યું ત્યાં સુધી, મૃતદેહોની બાજુમાં પોતાને માટે ખડક ઉપર તે પાથર્યું. તેણે દિવસે વાયુચર પક્ષીઓને તથા રાત્રે જંગલી પશુઓને મૃતદેહો પાસે આવવા દીધાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8592', '10', '21', '11', 'એયાહની દીકરી રિસ્પાએ, એટલે શાઉલની ઉપપત્નીએ આ જે કંઈ કર્યું તેની ખબર દાઉદને મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8593', '10', '21', '12', '¶ તેથી દાઉદે જઈને શાઉલનાં અસ્થિ તથા તેના દીકરા યોનાથાનના હાડકાં યાબેશ ગિલ્યાદના માણસો પાસેથી લીધાં, તેઓ તે બેથ-શાનના મેદાનમાંથી ચોરી લાવ્યા હતા, જે દિવસે પલિસ્તીઓએ શાઉલને ગિલ્બોઆમાં મારી નાખ્યો તે દિવસે પલિસ્તીઓએ તે ત્યાં લટકાવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8594', '10', '21', '13', 'દાઉદે ત્યાંથી શાઉલના હાડકાં તથા તેના દીકરા યોનાથાનના અસ્થિ લઈ લીધા, તેમ જ ફાંસીએ લટકાવેલાઓનાં હાડકાં તેઓએ એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8595', '10', '21', '14', '¶ અને તેઓએ શાઉલનાં તથા તેના દીકરા યોનાથાનના અસ્થિ બિન્યામીન દેશના સેલામાં તેના પિતા કીશની કબરમાં દફનાવ્યાં. તેઓએ રાજાની કહેલી આજ્ઞા પ્રમાણે સઘળું કર્યું. ત્યાર પછી ઈશ્વરે તે દેશ માટે કરેલી તેઓની પ્રાર્થનાનો જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8596', '10', '21', '15', '¶ પછી પલિસ્તીઓ ફરીથી ઇઝરાયલ સાથે યુદ્ધ કરવા ગયા. તેથી દાઉદ તેના સૈન્ય સાથે જઈને પલિસ્તીઓની સામે લડ્યો. અને દાઉદ યુદ્ધ કરીને થાકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8597', '10', '21', '16', 'અને રફાહના વંશજોમાંનો એક યિશ્બી-બનોબ હતો. તેના ભાલાનું વજન પિત્તળના ત્રણસો શેકેલ ચોત્રીસ કિલો પાંચ ગ્રામ હતું તેણે નવી તલવાર કમરે બાંધી હતી, તેનો ઇરાદો દાઉદને મારી નાખવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8598', '10', '21', '17', 'પણ સરુયાના દીકરા અબિશાયે તેને બચાવ્યો અને પેલા પલિસ્તી પર હુમલો કરીને તેને મારી નાખ્યો. ત્યારે દાઉદના માણસોએ તેને સમ ખાઈને કહ્યું, “તારે હવેથી અમારી સાથે યુદ્ધમાં આવવું નહિ, કે રખેને તું ઇઝરાયલનો દીવો હોલવી નાખે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8599', '10', '21', '18', 'પછી એમ થયું કે, ત્યાં ગોબ પાસે પલિસ્તીઓ સાથે ફરીથી યુદ્ધ થયું, ત્યારે હુશાથી સિબ્બખાયે રફાહના વંશજોમાંના સાફને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8600', '10', '21', '19', 'વળી પાછું ગોબ પાસે પલિસ્તીઓની સાથે યુદ્ધ થયું, ત્યારે બેથલેહેમી યાઅરે-ઓરગીમના દીકરા એલ્હાનાને ગોલ્યાથ ગિત્તીના ભાઈને મારી નાખ્યો, જેના ભાલાનો હાથો વણકરની તોર જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8601', '10', '21', '20', '¶ ફરીથી ગાથ પાસે યુદ્ધ થયું, ત્યાં એક ઊંચો કદાવર માણસ હતો, તેના બન્ને હાથને છ આંગળી તથા બન્ને પગને છ આંગળી એમ બધી મળીને ચોવીસ આંગળીઓ હતી. તે પણ રફાહનો વંશજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8602', '10', '21', '21', 'તેણે ઇઝરાયલના સૈન્યનો તુચ્છકાર કર્યો, તેથી દાઉદના ભાઈ શિમઈના ના દીકરા યોનાથાને તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8603', '10', '21', '22', '¶ આ ચારે જણ ગાથમાંના રફાહના વંશજો હતા. તેઓ દાઉદના હાથથી તથા તેના સૈનિકોના હાથથી માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8604', '10', '22', '1', '¶ દાઉદને ઈશ્વરે તેના સર્વ શત્રુઓના તથા શાઉલના હાથથી છોડાવ્યો, તે દિવસે દાઉદે ઈશ્વરની આગળ આ ગીત ગાયું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('8605', '10', '22', '2', 'તેણે કહ્યું, “ઈશ્વર મારો ખડક, મારો કિલ્લો તે મને બચાવનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8606', '10', '22', '3', 'ઈશ્વર મારા ખડક છે. હું તેમના પર ભરોસો રાખીશ. તેઓ મારી ઢાલ તથા મારા તારણનું શિંગ, મારા ઊંચા બુરજ તથા મારું આશ્રયસ્થાન છે, તે મારા ઉદ્ધારક ત્રાતા છે, તેઓ મને જુલમથી બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8607', '10', '22', '4', 'ઈશ્વર જે સ્તુતિને યોગ્ય છે તેમને હું હાંક મારીશ, તેથી હું મારા શત્રુઓથી બચી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8608', '10', '22', '5', 'કેમ કે મૃત્યુનાં મોજાંઓએ મને ઘેરી લીધો, દુર્જનોના ધસારાએ મને બીવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8609', '10', '22', '6', 'શેઓલનાં બંધનોએ મને ઘેરી લીધો, મરણની જાળમાં હું સપડાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8610', '10', '22', '7', 'એવી કટોકટીમાં મારા સંકટમાં મેં ઈશ્વરને વિનંતી કરી; મારા પ્રભુને પોકાર કર્યો; તેમણે તેમના સભાસ્થાનમાંથી મારો અવાજ સાંભળ્યો, મારી અરજ તેમને કાને પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8611', '10', '22', '8', 'ત્યારે પૃથ્વી હાલી તથા કાંપી. આકાશના પાયા હાલ્યા તથા કાંપ્યા, કારણ કે પ્રભુ ક્રોધિત થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8612', '10', '22', '9', 'તેમના નસકારોમાંથી ધુમાડો ચઢયો, અને તેમના મુખમાંથી ભસ્મ કરી નાખનારો અગ્નિ બહાર આવ્યો. તેનાથી અંગારા સળગી ઊઠ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8613', '10', '22', '10', 'અને ઈશ્વર આકાશોને નમાવીને નીચે ઊતર્યા, તેમના પગ નીચે ગાઢ અંધકાર વ્યાપેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8614', '10', '22', '11', 'પછી તેઓ કરુબ પર સવારી કરીને ઊડ્યા. વાયુની પાંખો પર દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8615', '10', '22', '12', 'અને તેમણે અંધકારને, પાણીના ઢગલાને, આકાશના ગાઢ વરસાદી વાદળોને પોતાની આસપાસ આચ્છાદન બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8616', '10', '22', '13', 'તેમની સામેના પ્રકાશથી અગ્નિના અંગારા સળગી ઊઠ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8617', '10', '22', '14', 'આકાશમાંથી ઈશ્વરે ગર્જના કરી. પરાત્પરે અવાજ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8618', '10', '22', '15', 'તેમણે તીર મારીને તેમના શત્રુઓને વિખેરી નાખ્યા વીજળી મોકલીને તેઓને થથરાવી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8619', '10', '22', '16', 'ત્યારે ઈશ્વરની ધાકધમકીથી, તેમના નસકોરાના શ્વાસના ઝપાટાથી, સમુદ્રનાં તળિયાં દેખાયાં, જગતના પાયા ઉઘાડા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8620', '10', '22', '17', 'તેમણે ઉપરથી હાથ લંબાવીને મને પકડી લીધો! પાણીમાં ઊઠનારાં મોજાંઓમાંથી તેઓ મને બહાર લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8621', '10', '22', '18', 'તેમણે મારા બળવાન શત્રુથી, જેઓ મારો દ્રેષ કરે છે તેઓથી મને બચાવ્યો, તેઓ મારા કરતા વધારે શક્તિશાળી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8622', '10', '22', '19', 'મારી વિપત્તિને દિવસે તેઓ મારી વિરુદ્ધ ઊઠ્યા, પણ મારો આધાર ઈશ્વર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8623', '10', '22', '20', 'વળી તેઓ મને ખુલ્લી જગ્યામાં લઈ આવ્યા. તેમણે મને છોડાવ્યો, કેમ કે તેઓ મારા પર પ્રસન્ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8624', '10', '22', '21', 'ઈશ્વરે મારા ન્યાયીપણા પ્રમાણે મને પ્રતિફળ આપ્યું; તેમણે મારા હાથની શુદ્ધતા પ્રમાણે મને બદલો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8625', '10', '22', '22', 'કેમ કે મેં ઈશ્વરના માર્ગોનું પાલન કર્યું છે અને દુરાચાર કરીને હું મારા પ્રભુથી ફરી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8626', '10', '22', '23', 'કેમ કે તેમનાં સર્વ ન્યાયકૃત્યો મારી આગળ હતાં; તેમના વિધિઓથી હું દૂર ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8627', '10', '22', '24', 'વળી હું તેમની આગળ નિર્દોષ હતો, મેં પાપમાં પડવાથી પોતાને સંભાળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8628', '10', '22', '25', 'તે માટે ઈશ્વરે મારા ન્યાયીપણા પ્રમાણે તથા તેમની દ્રષ્ટિમાં મારી શુદ્ધતા પ્રમાણે મને પ્રતિફળ આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8629', '10', '22', '26', 'કૃપાળુની સાથે તમે કૃપાળુ દેખાશો, નિર્દોષ માણસની સાથે તમે નિર્દોષ દેખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8630', '10', '22', '27', 'શુદ્ધની સાથે તમે શુદ્ધ દેખાશો, હઠીલાની સાથે તમે હઠીલા દેખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8631', '10', '22', '28', 'દુઃખી લોકોને તમે બચાવશો, પણ ઘમંડીઓને નીચા નમાવવા સારુ તમે તેઓના પર કરડી દ્રષ્ટિ કરો છો. એ સારુ કે તમે તેઓને નીચા નમાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8632', '10', '22', '29', 'કેમ કે, હે ઈશ્વર, તમે મારો દીવો છો. ઈશ્વર મારા અંધકારને પ્રકાશિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8633', '10', '22', '30', 'કેમ કે તમારી સહાયથી હું સૈન્ય પર આક્રમણ કરું છું. મારા ઈશ્વર થકી હું દીવાલ કૂદી જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8634', '10', '22', '31', 'કેમ કે ઈશ્વરનો માર્ગ તો સંપૂર્ણ છે. ઈશ્વરનું વચન શુદ્ધ છે. જેઓ તેમના પર ભરોસો રાખે છે તે સર્વની તેઓ ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8635', '10', '22', '32', 'કેમ કે પ્રભુ સિવાય ઈશ્વર કોણ છે? અને આપણા પ્રભુ સિવાય ગઢ કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8636', '10', '22', '33', 'ઈશ્વર મારા ગઢ અને આશ્રય છે તેઓ નિર્દોષ માણસને તેમના માર્ગમાં ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8637', '10', '22', '34', 'તેઓ મારા પગને હરણીના પગ જેવા કરે છે અને મને ઉચ્ચસ્થાનો પર બિરાજમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8638', '10', '22', '35', 'તેઓ મારા હાથોને યુદ્ધ કરતા શીખવે છે, તેથી મારા હાથ પિત્તળનું ધનુષ્ય તાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8639', '10', '22', '36', 'વળી તમે તમારા ઉદ્ધારની ઢાલ મને આપી છે, તમારી કૃપાએ મને મોટો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8640', '10', '22', '37', 'તમે મારા પગ નીચેની જગ્યા વિશાળ કરી છે, જેથી મારા પગ લપસી ગયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8641', '10', '22', '38', 'મેં મારા શત્રુઓની પાછળ પડીને તેઓનો નાશ કર્યો છે. તેઓનો નાશ થયો ત્યાં સુધી હું પાછો ફર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8642', '10', '22', '39', 'મેં તેઓનો સંહાર કર્યો છે તથા તેઓને એવા વીંધી નાખ્યા છે કે તેઓ પાછા ઊઠી શકે એવા રહ્યા નથી. તેઓ મારા પગ આગળ પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8643', '10', '22', '40', 'કેમ કે તમે યુદ્ધને માટે મારી કમરે સામર્થ્યરૂપી પટ્ટો બાંધ્યો છે; મારી સામે ઊઠનારાઓને તમે મારે આધીન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8644', '10', '22', '41', 'વળી તમે મારા શત્રુને મારી આગળ અવળા ફેરવ્યા છે. કે જેઓ મને ધિક્કારે તેઓનો હું નાશ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8645', '10', '22', '42', 'તેઓએ મદદને માટે પોકાર કર્યો પણ તેમને બચાવનાર કોઈ ન હતું; તેઓએ ઈશ્વરને વિનંતી કરી પણ તેમણે તેઓને જવાબ આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8646', '10', '22', '43', 'ત્યારે મેં તેઓ પર પ્રહાર કરીને તેમને ધરતીની ધૂળ જેવા કરી દીધા. મેં તેઓને રસ્તાના કાદવની જેમ મસળી નાખ્યાં. તેઓને ચોગમ વિખેરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8647', '10', '22', '44', 'તમે મારા લોકના વિવાદોથી પણ મને છોડાવ્યો છે. વિદેશીઓનો અધિપતિ થવા માટે તમે મને સંભાળી રાખ્યો છે. જે લોકોને હું ઓળખતો નથી તેઓ મારી તાબેદારી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8648', '10', '22', '45', 'વિદેશીઓ લાચારીથી મારે શરણ આવશે. મારા વિષે સાંભળતાં જ તેઓ મારો પડ્યો બોલ ઝીલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8649', '10', '22', '46', 'વિદેશીઓ ક્ષય પામશે અને તેઓ પોતાના કિલ્લાઓમાંથી ધ્રૂજતા બહાર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8650', '10', '22', '47', 'ઈશ્વર જીવંત છે! મારા ખડકની પ્રશંસા હો! મારા ઉદ્ધારરૂપી ખડક સમાન ઈશ્વર ઊંચા મનાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8651', '10', '22', '48', 'એટલે જે ઈશ્વર મારા વૈરીઓનો બદલો લે છે, જે લોકોને મારી સત્તા નીચે લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8652', '10', '22', '49', 'તેઓ મારા શત્રુઓની પાસેથી મને છોડાવે છે. મારી સામે ઊઠનારા પર તમે મને ઊંચો કરો છો. તમે બળાત્કારી માણસથી મને બચાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8653', '10', '22', '50', 'એ માટે લોકો મધ્યે, હે ઈશ્વર, હું તમારી આભારસ્તુતિ કરીશ; હું તમારા નામનાં સ્ત્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8654', '10', '22', '51', 'ઈશ્વર પોતાના રાજાને વિજય અપાવે છે, પોતાના અભિષિક્ત પર, એટલે દાઉદ તથા તેના સંતાન પર, સદા સર્વકાળ સુધી મહેરબાની રાખે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8655', '10', '23', '1', '¶ હવે દાઉદના અંતિમ વચનો આ છે. યિશાઈનો દીકરો દાઉદ, જે અતિ ઘણો સન્માનનીય માણસ હતો, તે યાકૂબના ઈશ્વરથી અભિષિક્ત થયેલો અને ઇઝરાયલનાં મધુર ગીતોનો સર્જક છે; તે કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8656', '10', '23', '2', 'ઈશ્વરના આત્માએ મારા દ્વારા વાણી ઉચ્ચારી, તેમનું વચન મારી જીભ પર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8657', '10', '23', '3', 'ઇઝરાયલના ઈશ્વર બોલ્યા, ઇઝરાયલના ખડકે મને કહ્યું, ‘મનુષ્યો પર જે નેકીથી રાજ કરે છે જે ઈશ્વરની બીક રાખીને રાજ કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8658', '10', '23', '4', 'સવારે ઉગતા સૂર્યના પ્રકાશ જેવો, સવારે વાદળો ના હોય ત્યારના અજવાળા જેવો અને વરસાદ પછી ભૂમિમાંથી કુમળું ઘાસ ઊગી નીકળે છે ત્યારના તેજસ્વી પ્રકાશ જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8659', '10', '23', '5', 'નિશ્ચે, શું મારું કુટુંબ ઈશ્વર પ્રત્યે એવું નથી? શું તેમણે મારી સાથે સદાનો કરાર કર્યો નથી? શું તે સર્વ પ્રકારે વ્યવસ્થિત તથા નિશ્ચિત છે? તેમણે મારો ઉદ્ધાર કર્યો છે. અને મારી દરેક ઇચ્છાને પરિપૂર્ણ કરી છે. તેઓ એવા મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8660', '10', '23', '6', 'પરંતુ તમામ દુષ્ટ લોકો ફેંકી દેવામાં આવનાર કચરા અને કાંટા જેવા થશે, કેમ કે તેઓ હાથ વડે તો તેઓને સ્પર્શ કરાય કે પકડાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8661', '10', '23', '7', 'પણ જે માણસ તેઓને અડકે તેની પાસે લોખંડનો દંડ તથા ભાલાનો હાથો હોવો જોઈએ, તેઓ જ્યાં હશે ત્યાંજ અગ્નિથી બાળી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8662', '10', '23', '8', '¶ દાઉદના મુખ્ય સૈનિકોનાં નામ આ છે: મુખ્ય સરદાર તાહખમોની યોશેબ-બાશ્શેબેથ. અસ્ની અદીનોના નામે પણ ઓળખાતો હતો. એક વેળા એક જંગમાં તેણે એક સાથે આઠસો માણસોને મારી નાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8663', '10', '23', '9', '¶ તેની પછી અહોહીનો પૌત્ર અને દોદોનો દીકરો એલાઝાર હતો, જયારે પલિસ્તીઓ યુદ્ધને સારુ એકત્ર થયા અને ઇઝરાયલના માણસોએ પીછે હઠ કરી ત્યારે દાઉદની સાથેના જે ત્રણ શૂરવીરોએ પલિસ્તી સૈન્યને અટકાવ્યું હતું. તેઓમાંનો તે એક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8664', '10', '23', '10', 'એલાઝારે પલિસ્તીઓ સાથે લાદવામાં એટલી બધી તલવાર ચલાવી કે તેનો હાથ તલવાર પકડી ના શકે એટલો બધો થાકી ગયો. ત્યાં સુધી તે પલિસ્તીઓ સામે લડ્યો. અને તેનો હાથ થાકી જઈને તલવારની પકડથી અક્કડ થઈ ગયો ત્યાં સુધી તે પલિસ્તીઓની સામે લડ્યો. અને તેણે તેઓને માર્યા. ઈશ્વરે તે દિવસે મોટો વિજય અપાવ્યો. એલાઝારે પલિસ્તીઓને હરાવ્યા પછી સૈન્ય તેની પાછળ ફક્ત લૂંટ ચલાવવા માટે ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8665', '10', '23', '11', '¶ તેના પછી ત્રીજા ક્રમે આગીનો દીકરો હારારનો શામ્મા હતો. પલિસ્તીઓ એક વખતે લેહી પાસે મસૂરના ખેતરમાં ભેગા થયા હતા તેઓનાથી બીને ઇઝરાયલનું સૈન્ય તેમની સામેથી નાસી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8666', '10', '23', '12', 'પણ શામ્માએ ખેતરની વચ્ચે ઊભા રહીને ખેતરનું રક્ષણ કર્યું. અને પલિસ્તીઓને મારી નાખ્યા ઈશ્વરે તેને મોટો વિજય આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8667', '10', '23', '13', 'ત્રીસ સૈનિકોમાંથી ત્રણ લોકો ત્યાંથી કાપણીના સમયે દાઉદની પાસે અદુલ્લામની ગુફામાં ગયા. પલિસ્તીઓના સૈન્યએ રફાઈમની ખીણમાં છાવણી નાખેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8668', '10', '23', '14', 'જે સમયે દાઉદ ડુંગર પર ગઢમાં હતો, ત્યારે લૂંટ કરવા આવેલા પલિસ્તીઓએ બેથલેહેમને કબજે કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8669', '10', '23', '15', '¶ દાઉદે તરસથી તલપતાં કહ્યું, “બેથલેહેમના દરવાજા પાસેના કૂવાનું પાણી પીવાની મને તીવ્ર ઇચ્છા થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8670', '10', '23', '16', 'તે ત્રણ યોદ્ધાઓ પલિસ્તીઓના સૈન્યમાં થઈને પસાર થયા અને બેથલેહેમના દરવાજા પાસેના કૂવામાંથી પાણી ભર્યું. તેઓ તે પાણી લઈને દાઉદ પાસે આવ્યા ત્યારે દાઉદે તે પાણી પીવાની ના પાડી. અને તે પાણી ઈશ્વર આગળ રેડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8671', '10', '23', '17', 'પછી તેણે કહ્યું, હે ઈશ્વર, જે માણસોએ પોતાના જીવ જોખમમાં નાખ્યા તેઓનું લોહી શા માટે પીઉં?” માટે તેણે તે પીવાની ના પાડી. અને કહ્યું હે ઈશ્વર, આ પાણી પીવાથી મને દૂર રાખો. આ સાહસ એ ત્રણ શૂરવીરોએ કર્યા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8672', '10', '23', '18', '¶ સરુયાનો દીકરો યોઆબનો ભાઈ અબિશાય તે ત્રણેમાં મુખ્ય હતો. તે તેના ભાલાથી ત્રણસો માણસો સામે લડ્યો અને તેઓને મારી નાખ્યા. તે ત્રણેમાં તેનો ઉલ્લેખ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8673', '10', '23', '19', 'શું તે ત્રણેમાં સૌથી શ્રેષ્ઠ ન હતો? એ કારણથી તેને તેઓનો સેનાપતિ બનાવવામાં આવ્યો હતો. તો પણ, તે પેલા ત્રણ સૈનિકોની સમાનતા કરી શકે તેવો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8674', '10', '23', '20', '¶ બનાયા, કાબ્સએલના શૂરવીર તથા પરાક્રમી કૃત્યો કરનાર યહોયાદાનો દીકરો હતો. તેણે મોઆબના અરીએલના બે દીકરાઓને મારી નાખ્યા. વળી હિમ પડવાના દિવસો હતા ત્યારે એક દિવસે તેણે ખાડામાં ઊતરીને સિંહને મારી નાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8675', '10', '23', '21', 'બનાયાએ એક દેખાવડા મિસરી માણસને મારી નાખ્યો. તે મિસરીના હાથમાં ભાલો હતો પણ બનાયા તેની સામે ફક્ત લાકડીથી લડ્યો. તે મિસરીના હાથમાંથી બનાયાએ ભાલો ખૂંચવી લીધો અને તેના જ ભાલાથી તેને ખતમ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8676', '10', '23', '22', '¶ આ પરાક્રમી કૃત્યો યહોયાદાના દીકરા બનાયાએ કર્યા તેથી ત્રણ શૂરવીર યોદ્ધાઓના નામમાં તેના નામનો પણ સમાવેશ કરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8677', '10', '23', '23', 'પેલા ત્રીસ સૈનિકો કરતાં તે વધારે નામાંકિત હતો, પણ તે પહેલા ત્રણની બરાબરી કરી શક્યો નહિ. દાઉદે તેને પોતાની અંગરક્ષક ટુકડી ઉપર આગેવાન તરીકે નીમ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8678', '10', '23', '24', '¶ યોઆબનો ભાઈ અસાહેલ તે પેલા ત્રીસમાંનો એક હતો અને દોદો બેથલેહેમીનો દીકરો એલ્હાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8679', '10', '23', '25', 'શામ્મા હરોદી, અલીકા હરોદી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8680', '10', '23', '26', 'હેલેસ પાલ્ટી, ઇક્કેશ તકોઈનો દીકરો ઈરા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8681', '10', '23', '27', 'અબીએઝેર અનાથોથી, મબુન્નાય હુશાથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8682', '10', '23', '28', 'સાલ્મોન અહોહી, મહારાય નટોફાથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8683', '10', '23', '29', '¶ બાનાહ નટોફાથીનો દીકરો હેલેબ, બિન્યામીનના વંશજોમાંના ગિબયાના રિબાયનો દીકરો ઇત્તાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8684', '10', '23', '30', 'બનાયા પિરઆથોની, ગાઆશના નાળાંનો હિદ્દાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8685', '10', '23', '31', 'અબી-આલ્બોન આર્બાથી, આઝમાવેથ બાહુરીમી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8686', '10', '23', '32', 'એલ્યાહબા શાઆલ્બોની, યાશેનના દીકરાઓમાંનો યોનાથાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8687', '10', '23', '33', '¶ શામ્મા હારારી, શારાર અરારીનો દીકરો અહીઆમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8688', '10', '23', '34', 'માખાથીના દીકરા અહાસ્બાયનો દીકરો અલીફેલેટ, અહિથોફેલ ગીલોનીનો દીકરો અલીઆમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8689', '10', '23', '35', 'હેસ્રો કાર્મેલી, પારાય આર્બી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8690', '10', '23', '36', 'સોબાહના નાથાનનો દીકરો ઈગાલ, ગાદના કુળમાંનો બાની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8691', '10', '23', '37', '¶ સેલેક આમ્મોની, નાહરાય બેરોથી, સરુયાના દીકરા યોઆબના શસ્ત્રવાહકો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8692', '10', '23', '38', 'ઈરા યિથ્રી, ગારેબ યિથ્રી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8693', '10', '23', '39', 'ઉરિયા હિત્તી એમ બધા મળીને સાડત્રીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8694', '10', '24', '1', '¶ ઈશ્વરનો કોપ ફરીથી ઇઝરાયલ ઉપર સળગ્યો, તેમણે દાઉદને તેઓની વિરુદ્ધ ઉશ્કેરીને કહ્યું, “જા, ઇઝરાયલ તથા યહૂદિયાની વસ્તી ગણતરી કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8695', '10', '24', '2', 'રાજાએ યોઆબ સેનાપતિને કે જે તેની સાથે હતો તેને કહ્યું, “દાનથી તે બેરશેબા સુધી ઇઝરાયલનાં સર્વ કુળોમાં ફરીને લોકોની ગણતરી કર કે, હું લોકોની કુલ સંખ્યા જાણું કે જેઓ યુદ્ધને માટે તૈયાર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8696', '10', '24', '3', '¶ યોઆબે રાજાને કહ્યું, “લોકો ગમે તેટલાં હોય, તો પણ તમારા પ્રભુ ઈશ્વર તેઓને સોગણાં વધારો અને તું મારો માલિક રાજા પોતાની આંખે તે જુએ. પણ હે રાજા આ વાતમાં તું કેમ આનંદ માને છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8697', '10', '24', '4', 'તોપણ રાજાનું વચન યોઆબની તથા સૈન્યના સરદારોની ઉપર અસરકારક થયું. તેથી યોઆબ તથા સૈન્યના સરદારો ઇઝરાયલના લોકોની ગણતરી કરવાને રાજાની હજૂરમાંથી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8698', '10', '24', '5', '¶ તેઓએ યર્દન ઊતરીને દક્ષિણ તરફના નગર અરોએરની ખીણમાં છાવણી કરી. પછી તેઓએ ગાદથી યાઝેર સુધી મુસાફરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8699', '10', '24', '6', 'તેઓ ગિલ્યાદ તથા તાહતીમ-હોદશીના દેશમાં આવ્યા, પછી તેઓ દાન-યાઆનમાં આવ્યા અને ચારેબાજુ ફરીને તેઓ સિદોન ભણી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8700', '10', '24', '7', 'તૂરના મજબૂત કિલ્લામાં, હિવ્વીઓના તથા કનાનીઓના સર્વ નગરોમાં તેઓ પહોંચ્યા. પછી તેઓ યહૂદિયાના નેગેબમાં બેરશેબામાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8701', '10', '24', '8', 'એમ આખા દેશમાં સ્થળે ફરીને વસ્તી ગણતરી કરી. નવ મહિના અને વીસ દિવસે તેઓ યરુશાલેમમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8702', '10', '24', '9', 'પછી યોઆબે રાજા આગળ યોદ્ધાઓની ગણતરીની કુલ સંખ્યા રજૂ કરી.તે મુજબ ઇઝરાયલમાં તલવાર ચલાવનાર આઠ લાખ શૂરવીર પુરુષો તથા યહૂદિયામાં એવા પાંચ લાખ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8703', '10', '24', '10', '¶ દાઉદે માણસોની ગણતરી કરાવ્યા પછી તે પોતાના હૃદયમાં ખિન્ન થયો. તેથી દાઉદે ઈશ્વરને કહ્યું, “મેં આ કરીને મોટું પાપ કર્યું છે. હવે, હે ઈશ્વર, કૃપા કરી તારા સેવકનો દોષ દૂર કર, કેમ કે મેં ઘણું મૂર્ખતાભર્યું કામ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8704', '10', '24', '11', '¶ જયારે દાઉદ સવારે ઊઠ્યો, તે અગાઉ દાઉદ અને ઈશ્વર વચ્ચેના મધ્યસ્થ ગાદ પ્રબોધકની પાસે ઈશ્વરનું વચન આવ્યું કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('8705', '10', '24', '12', 'તું દાઉદ પાસે જઈને તેને કહે ‘ઈશ્વર એમ કહે છે કે: હું તારી આગળ ત્રણ વિકલ્પો મૂકું છું. તેમાંથી એક તું પસંદ કર કે તે પ્રમાણે હું તને કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8706', '10', '24', '13', '¶ માટે ગાદે દાઉદ પાસે આવીને તેને કહ્યું, “તારા અપરાધને લીધે દેશમાં સાત વર્ષ સુધી દુકાળ આવે? અથવા તારા શત્રુઓ તારી પાછળ લાગે અને તું ત્રણ મહિના સુધી તેઓની આગળ નાસી જાય? અથવા તારા દેશમાં ત્રણ દિવસ સુધી મરકી ચાલે? હવે આ ત્રણ બાબતોમાંથી કોઈ એકની પસંદગી કરીને જણાવ. તે પ્રમાણેનો જવાબ હું મને મોકલનાર ઈશ્વરને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8707', '10', '24', '14', 'ત્યારે દાઉદે ગાદને કહ્યું, “હું ઘણી મુશ્કેલીમાં છું. માણસનાં હાથમાં પડવા કરતાં આપણે ઈશ્વરના હાથમાં જ પડીએ એ સારું છે. કેમ કે તેમની દયા પુષ્કળ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8708', '10', '24', '15', '¶ તેથી ઈશ્વરે ઇઝરાયલમાં સવારથી તે ઠરાવેલા સમય સુધી મરકી મોકલી દાનથી તે બેરશેબા સુધી લોકોમાંથી સિત્તેર હજાર માણસો મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8709', '10', '24', '16', 'દૂતે યરુશાલેમનો નાશ કરવાને પોતાનો હાથ તેની તરફ લંબાવ્યો, ત્યારે ઈશ્વરે યરુશાલેમનું નુકસાન કરવાથી તેના મનને બદલી નાખ્યું જે દૂત લોકોનો નાશ કરતો હતો, તેને તેમણે કહ્યું, “હવે બસ! તારો હાથ પાછો લે.” તે સમયે ઈશ્વરનો દૂત અરાવ્નાહ યબૂસીની ખળી પાસે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8710', '10', '24', '17', '¶ અને જે દૂત લોકોને મારતો હતો તેને જોઈને દાઉદે ઈશ્વરને કહ્યું, “જો, મેં તો પાપ કર્યું છે તથા દુષ્ટ કામ પણ કર્યા છે. પણ આ ઘેટાંએ શું કર્યું છે? કૃપા કરી તમારો હાથ મારી વિરુદ્ધ તથા મારા પિતાના ઘરની વિરુદ્ધ કરો, ઘેટાંની વિરુદ્ધ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8711', '10', '24', '18', '¶ તે દિવસે ગાદે દાઉદ પાસે આવીને કહ્યું, “જા અરાવ્નાહ યબૂસીની ખળીમાં ઈશ્વરને માટે વેદી બાંધ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8712', '10', '24', '19', 'માટે ગાદના કહેવા પ્રમાણે, ઈશ્વરે આજ્ઞા કરી હતી તે મુજબ, દાઉદ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8713', '10', '24', '20', 'અરાવ્નાહે બહાર નજર કરી, તો તેણે રાજાને તથા તેના ચાકરોને પોતાની નજીક આવતા જોયા. માટે અરાવ્નાહ તેઓની સામે ગયો. તેણે રાજાને સાષ્ટાંગ દંડવત્ પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8714', '10', '24', '21', '¶ પછી અરાવ્નાહે કહ્યું, “મારો માલિક રાજા પોતાના ચાકરની પાસે કેમ આવ્યો છે?” દાઉદે કહ્યું, લોકોમાંથી મરકી બંધ થાય માટે ઈશ્વરને સારુ વેદી બાંધવા માટે તારી પાસેથી આ ખળી વેચાતી લેવાને હું આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8715', '10', '24', '22', 'અરાવ્નાહે દાઉદને કહ્યું, “મારા માલિક રાજા, ખળી તારી પોતાની છે એમ સમજીને લે. તારી દ્રષ્ટિમાં જે સારું લાગે તે કર. જો, અહીં દહનીયાર્પણને માટે બળદો અને લાકડાને માટે ખળીના ઓજારો તથા બળદોનો સામાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8716', '10', '24', '23', 'હે મારા રાજા, હું અરાવ્નાહ આ બધું તને આપું છું.” પછી અરાવ્નાહે રાજાને કહ્યું, “તારા પ્રભુ ઈશ્વર તને માન્ય કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8717', '10', '24', '24', '¶ રાજાએ અરાવ્નાહને કહ્યું, “એમ નહિ, હું નિશ્ચે મૂલ્ય આપીને તે તારી પાસેથી વેચાતું લઈશ. મેં જેની કિંમત ચૂકવી ન હોય તેનું હું મારા પ્રભુ ઈશ્વરની આગળ કેવી રીતે દહનીયાર્પણ કરું?” તેથી દાઉદે પચાસ શેકેલ 575 ગ્રામ ચાંદી આપીને ખળી તથા બળદોને ખરીદી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8718', '10', '24', '25', 'દાઉદે ત્યાં ઈશ્વરને માટે વેદી બાંધી અને તેની ઉપર દહનીયાર્પણો તથા શાંત્યર્પણો ચઢાવ્યા. એમ ઈશ્વર દેશ ઉપર પ્રસન્ન થયા અને ઇઝરાયલમાંથી મરકી બંધ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8719', '11', '1', '1', '¶ હવે દાઉદ રાજા ઘણો વૃદ્ધ અને પ્રોઢ ઉંમરનો થયો હોવાથી તેઓએ તેને વસ્ત્રો ઓઢાડ્યાં, પણ તેને હૂંફ મળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8720', '11', '1', '2', 'તેથી તેના સેવકોએ તેને કહ્યું, “અમારા માલિક રાજાને માટે એક જુવાન કુમારિકા શોધી કાઢીએ. તે રાજાની હજૂરમાં ઊભી રહીને તેમની સેવા અને સારવાર કરે. આપની સાથે સૂઈ જાય જેથી આપનું શરીર ઉષ્માભર્યું રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8721', '11', '1', '3', '¶ તેથી તેઓએ સુંદર કન્યા માટે આખા ઇઝરાયલમાં શોધ કરી. તેઓને શૂનામ્મી અબીશાગ નામે એક કન્યા મળી. તેને તેઓ રાજા પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8722', '11', '1', '4', 'તે કુમારિકા ઘણી સુંદર હતી. તેણે રાજાની સેવા કરી, પણ રાજાએ તેની સાથે શારીરિક સંબંધ રાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8723', '11', '1', '5', '¶ તે સમયે હાગ્ગીથના દીકરા અદોનિયાએ અભિમાન કરતાં કહ્યું કે, “હું રાજા થઈશ.” તેણે પોતાને માટે રથો, ઘોડેસવારો તથા પોતાની આગળ દોડવા માટે પચાસ માણસો તૈયાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8724', '11', '1', '6', '“તેં આ પ્રમાણે કેમ કર્યું?” એવું કહીને તેના પિતાએ તેને કોઈ વખત નારાજ કર્યો નહોતો. અદોનિયા ઘણો રૂપાળો હતો, તે આબ્શાલોમ પછી જનમ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8725', '11', '1', '7', '¶ તેણે સરુયાના દીકરા યોઆબ તથા અબ્યાથાર યાજક પાસેથી સલાહ લીધી. તેઓએ અદોનિયાને અનુસરીને તેને સહાય કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8726', '11', '1', '8', 'પણ સાદોક યાજક, યહોયાદાનો દીકરો બનાયા, નાથાન પ્રબોધક, શિમઈ, રેઈ તથા દાઉદના યોદ્ધાઓ અદોનિયાના પક્ષે ગયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8727', '11', '1', '9', '¶ અદોનિયાએ એન-રોગેલ પાસેના ઝોહેલેથના પથ્થરની બાજુએ ઘેટાં, બળદો તથા પુષ્ટ પશુઓનું અર્પણ કર્યું. તેણે પોતાના સર્વ ભાઈઓને, એટલે રાજાઓના દીકરાઓને તથા રાજાના સેવકોને એટલે યહૂદિયાના સર્વ માણસોને આમંત્રણ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8728', '11', '1', '10', 'પણ તેણે નાથાન પ્રબોધકને, બનાયાને, યોદ્ધાઓને તથા પોતાના ભાઈ સુલેમાનને આમંત્રણ આપ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8729', '11', '1', '11', '¶ પછી નાથાને સુલેમાનની માતા બાથશેબાને બોલાવીને પૂછ્યું, “શું તમે નથી સાંભળ્યું કે, હાગ્ગીથનો દીકરો અદોનિયા રાજા બન્યો છે અને આપણા માલિક દાઉદને ખબર નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('8730', '11', '1', '12', 'હવે હું તમને એવી સલાહ આપું છું કે તમે તમારો પોતાનો જીવ તથા તમારા દીકરા સુલેમાનનો જીવ બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8731', '11', '1', '13', '¶ તમે દાઉદ રાજા પાસે જઈને તેમને કહો કે, ‘મારા માલિક રાજા, તમે શું આ તમારી દાસી આગળ એવા સમ નથી ખાધા કે, “તારો દીકરો સુલેમાન ચોક્કસ મારા પછી રાજા થશે અને તે મારા રાજ્યાસન પર બેસશે?” તો પછી શા માટે અદોનિયા રાજ કરે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8732', '11', '1', '14', 'જયારે તમે રાજા સાથે વાત કરતા હશો, ત્યારે હું તમારી પાછળ આવીને તમારી વાતને સમર્થન આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8733', '11', '1', '15', '¶ તેથી બાથશેબા રાજાના ઓરડામાં ગઈ. રાજા ઘણો વૃદ્વ થયો હતો અને શૂનામ્મી અબીશાગ રાજાની સેવા ચાકરી કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8734', '11', '1', '16', 'બાથશેબાએ રાજાની આગળ નમીને પ્રણામ કર્યા. અને રાજાએ પૂછ્યું, “તારી શી ઇચ્છા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8735', '11', '1', '17', 'તેણે તેને જવાબ આપ્યો, “મારા માલિક, તમે તમારી દાસી આગળ તમારા ઈશ્વર યહોવાહના સમ ખાધા હતા, ‘ચોક્કસ તારો દીકરો સુલેમાન મારા પછી રાજ કરશે અને તે મારા રાજ્યાસન પર બેસશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8736', '11', '1', '18', '¶ હવે જો, અદોનિયા રાજા બન્યો છે અને મારા માલિક રાજા, તમે તો એ જાણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8737', '11', '1', '19', 'તેણે બળદો, પુષ્ટ પશુઓ અને ઘેટાંનું અર્પણ કર્યું છે અને રાજાના સર્વ દીકરાઓને, અબ્યાથાર યાજકને તથા સેનાધિપતિ યોઆબને આમંત્રણ આપ્યાં છે, પણ તેણે તમારા સેવક સુલેમાનને આમંત્રણ આપ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8738', '11', '1', '20', '¶ મારા માલિક રાજા, સર્વ ઇઝરાયલની નજર તમારા પર છે, મારા માલિક રાજા પછી તમારા રાજ્યાસન પર કોણ બેસશે તે અમને જણાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8739', '11', '1', '21', 'નહિ તો જયારે મારા માલિક રાજા પોતાના પિતૃઓની જેમ ઊંઘી જશે, ત્યારે એમ થશે કે હું તથા મારો દીકરો સુલેમાન અપરાધી ગણાઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8740', '11', '1', '22', '¶ બાથશેબા હજી તો રાજાની સાથે વાત કરતી હતી, એટલામાં નાથાન પ્રબોધક અંદર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8741', '11', '1', '23', 'સેવકોએ રાજાને જણાવ્યું કે, “નાથાન પ્રબોધક અહીં છે.” જયારે તે રાજાની આગળ આવ્યો, ત્યારે તેણે રાજાની આગળ નમીને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8742', '11', '1', '24', '¶ નાથાને કહ્યું, “મારા માલિક રાજા, શું તમે એમ કહ્યું છે કે, ‘મારા પછી અદોનિયા રાજ કરશે અને તે મારા રાજ્યાસન પર બેસશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8743', '11', '1', '25', 'કેમ કે આજે જ તેણે જઈને પુષ્કળ બળદો, પુષ્ટ પશુઓ, તથા ઘેટાંનું અર્પણ કર્યું છે અને રાજાએ સર્વ દીકરાઓને, સેનાધિપતિઓ તથા અબ્યાથાર યાજકને આમંત્રણ આપ્યું છે. તેઓ તેની આગળ ખાય છે અને પીવે છે અને કહે છે, ‘રાજા અદોનિયા ઘણું જીવો!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8744', '11', '1', '26', '¶ પણ મને, હા, મને આ તમારા સેવકને, સાદોક યાજકને, યહોયાદાના દીકરા બનાયાને તથા તમારા સેવક સુલેમાનને તેણે આમંત્રણ આપ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8745', '11', '1', '27', 'શું એ કામ મારા માલિક રાજાએ કર્યું છે? જો એમ હોય તો મારા માલિક રાજાની પછી તેમના રાજ્યાસન પર કોણ બેસશે એ તમે આ તમારા દાસને તો જણાવ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8746', '11', '1', '28', '¶ પછી દાઉદ રાજાએ જવાબ આપ્યો, “બાથશેબાને મારી પાસે બોલાવો.” તે રાજાની હજૂરમાં આવીને તેની સંમુખ ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8747', '11', '1', '29', 'રાજાએ સમ ખાઈને કહ્યું, “જે ઈશ્વરે મારો પ્રાણ વિપત્તિમાંથી બચાવ્યો તે જીવતા ઈશ્વરની હાજરીમાં કહું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8748', '11', '1', '30', 'જેમ મેં તારી આગળ ઇઝરાયલના ઈશ્વર યહોવાહના સમ ખાઈને તેમની હાજરીમાં કહ્યું છે કે, ‘મારા પછી તારો દીકરો સુલેમાન રાજ કરશે અને તે મારી જગ્યાએ રાજ્યાસન પર બેસશે,’ તે પ્રમાણે હું આજે ચોક્કસ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8749', '11', '1', '31', 'પછી બાથશેબાએ રાજાની આગળ જમીન સુધી નીચે નમીને સાષ્ટાંગ દંડવત પ્રણામ કર્યા અને કહ્યું, “મારા માલિક દાઉદ રાજા સદા જીવતા રહો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8750', '11', '1', '32', '¶ દાઉદ રાજાએ કહ્યું, “સાદોક યાજકને, નાથાન પ્રબોધકને તથા યહોયાદાના દીકરા બનાયાને મારી પાસે બોલાવો.” તેથી તેઓ રાજાની સમક્ષ ઉપસ્થિત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8751', '11', '1', '33', 'રાજાએ તેઓને કહ્યું, “તમે તમારા માલિકના સેવકોને તમારી સાથે લઈને મારા દીકરા સુલેમાનને મારા પોતાના ખચ્ચર પર સવારી કરાવીને તેને ગિહોન લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8752', '11', '1', '34', 'ત્યાં સાદોક યાજક તથા નાથાન પ્રબોધક તેને ઇઝરાયલ પર રાજા તરીકે અભિષિક્ત કરે અને રણશિંગડું વગાડીને જાહેર કરજો કે, ‘સુલેમાન રાજા ઘણું જીવો!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8753', '11', '1', '35', '¶ પછી તમે તેની પાછળ આવજો અને તે આવીને મારા રાજ્યાસન પર બેસશે; કેમ કે તે મારી જગ્યાએ રાજા થશે. મેં તેને ઇઝરાયલ પર તથા યહૂદિયા પર આગેવાન નીમ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8754', '11', '1', '36', 'યહોયાદાના દીકરા બનાયાએ રાજાને જવાબ આપ્યો, “એમ જ થાઓ! મારા માલિક રાજાના ઈશ્વર યહોવાહ પણ એવું જ કહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8755', '11', '1', '37', 'જેમ યહોવાહ મારા માલિક રાજાની સાથે રહેતા આવ્યા છે, તેમ જ તે સુલેમાન સાથે પણ રહો અને મારા માલિક દાઉદ રાજાના રાજ્યાસન કરતાં તેનું રાજ્યાસન મોટું કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8756', '11', '1', '38', '¶ તેથી સાદોક યાજક, નાથાન પ્રબોધક, યહોયાદાનો દીકરો બનાયા તથા કરેથીઓ અને પલેથીઓએ જઈને સુલેમાનને દાઉદ રાજાના ખચ્ચર પર સવારી કરાવીને તેને ગિહોન લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8757', '11', '1', '39', 'સાદોક યાજકે મંડપમાંથી તેલનું શિંગ લઈને સુલેમાનનો અભિષેક કર્યો. પછી તેઓએ રણશિંગડું વગાડ્યું અને સર્વ લોકો બોલી ઊઠ્યા, “સુલેમાન રાજા ઘણું જીવો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8758', '11', '1', '40', 'પછી સર્વ લોકો તેની પાછળ ગયા અને વાંસળીઓ વગાડતા હતા. અને તેઓએ એવો આનંદ કર્યો કે તેઓના પોકારથી ભૂકંપ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8759', '11', '1', '41', '¶ અદોનિયા તથા તેની સાથેના સર્વ મહેમાનો ભોજન પૂરું કરી રહ્યા ત્યારે તેઓએ તે સાંભળ્યું. જયારે યોઆબે રણશિંગડાંનો અવાજ સાંભળ્યો, ત્યારે તેણે કહ્યું, “શહેરમાં આ ઘોંઘાટ શાનો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8760', '11', '1', '42', 'તે હજી બોલતો હતો, એટલામાં જ, અબ્યાથાર યાજકનો દીકરો યોનાથાન ત્યાં આવ્યો. અદોનિયાએ કહ્યું, “અંદર આવ, કેમ કે તું પ્રામાણિક માણસ છે અને સારા સમાચાર લાવ્યો હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8761', '11', '1', '43', '¶ યોનાથાને અદોનિયાને જવાબ આપ્યો, “આપણા માલિક દાઉદ રાજાએ સુલેમાનને રાજા બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8762', '11', '1', '44', 'અને રાજાએ તેની સાથે સાદોક યાજકને, નાથાન પ્રબોધકને, યહોયાદાના દીકરા બનાયાને તથા કરેથીઓ અને પલેથીઓને મોકલ્યા છે. તેઓએ તેને રાજાના ખચ્ચર પર સવારી કરાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8763', '11', '1', '45', 'સાદોક યાજકે તથા નાથાન પ્રબોધકે તેને ગિહોનમાં રાજા તરીકે અભિષેક કર્યો છે અને ત્યાંથી તેઓ એવી રીતે આનંદ કરતા પાછા આવ્યા કે તે નગર ગાજી રહ્યું છે. તમે જે જયપોકારો સાંભળ્યા છે તે એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8764', '11', '1', '46', '¶ વળી રાજાના રાજ્યાસન પર સુલેમાન બિરાજમાન થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8765', '11', '1', '47', 'રાજાના સેવકોએ આપણા માલિક દાઉદ રાજાને આશીર્વાદ આપવા અંદર આવીને કહ્યું, ‘તમારા ઈશ્વર તમારા નામ કરતાં સુલેમાનનું નામ શ્રેષ્ઠ કરો અને તમારા રાજ્યાસન કરતાં તેમનું રાજ્યાસન ઉન્નત બનાવો.’ અને રાજાએ પોતાના પલંગ પર બેઠા થઈને પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8766', '11', '1', '48', 'રાજાએ પણ કહ્યું, ‘ઇઝરાયલના ઈશ્વર યહોવાહ જેમણે આ દિવસે મારા જોતાં મારા રાજ્યાસન પર બેસનાર દીકરો મને આપ્યો છે, તેઓ પ્રશંસાને યોગ્ય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8767', '11', '1', '49', '¶ પછી અદોનિયાના સર્વ મહેમાનો ગભરાયા; તેઓ ઊઠીને માણસ પોતપોતાને માર્ગે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8768', '11', '1', '50', 'અદોનિયા સુલેમાનથી ગભરાઈને ઊઠ્યો અને જઈને તેણે વેદીનાં શિંગ પકડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8769', '11', '1', '51', 'પછી સુલેમાનને કહેવામાં આવ્યું, “જો, અદોનિયા સુલેમાન રાજાથી ગભરાય છે, કેમ કે તે વેદીનાં શિંગ પકડીને કહે છે, ‘સુલેમાન રાજા આજે ઈશ્વરની આગળ સમ ખાય કે તે તલવારથી પોતાના સેવકને મારી નાખશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8770', '11', '1', '52', '¶ સુલેમાને કહ્યું, “જો તે યોગ્ય વર્તણૂક કરશે, તો તેનો એક પણ વાળ વાંકો કરવામાં આવશે નહિ. પણ જો તેનામાં દુષ્ટતા માલૂમ પડશે, તો તે માર્યો જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8771', '11', '1', '53', 'તેથી સુલેમાન રાજાએ માણસો મોકલ્યા, તેઓ તેને વેદી પરથી ઉતારી લાવ્યા. તેણે આવીને સુલેમાન રાજાને નમીને પ્રણામ કર્યા અને સુલેમાને તેને કહ્યું, “તું તારે ઘરે જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8772', '11', '2', '1', '¶ દાઉદ રાજાના મરણના દિવસો નજીક હતા ત્યારે તેણે પોતાના દીકરા સુલેમાનને આજ્ઞા આપી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8773', '11', '2', '2', '“હું તો આખી દુનિયા જાય છે તે માર્ગે જાઉં છું. માટે તું બળવાન તથા પરાક્રમી થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8774', '11', '2', '3', 'જેમ મૂસાના નિયમશાસ્ત્રમાં લખેલું છે તેમ તારા ઈશ્વર યહોવાહના માર્ગમાં ચાલીને, તેમના વિધિઓ, તેમની આજ્ઞાઓ, તેમના હુકમો તથા તેમનાં સાક્ષ્યો પાળીને તેમના ફરમાનનો અમલ કર; એ માટે કે જે તું કરે તેમાં તથા જ્યાં કહી તું જાય ત્યાં તું ફતેહ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8775', '11', '2', '4', 'જેથી ઈશ્વરે મારા સંબંધી પોતાનું જે વચન આપ્યું હતું તે તેઓ ફળીભૂત કરે, એટલે કે ‘જો તારા દીકરાઓ પોતાના માર્ગ વિષે સંભાળ રાખીને પોતાના પૂરા હૃદયથી તથા પોતાના પૂરા જીવથી વિશ્વાસુપણે મારી સમક્ષ ચાલશે, તો ઇઝરાયલના રાજ્યાસન પર બેસનાર માણસની ખોટ તને પડશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8776', '11', '2', '5', '¶ સરુયાના દીકરા યોઆબે મને જે કર્યું, એટલે કે તેણે ઇઝરાયલનાં સૈન્યના બે અધિપતિઓને, એટલે નેરના દીકરા આબ્નેરને તથા યેથેરના દીકરા અમાસાને મારી નાખ્યા હતા, તે તું જાણે છે. તેણે શાંતિના સમયમાં યુદ્ધના જેવું લોહી પાડીને તે યુદ્ધનું લોહી પોતાની કમરે બાંધેલા કમરબંધને તથા પોતાના પગમાંનાં પગરખાંને લગાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8777', '11', '2', '6', 'તું તારા ડહાપણ અનુસાર યોઆબ સાથે વર્તજે, પણ તેનું પળિયાંવાળું માથું તું શાંતિએ કબરમાં ઊતરવા ન દેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8778', '11', '2', '7', '¶ પણ ગિલ્યાદી બાર્ઝિલ્લાયના દીકરાઓ પર તું કૃપા રાખજે અને તેઓ તારી મેજ પર ભોજન કરનારાઓમાં સામેલ થાય, કેમ કે જયારે હું તારા ભાઈ આબ્શાલોમથી નાસતો ફરતો હતો, ત્યારે તેઓ મારી સાથે એવી રીતે વર્ત્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8779', '11', '2', '8', '¶ જો, તારી પાસે ત્યાં બાહુરીમનો બિન્યામીની ગેરાનો દીકરો શિમઈ છે, હું માહનાઇમ ગયો તે દિવસે તેણે તો મને ભારે શાપ આપ્યો હતો. શિમઈ યર્દન પાસે મને મળવા આવ્યો અને મેં યહોવાહની હાજરીમાં તેને કહ્યું, ‘હું તને તલવારથી મારી નાખીશ નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8780', '11', '2', '9', 'પણ હવે તું તેને શિક્ષા કર્યા વગર જવા દેતો નહિ. તું બુદ્ધિમાન છે અને તારે તેને શું કરવું તે તને ખબર છે. તેનું પળિયાવાળું માથું તું લોહીલુહાણ સ્થિતિમાં કબરમાં ઉતારજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8781', '11', '2', '10', '¶ પછી દાઉદ પોતાના પૂર્વજોની જેમ ઊંઘી ગયો અને તેને દાઉદનગરમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8782', '11', '2', '11', 'દાઉદે ઇઝરાયલ પર ચાળીસ વર્ષ સુધી રાજ કર્યું. તેણે સાત વર્ષ હેબ્રોનમાં અને તેત્રીસ વર્ષ યરુશાલેમમાં રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8783', '11', '2', '12', 'પછી સુલેમાન પોતાના પિતા દાઉદના રાજ્યાસન પર બેઠો અને તેનું રાજ્ય ઘણું સ્થિર થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8784', '11', '2', '13', '¶ પછી હાગ્ગીથનો દીકરો અદોનિયા સુલેમાનની માતા બાથશેબા પાસે આવ્યો. બેથશેબાએ તેને પૂછ્યું, “શું તું શાંતિપૂર્વક આવ્યો છે?” તેણે જવાબ આપ્યો, “શાંતિપૂર્વક આવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8785', '11', '2', '14', 'પછી તેણે કહ્યું, “મારે તમને કંઈક કહેવું છે.” તેથી તેણે જવાબ આપ્યો “બોલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8786', '11', '2', '15', 'અદોનિયાએ કહ્યું, “તમે જાણો છો કે રાજ્ય મારું છે અને સર્વ ઇઝરાયલીઓએ મને રાજા તરીકે ઊંચો કર્યો. પણ રાજ્ય તો બદલાઈને મારા ભાઈનું થયું છે, કેમ કે યહોવાહે તે તેને આપેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8787', '11', '2', '16', '¶ હવે મારે તમને એક વિનંતી કરવી છે. કૃપા કરીને તમે નકારશો નહિ.” બાથશેબાએ તેને કહ્યું, “બોલ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8788', '11', '2', '17', 'તેણે કહ્યું, “કૃપા કરી તમે સુલેમાન રાજાને કહો કે તે શૂનામ્મી અબીશાગ સાથે મારું લગ્ન કરાવે, કેમ કે તે તમને ના નહિ પાડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8789', '11', '2', '18', 'બાથશેબાએ કહ્યું, “સારું, હું રાજાને વાત કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8790', '11', '2', '19', '¶ બાથશેબા અદોનિયાને માટે સુલેમાન રાજાને કહેવા માટે તેની પાસે ગઈ. તેને મળવા રાજા ઊભો થયો અને તેને પ્રણામ કર્યા. પછી તે પોતાના રાજ્યાસન પર બેઠો અને રાજમાતાને માટે એક આસન મુકાવ્યું. તે તેને જમણે હાથે બેઠી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8791', '11', '2', '20', 'પછી તેણે કહ્યું, “મારે તને એક નાની વિનંતી કરવાની છે; મને ના પાડીશ નહિ.” રાજાએ જવાબ આપ્યો, “બોલ, મારી માતા, હું તને ના નહિ પાડું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8792', '11', '2', '21', 'તેણે કહ્યું, “શૂનામ્મી અબીશાગનું લગ્ન તું તારા ભાઈ અદોનિયા સાથે કરાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8793', '11', '2', '22', '¶ સુલેમાન રાજાએ પોતાની માતાને જવાબ આપ્યો, “તું અદોનિયા માટે શૂનામ્મી અબીશાગને જ કેમ માગે છે? તેને માટે રાજ્ય પણ માગ, કેમ કે તે મારો મોટો ભાઈ છે. તેને માટે, અબ્યાથાર યાજકને માટે તથા સરુયાના દીકરા યોઆબને માટે પણ માગ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8794', '11', '2', '23', 'પછી સુલેમાન રાજાએ યહોવાહની હાજરીમાં કહ્યું, “એ વાત અદોનિયા બોલ્યો છે તેથી તેના જીવની હાનિ ન થાય, તો ઈશ્વર મને એવું અને એથી પણ વધારે વિતાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8795', '11', '2', '24', '¶ તો હવે જીવતા યહોવાહ કે જેમણે પોતાના આપેલા વચન પ્રમાણે મને સ્થાપિત કર્યો છે, મારા પિતા દાઉદના રાજ્યાસન પર મને બેસાડ્યો છે અને મારા માટે ઘર બનાવ્યું છે તેમની હાજરીમાં અદોનિયા ચોક્કસ માર્યો જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8796', '11', '2', '25', 'તેથી સુલેમાન રાજાએ યહોયાદાના દીકરા બનાયાને મોકલ્યો; બનાયાએ અદોનિયાને શોધીને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8797', '11', '2', '26', '¶ પછી અબ્યાથાર યાજકને રાજાએ કહ્યું, “તું અનાથોથમાં તારાં પોતાના ખેતરોમાં જતો રહે. તું મૃત્યુદંડને જ લાયક છે, પણ હું તને આ વખતે મારી નાખીશ નહિ. કારણ કે તેં ઈશ્વર યહોવાહનો કોશ મારા પિતા દાઉદ સમક્ષ ઊંચકેલો અને મારા પિતાએ સહન કરેલા સર્વ દુઃખોમાં તું પણ દુઃખી થયો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8798', '11', '2', '27', 'આમ સુલેમાને યહોવાહના યાજકપદ પરથી અબ્યાથારને પદભ્રષ્ટ કર્યો, જેથી એલીના કુટુંબ વિષે યહોવાહે શીલોમાં જે વચન કહ્યાં હતાં તે તે પૂરાં કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8799', '11', '2', '28', '¶ યોઆબને એ સમાચાર મળ્યા, કેમ કે યોઆબે અદોનિયાનાનો પક્ષ લીધો, પણ તેણે આબ્શાલોમનો પક્ષ લીધો ન હતો. તેથી યોઆબે યહોવાહના મંડપમાં નાસી જઈને વેદીના શિંગ પકડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8800', '11', '2', '29', 'સુલેમાન રાજાને સમાચાર મળ્યા કે યોઆબ યહોવાહના મંડપમાં નાસી ગયો છે અને હવે તે વેદીની પાસે છે. ત્યારે સુલેમાને યહોયાદાના દીકરા બનાયાને મોકલીને કહ્યું કે, “જા, તેને મારી નાખ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8801', '11', '2', '30', '¶ તેથી બનાયાએ યહોવાહના મંડપમાં આવીને તેને કહ્યું, “રાજા કહે છે, ‘બહાર આવ.’ યોઆબે જવાબ આપ્યો, “ના, હું તો અહીં મરણ પામીશ.” તેથી બનાયાએ રાજાની પાસે આવીને કહ્યું જણાવ્યું, “યોઆબે કહ્યું છે કે તે વેદી પાસે મરણ પામવા ઇચ્છે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8802', '11', '2', '31', 'રાજાએ તેને કહ્યું, “તેના કહ્યા પ્રમાણે કર. તેને મારી નાખ અને દફનાવી દે, કે જેથી યોઆબે વગર કારણે પાડેલા લોહીનો દોષ તું મારા પરથી તથા મારા પિતાના કુટુંબ પરથી દૂર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8803', '11', '2', '32', '¶ તેણે વહેવડાવેલું લોહી ઈશ્વર તેના પોતાના માથા પર પાછું વાળશે, કેમ કે મારા પિતા દાઉદ ન જાણે તેમ, તેણે પોતા કરતાં ન્યાયી એવા બે સારા માણસો પર, એટલે નેરના દીકરા એટલે ઇઝરાયલના સેનાધિપતિ આબ્નેર પર અને યેથેરના દીકરા એટલે યહૂદિયાના સેનાધિપતિ અમાસા પર હુમલો કરીને તેઓને તલવારથી મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8804', '11', '2', '33', 'તેથી તેઓનું લોહી યોઆબના માથા પર તથા તેના વંશજોના માથા પર સદા રહેશે. પણ દાઉદને, તેના વંશજોને, તેના ઘરને, તથા તેના રાજ્યાસનને યહોવાહ તરફથી સર્વકાળ શાંતિ મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8805', '11', '2', '34', '¶ પછી યહોયાદાના દીકરા બનાયાએ જઈને યોઆબ પર હુમલો કરીને તેને મારી નાખ્યો. તેને અરણ્યમાં તેના પોતાના ઘરમાં દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8806', '11', '2', '35', 'તેની જગ્યાએ રાજાએ યહોયાદાના દીકરા બનાયાને સેનાધિપતિ તરીકે અને અબ્યાથારની જગ્યાએ સાદોકને યાજક તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8807', '11', '2', '36', '¶ પછી રાજાએ માણસ મોકલીને શિમઈને બોલાવીને તેને કહ્યું, “તું યરુશાલેમમાં ઘર બાંધીને ત્યાં રહે અને ત્યાંથી ક્યાંય જતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8808', '11', '2', '37', 'કેમ કે તું ત્યાંથી નીકળીને કિદ્રોન ખીણની પેલી પાર જાય, તો જરૂર જાણજે કે તે દિવસે તું ચોક્કસ મરણ પામીશ. તારું લોહી તારે પોતાને માથે આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8809', '11', '2', '38', 'તેથી શિમઈએ રાજાને કહ્યું, “તું જે કહે છે તે સારું છે. જેમ મારા માલિક રાજાએ કહ્યું તેમ તારો સેવક કરશે.” તેથી શિમઈ યરુશાલેમમાં ઘણા દિવસો સુધી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8810', '11', '2', '39', '¶ પણ ત્રણ વર્ષના અંતે, શિમઈના બે ચાકરો માકાના દીકરા ગાથના રાજા આખીશ પાસે નાસી ગયા. તેની તેઓએ શિમઈને ખબર આપી, “જો, તારા ચાકરો ગાથમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8811', '11', '2', '40', 'પછી શિમઈ ઊઠીને ગધેડા પર જીન બાંધીને પોતાના ચાકરોને શોધવા ગાથમાં આખીશ પાસે ગયો. અને પોતાના ચાકરોને ગાથથી પાછા લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8812', '11', '2', '41', '¶ જયારે સુલેમાનને કહેવામાં આવ્યું કે શિમઈ યરુશાલેમથી રવાના થઈ ગાથ ગયો હતો અને પાછો આવી ગયો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8813', '11', '2', '42', 'ત્યારે રાજાએ માણસ મોકલીને શિમઈને બોલાવડાવીને કહ્યું, “શું મેં તને યહોવાહના સમ આપીને આગ્રહથી કહ્યું ન હતું, ‘જો તું અહીંથી રવાના થઈને ક્યાંય પણ જઈશ, તો જરૂર જાણજે કે તે દિવસે ચોક્કસ તારું મરણ થશે?’ પછી તેં મને કહ્યું હતું, ‘તું જે કહે છે તે સારું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8814', '11', '2', '43', '¶ તો પછી શા માટે તેં યહોવાહના સમનો તથા મેં તને જે આજ્ઞા આપી તેનો અમલ કર્યો નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8815', '11', '2', '44', 'વળી રાજાએ શિમઈને કહ્યું, “મારા પિતા દાઉદ પ્રત્યે તેં જે દુષ્ટતા કરી હતી તે સર્વ તું તારા હૃદયમાં સારી રીતે જાણે છે. માટે તારી દુષ્ટતા યહોવાહ તારે માથે પાછી વાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8816', '11', '2', '45', '¶ પણ સુલેમાન રાજા તો આશીર્વાદિત થશે અને દાઉદનું રાજ્યાસન યહોવાહની સમક્ષ સદાને માટે સ્થિર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8817', '11', '2', '46', 'અને રાજાએ યહોયાદાના દીકરા બનાયાને આજ્ઞા આપી અને તેણે બહાર નીકળીને શિમઈને મારી નાખ્યો. તેથી રાજ્ય સુલેમાનના હાથમાં સ્થિર થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8818', '11', '3', '1', '¶ સુલેમાને મિસરના રાજા ફારુનની સાથે સંબંધ બાંધીને તેની દીકરી સાથે લગ્ન કર્યું. તે પોતાનો મહેલ, યહોવાહનું ભક્તિસ્થાન તથા યરુશાલેમની ફરતે દીવાલ બાંધી રહ્યો, ત્યાં સુધી તેણે ફારુનની દીકરીને દાઉદનગરમાં રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8819', '11', '3', '2', 'લોકો ધર્મસ્થાનોમાં અર્પણ કરતા, કેમ કે તે દિવસો સુધી યહોવાહના નામનું ભક્તિસ્થાન બાંધવામાં આવ્યું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8820', '11', '3', '3', 'સુલેમાન પોતાના પિતા દાઉદના વિધિઓ પ્રમાણે ચાલીને યહોવાહ પર પ્રેમ રાખતો હતો, તે ધર્મસ્થાનોમાં અર્પણ કરતો હતો અને ધૂપ બાળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8821', '11', '3', '4', '¶ રાજા ગિબ્યોનમાં અર્પણ કરવા ગયો, કેમ કે તે મોટું ધર્મસ્થાન હતું. તે વેદી પર સુલેમાને એક હજાર દહનીયાર્પણ ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8822', '11', '3', '5', 'ગિબ્યોનમાં યહોવાહે રાત્રે સુલેમાનને સ્વપ્નમાં દર્શન આપીને કહ્યું, “માગ! હું તને શું આપું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8823', '11', '3', '6', '¶ તેથી સુલેમાને કહ્યું, “તમારા સેવક, મારા પિતા દાઉદ જે પ્રમાણે તમારી આગળ સત્યતાથી, ન્યાયીપણાથી તથા તમારી સાથે પ્રામાણિક હૃદયથી ચાલ્યા, તે પ્રમાણે તમે તેમના પર મોટી કૃપા પણ કરી. તમે તેમના પર આ મોટી કૃપા કરી છે એટલે જેમ આજે છે તેમ, તેમના રાજ્યાસન પર બેસવા તમે તેમને દીકરો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8824', '11', '3', '7', '¶ હવે હે યહોવાહ મારા ઈશ્વર, તમે આ તમારા દાસને મારા પિતા દાઉદને સ્થાને રાજા કર્યો છે, હું તો હજી માત્ર નાનો બાળક છું. કેવી રીતે બહાર જવું અથવા અંદર આવવું તે હું જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8825', '11', '3', '8', 'તમારા પસંદ કરેલા લોકો કે, જે એક એવી મહાન પ્રજા છે, જેની ગણતરી કે સંખ્યા પુષ્કળતાને લીધે કરી શકાય નહિ તેઓ મધ્યે તમારો સેવક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8826', '11', '3', '9', 'માટે તમારા લોકોનો ન્યાય કરવા મને તમારા સેવકને વિવેક અને બુદ્વિવાળું હૃદય આપો, કે જેથી સાચા અને ખોટાનો તફાવત હું પારખી શકું. કેમ કે આ તમારી મહાન પ્રજાનો ન્યાય કરવા કોણ શક્તિમાન છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8827', '11', '3', '10', '¶ સુલેમાનની વિનંતીથી પ્રભુ પ્રસન્ન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8828', '11', '3', '11', 'તેથી ઈશ્વરે તેને કહ્યું, “તેં યોગ્ય માગણી કરી છે અને પોતાના માટે લાબું આયુષ્ય માગ્યું નથી. વળી તેં પોતાને માટે સંપત્તિ અથવા તારા દુશ્મનોના જીવ માગ્યા નથી, પણ ન્યાય કરવા માટે બુદ્ધિ માગી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8829', '11', '3', '12', 'તે માટે મેં તારી ઇચ્છા પ્રમાણે કર્યું છે. મેં તને જ્ઞાની તથા વિવેકબુદ્ધિવાળું હૃદય આપ્યું છે. હવે કૌશલ્ય અને બુદ્ધિમતામાં તારી અગાઉ તારા જેવો કોઈ થયો નથી અને હવે પછી તારા જેવો કોઈ થશે પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8830', '11', '3', '13', '¶ વળી તેં જે માગ્યું નથી તે પણ એટલે દ્રવ્ય તથા સન્માન, એ બન્ને મેં તને આપ્યાં છે. તારા સર્વ દિવસોભર રાજાઓમાં તારા જેવો કોઈ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8831', '11', '3', '14', 'જો તું તારા પિતા દાઉદની જેમ મારા વિધિઓ તથા મારી આજ્ઞાઓ પાળીને મારા માર્ગે ચાલશે, તો હું તને લાંબુ આયુષ્ય આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8832', '11', '3', '15', '¶ પછી સુલેમાન જાગ્યો, તો જુઓ, એ તો સ્વપ્ન હતું. તે યરુશાલેમ આવ્યો અને પ્રભુના કરારકોશ આગળ ઊભો રહ્યો. તેણે દહનીયાર્પણ તથા શાંત્યર્પણ ચઢાવ્યાં અને પોતાના સર્વ ચાકરોને મિજબાની આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8833', '11', '3', '16', '¶ પછી બે સ્ત્રીઓ જે ગણિકા હતી તે રાજા પાસે આવીને ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8834', '11', '3', '17', 'તેમાંની એક સ્ત્રીએ કહ્યું, “હે મારા માલિક, હું તથા આ સ્ત્રી એક જ ઘરમાં રહીએ છીએ અને જે ઘરમાં હું તેની સાથે રહું છું તેમાં મેં એક બાળકને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8835', '11', '3', '18', '¶ મારી પ્રસૂતિને ત્રીજે દિવસે એમ થયું કે આ સ્ત્રીને પણ એક બાળક જનમ્યું. અમે એકસાથે રહેતાં હતાં. અમારી સાથે ઘરમાં બીજું કોઈ નહોતું, પણ અમે બે જ ઘરમાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8836', '11', '3', '19', 'આ સ્ત્રીનો દીકરો રાત્રે મરણ પામ્યો, કારણ કે ઊંઘમાં પાસું ફેરવતાં તેનો દીકરો તેનાથી દબાઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8837', '11', '3', '20', 'તેથી તેણે મધરાત્રે ઊઠીને આ તમારી દાસી ઊંઘતી હતી એટલામાં મારા દીકરાને મારી પાસેથી લઈ જઈને પોતાની પાસે સુવડાવ્યો અને તેના મરણ પામેલા દીકરાને મારી પાસે સુવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8838', '11', '3', '21', '¶ જયારે હું સવારમાં મારા બાળકને દૂધ પીવડાવવા ઊઠી, ત્યારે તો તે મરણ પામેલો હતો. પણ મેં તેને સવારમાં ધ્યાનથી જોયો, તો તે મારાથી જન્મેલો મારો દીકરો નહોતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8839', '11', '3', '22', 'પછી બીજી સ્ત્રી બોલી, “ના, જે જીવતો દીકરો છે તે તો મારો છે અને જે મરણ પામેલો છે તે તારો દીકરો છે.” પ્રથમ સ્ત્રીએ કહ્યું, “ના, મરણ પામેલો દીકરો તારો છે અને જે જીવતો છે તે મારો છે.” આમ તેઓએ રાજા આગળ વિવાદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8840', '11', '3', '23', '¶ પછી રાજાએ કહ્યું, “એક કહે છે, ‘આ જીવતો તે મારો દીકરો છે અને મરણ પામેલો તે તારો દીકરો છે.’ અને બીજી કહે છે, ‘ના, મરણ પામેલો દીકરો તારો છે અને જીવતો દીકરો મારો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('8841', '11', '3', '24', 'રાજાએ કહ્યું, “મને એક તલવાર લાવી આપો.” તેઓ રાજા પાસે એક તલવાર લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8842', '11', '3', '25', 'પછી રાજાએ કહ્યું, “આ જીવતા બાળકના ઉપરથી નીચે બે સરખા ભાગ કરીને એકને અડધો ભાગ અને બીજીને અડધો ભાગ આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8843', '11', '3', '26', '¶ પછી જે સ્ત્રીનો દીકરો જીવતો હતો તેણે રાજાને અરજ કરી, કેમ કે પોતાના દીકરાને માટે તેનું હૃદય ભરાઈ આવ્યું હતું. તેણે કહ્યું, “હે મારા માલિક, તે સ્ત્રીને જીવતો દીકરો આપો અને ગમે તે હોય પણ તેને મારી તો ન જ નાખો.” પણ બીજી સ્ત્રીએ કહ્યું, “તે મારો પણ ન થાય તેમ જ તારો પણ ન થાય. તેના બે ભાગ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8844', '11', '3', '27', 'પછી રાજાએ જવાબ આપ્યો, “જીવતો દીકરો પહેલી સ્ત્રીને આપો. કેમ કે તે જ તેની માતા છે, દીકરાને મારી નાખો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8845', '11', '3', '28', 'રાજાએ જે ન્યાય કર્યો હતો, તે વિષે જયારે સર્વ ઇઝરાયલે સાંભળ્યું, ત્યારે તેઓને રાજાનો ભય લાગ્યો, કેમ કે તેઓએ જોયું કે ન્યાય કરવા તેનામાં ઈશ્વરનું જ્ઞાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8846', '11', '4', '1', '¶ સુલેમાન રાજા સર્વ ઇઝરાયલ પર રાજ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8847', '11', '4', '2', 'આ તેના રાજ્યના અધિકારીઓ હતા: સાદોકનો દીકરો અઝાર્યા યાજક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8848', '11', '4', '3', 'શીશાના દીકરા અલિહોરેફ તથા અહિયા ચિટનીસો હતા. અહીલૂદનો દીકરો યહોશાફાટ ઇતિહાસકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8849', '11', '4', '4', 'યહોયાદાનો દીકરો બનાયા સેનાધિપતિ હતો. સાદોક તથા અબ્યાથાર યાજકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8850', '11', '4', '5', '¶ નાથાનનો દીકરો અઝાર્યા વહીવટદારોનો ઉપરી હતો. નાથાનનો દીકરો ઝાબૂદ યાજક તથા રાજાનો મિત્ર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8851', '11', '4', '6', 'અહીશાર ઘરનો વહીવટદાર હતો. આબ્દાનો દીકરો અદોનીરામ કોશાધ્યક્ષ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8852', '11', '4', '7', '¶ સર્વ ઇઝરાયલ પર સુલેમાનના બાર અધિકારીઓ હતા, જેઓ રાજાને તથા તેના કુટુંબને ખોરાક પૂરો પાડવાની જવાબદારી બજાવતા હતા. દરેકને માથે વર્ષમાં એકેક મહિનાનો ખર્ચ પૂરો પાડવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8853', '11', '4', '8', 'આ તેઓનાં નામ છે: એફ્રાઇમના પહાડી પ્રદેશમાં બેન-હૂર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8854', '11', '4', '9', 'માકાશમાંનો બેન-દેકેર, શાલ્બીમમાંનો બેથ-શેમેશ, એલોનબેથમાં હાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8855', '11', '4', '10', 'અરૂબ્બોથમાં બેન-હેશેદ; સોખો તથા હેફેરનો આખો દેશ તેને તાબે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8856', '11', '4', '11', '¶ દોરના આખા પહાડી પ્રદેશમાં બેન-અબીનાદાબ હતો. તેણે સુલેમાનની દીકરી ટાફાથ સાથે લગ્ન કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8857', '11', '4', '12', 'તાનાખ તથા મગિદ્દો, સારેથાનની બાજુનું તથા યિઝ્રએલની નીચેનું આખું બેથ-શેઆન, બેથ-શેઆનથી આબેલ-મહોલા સુધી, એટલે યોકમામની પેલી બાજુ સુધીમાં અહીલૂદનો દીકરો બાના,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8858', '11', '4', '13', 'રામોથ ગિલ્યાદમાં બેન-ગેબેર: વળી યતેના તાબે મનાશ્શાના દીકરા યાઈરના ગિલ્યાદમાંનાં નગરો પણ હતાં, એટલે તેને તાબે બાશાનમાંનો આર્ગોબ પ્રદેશ, જેમાં દીવાલો તથા પિત્તળની ભૂંગળોવાળાં સાઠ મોટાં નગરોનો તે અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8859', '11', '4', '14', 'માહનાઇમમાં ઇદ્દોનો દીકરો અહિનાદાબ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8860', '11', '4', '15', '¶ અહિમાઆસ નફતાલીમાં હતો. તેણે પણ સુલેમાનની દીકરી બાસમાથની સાથે લગ્ન કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8861', '11', '4', '16', 'આશેર તથા બાલોથમાં હુશાયનો દીકરો બાના,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8862', '11', '4', '17', 'ઇસ્સાખારમાં પારૂઆનો દીકરો યહોશાફાટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8863', '11', '4', '18', '¶ અને બિન્યામીનમાં એલાનો દીકરો શિમઈ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8864', '11', '4', '19', 'અમોરીઓના રાજા સીહોનના તથા બાશાનના રાજા ઓગના ગિલ્યાદ દેશમાં ઉરીનો દીકરો ગેબેર અને આ દેશમાં તે એકલો અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8865', '11', '4', '20', '¶ યહૂદિયા તથા ઇઝરાયલના લોકો સંખ્યામાં સમુદ્ર કિનારાની રેતી જેટલા અગણિત હતા. તેઓ ખાઈ પીને આનંદ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8866', '11', '4', '21', 'નદીથી તે પલિસ્તીઓના દેશ સુધી તથા મિસરની સરહદ સુધીનાં સર્વ રાજ્યો પર સુલેમાન હકૂમત ચલાવતો હતો. તેઓ નજરાણાં લાવતા અને સુલેમાનની જિંદગીના સર્વ દિવસો તેઓ તેની તાબેદારી કરતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8867', '11', '4', '22', 'સુલેમાનના મહેલમાં રહેનારાનો એક દિવસનો ખોરાક ત્રીસ માપ મેંદો, સાઠ માપ લોટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8868', '11', '4', '23', 'દસ પુષ્ટ બળદો, બીડમાં ચરતા વીસ બળદ, સો ઘેટાં, સાબર, હરણ, કલિયાર તથા ચરબીદાર પક્ષીઓ એટલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8869', '11', '4', '24', '¶ કેમ કે નદીની આ બાજુના સર્વ પ્રદેશમાં એટલે તિફસાથી તે ગાઝા સુધી સર્વ રાજાઓ તેને તાબે હતા અને તેની ચારેબાજુ શાંતિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8870', '11', '4', '25', 'સુલેમાનના સર્વ દિવસો દરમિયાન દાનથી તે બેરશેબા સુધી યહૂદિયા તથા ઇઝરાયલ પોતપોતાના દ્રાક્ષાવેલા નીચે તથા પોતપોતાની અંજીરી નીચે નિર્ભય સ્થિતિમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8871', '11', '4', '26', '¶ સુલેમાનને પોતાના રથોના ઘોડાને માટે ચાળીસ હજાર તબેલા હતા અને બાર હજાર ઘોડેસવારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8872', '11', '4', '27', 'દરેક અધિકારીઓ પોતપોતાને ભાગે આવેલા મહિનામાં સુલેમાન રાજાને તથા સુલેમાનને ત્યાં જમવા આવનાર બધાંને ખોરાક પૂરો પાડતા હતા. તેઓ કોઈપણ બાબતની અછત પડવા દેતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8873', '11', '4', '28', 'તેઓ પ્રત્યેક પોતપોતાને સોંપેલી ફરજ પ્રમાણે, રથના ઘોડાઓને માટે તથા સવારી માટેના ઘોડાઓને માટે તેઓને મુકામે જવ તથા ઘાસ પહોંચાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8874', '11', '4', '29', '¶ ઈશ્વરે સુલેમાનને ઘણું જ્ઞાન, સમજશક્તિ તથા સમુદ્રકિનારાની રેતીના પટ સમું વિશાળ સમજશકિત આપ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8875', '11', '4', '30', 'પૂર્વ દિશાના સર્વ લોકોના જ્ઞાનથી તથા મિસરીઓના સર્વ જ્ઞાન કરતાં સુલેમાનનું જ્ઞાન અધિક હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8876', '11', '4', '31', 'તે સર્વ માણસો કરતાં વિશેષ જ્ઞાની હતો. એથાન એઝ્રાહી કરતાં, માહોલના દીકરાઓ હેમાન, કાલ્કોલ તથા દાર્દા કરતાં પણ તે વધારે જ્ઞાની હતો. તેની કીર્તિ આસપાસના સર્વ દેશોમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8877', '11', '4', '32', '¶ તેણે ત્રણ હજાર નીતિવચનો કહ્યાં અને તેનાં રચેલાં ગીતોની સંખ્યા એક હજાર પાંચ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8878', '11', '4', '33', 'તેણે વનસ્પતિ વિષે વર્ણન કર્યું, એટલે લબાનોન પરના દેવદાર વૃક્ષથી માંડીને દીવાલોમાંથી ઊગી નીકળતા ઝુફા સુધીની વનસ્પતિ વિષે વર્ણન કર્યું. તેણે પશુઓ, પક્ષીઓ, પેટે ચાલનારાં પ્રાણીઓ તથા માછલીઓ વિષે પણ વર્ણન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8879', '11', '4', '34', 'જે સર્વ લોકોએ તથા પૃથ્વી પરના જે સર્વ રાજાઓએ સુલેમાનના જ્ઞાન વિષે સાંભળ્યું હતું, તેઓમાંના ઘણા તેના જ્ઞાનની વાતો સાંભળવા આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8880', '11', '5', '1', '¶ તૂરના રાજા હીરામે પોતાના ચાકરોને સુલેમાન પાસે મોકલ્યા, કેમ કે તેણે સાંભળ્યું હતું કે લોકોએ તેને તેના પિતાને સ્થાને રાજા તરીકે અભિષિક્ત કર્યો હતો; હીરામ હમેશાં દાઉદ પર પ્રેમ રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8881', '11', '5', '2', 'સુલેમાને હીરામ પાસે માણસ મોકલીને કહેવડાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8882', '11', '5', '3', '“તું જાણે છે કે મારા પિતા દાઉદની ચારે તરફ જે સર્વ વિગ્રહ ચાલતા હતા તેમાં જ્યાં સુધી યહોવાહે વિરોધીઓને હરાવ્યા નહિ, ત્યાં સુધી તેઓને લીધે પોતાના ઈશ્વર યહોવાહના નામને અર્થે તે ભક્તિસ્થાન બાંધી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8883', '11', '5', '4', '¶ પણ હવે, મારા ઈશ્વર યહોવાહે મને ચારે તરફ શાંતિ આપી છે. ત્યાં કોઈ શત્રુ નથી કે કંઈ આપત્તિ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8884', '11', '5', '5', 'તેથી જેમ ઈશ્વરે મારા પિતા દાઉદને કહ્યું હતું, ‘તારા જે દીકરાને હું તારે સ્થાને તારા રાજ્યાસન પર બેસાડીશ તે મારા નામને અર્થે ભક્તિસ્થાન બાંધશે.’ તે પ્રમાણે હું મારા ઈશ્વર યહોવાહના નામને અર્થે ભક્તિસ્થાન બાંધવાનો ઇરાદો રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8885', '11', '5', '6', '¶ તેથી હવે મારા માટે લબાનોન પરથી દેવદાર વૃક્ષો કપાવવાની આજ્ઞા આપો. અને મારા સેવકો તમારા સેવકોની સાથે રહેશે અને તમે જે પ્રમાણે કહેશો તે મુજબ હું તમારા સેવકોને વેતન ચૂકવી આપીશ. કારણ કે તમે જાણો છો કે અમારામાં સિદોનીઓના જેવા લાકડાં કાપનારો કોઈ હોશિયાર માણસો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8886', '11', '5', '7', '¶ જયારે હીરામે સુલેમાનની વાતો સાંભળી, ત્યારે ઘણો આનંદિત થઈને બોલ્યો, “આજે યહોવાહની સ્તુતિ થાઓ કે તેમણે આ મહાન પ્રજા પર રાજ કરવા દાઉદને જ્ઞાની દીકરો આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8887', '11', '5', '8', 'હીરામે સુલેમાનની પાસે માણસ મોકલીને કહાવ્યું, “જે સંદેશો તમે મારા પર મોકલ્યો છે તે મેં સાંભળ્યો છે. એરેજવૃક્ષનાં લાકડાંની બાબતમાં તથા દેવદારનાં લાકડાંની બાબતમાં હું તમારી ઇચ્છા પ્રમાણે બધું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8888', '11', '5', '9', '¶ મારા ચાકરો લાકડાંને લબાનોન પરથી સમુદ્રકિનારે ઉતારી લાવશે અને જે સ્થળ તમે મુકરર કરશો ત્યાં તે સમુદ્રમાર્ગે લઈ જવા માટે હું તેમના તરાપા બંધાવીશ અને તમે તે ત્યાંથી લઈ જજો. તમે મારા ઘરનાંને ખોરાકી પૂરી પાડજો, એટલે મારી ઇચ્છા પૂરી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8889', '11', '5', '10', '¶ તેથી હીરામે સુલેમાનને તેની ઇચ્છા પ્રમાણે એરેજવૃક્ષોનાં લાકડાં તથા દેવદારનાં લાકડાં આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8890', '11', '5', '11', 'સુલેમાને હીરામના ઘરનાંને ખોરાકી બદલ વીસ હજાર માપ ઘઉં અને વીસ હજાર માપ શુદ્ધ તેલ આપ્યું. સુલેમાન હીરામને વર્ષોવર્ષ એ પ્રમાણે આપતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8891', '11', '5', '12', 'યહોવાહે સુલેમાનને વચન પ્રમાણે જ્ઞાન આપ્યું હતું. હીરામ તથા સુલેમાનની વચ્ચે સંપ હતો અને તેઓ બન્નેએ અરસપરસ કરાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8892', '11', '5', '13', '¶ સુલેમાન રાજાએ સર્વ ઇઝરાયલમાંથી સખત પરિશ્રમ કરનારું લશ્કર ઊભું કર્યું; તે લશ્કર ત્રીસ હજાર માણસોનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8893', '11', '5', '14', 'તે તેઓમાંથી નિયતક્રમ પ્રમાણે દર મહિને દસ હજાર માણસોને લબાનોન મોકલતો હતો. તેઓ એક મહિનો લબાનોનમાં તથા બે મહિના પોતાના ઘરે રહેતા. અદોનીરામ આ લશ્કરનો ઊપરી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8894', '11', '5', '15', '¶ સુલેમાન પાસે સિત્તેર હજાર મજૂરો હતા અને પર્વત પર પથ્થર ખોદનારા એંસી હજાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8895', '11', '5', '16', 'સુલેમાનની પાસે કામ પર દેખરેખ રાખનારા તથા કામ કરનાર મજુરો પર અધિકાર ચલાવનારા ત્રણ હજાર ત્રણ સો મુખ્ય અધિકારીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8896', '11', '5', '17', '¶ રાજાની આજ્ઞા મુજબ ઘડેલા પથ્થરોથી સભાસ્થાનનો પાયો નાખવા માટે તેઓ મોટા તથા મૂલ્યવાન પથ્થરો ખોદી કાઢતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8897', '11', '5', '18', 'તેથી સુલેમાનનું ઘર બાંધનારા, હીરામનું ઘર બાંધનારા તથા ગબાલીઓ આ પથ્થરોને ઘડતા હતા અને ભક્તિસ્થાન બાંધવા માટે લાકડાં તથા પથ્થર તૈયાર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8898', '11', '6', '1', '¶ ઇઝરાયલીઓ મિસર દેશમાંથી ચારસો એંશી વર્ષ પૂરાં થયા પછી ત્યાંથી બહાર આવ્યા. રાજા સુલેમાનના ઇઝરાયલ પરના શાસનના ચોથા વર્ષના ઝીવ માસમાં એટલે બીજા માસમાં તેણે ઈશ્વરના સભાસ્થાનનું બાંધકામ શરૂ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8899', '11', '6', '2', 'રાજા સુલેમાને જે ભક્તિસ્થાન યહોવાહ માટે બંધાવ્યુ તેની લંબાઈ સાઠ હાથ, પહોળાઈ વીસ હાથ અને ઊંચાઈ ત્રીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8900', '11', '6', '3', '¶ ભક્તિસ્થાનના સભાખંડના સામેના પરસાળની પહોળાઈ વીસ હાથ અને લંબાઈ દસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8901', '11', '6', '4', 'તેણે સભાસ્થાનને માટે જાળીવાળી સાંકડી બારીઓ બનાવડાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8902', '11', '6', '5', '¶ તેણે સભાસ્થાનની તેમ જ પરમપવિત્ર સ્થાનની દીવાલોની ચારેબાજુ માળ બનાવ્યા. તેણે તેની ચારેબાજુએ ઓરડીઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8903', '11', '6', '6', 'સૌથી નીચેના માળની પહોળાઈ સાડા સાત હાથ, વચ્ચેના માળની છ હાથ અને ત્રીજા માળની પહોળાઈ પાંચ હાથ હતી. કેમ કે મોભને માટે સભાસ્થાનની દીવાલોમાં ખાંચા પાડવા ના પડે માટે તેણે સભાસ્થાનની બહારની બાજુએ ફરતી કાંગરી મૂકી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8904', '11', '6', '7', '¶ ભક્તિસ્થાન બાંધતી વખતે પથ્થરો ખાણમાંથી તૈયાર કરીને લાવવામાં આવતા; અને તેને બાંધતી વખતે તેમાં હથોડી, કુહાડી કે લોઢાના કોઈપણ હથિયારનો અવાજ સંભળાતો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8905', '11', '6', '8', '¶ ભોંયતળિયાનું પ્રવેશદ્વાર સભાસ્થાનની દક્ષિણ બાજુએ આવેલું હતું. ત્યાં વચલા માળે જવા વળાંકવાળી એક ગોળાકાર સીડી હતી અને વચલા માળેથી સૌથી ઉપલે માળે જવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8906', '11', '6', '9', '¶ સુલેમાને સભાસ્થાનનું બાંધકામ પૂરું કર્યું અને તેણે દેવદારના પાટડા અને પાટિયામાંથી સભાસ્થાનની છત બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8907', '11', '6', '10', 'તેણે ભક્તિસ્થાનના અંદરના સભાખંડની સામે માળ બનાવ્યા. તે દરેકની ઊંચાઈ પાંચ હાથ હતી. તે માળનો આધાર દેવદારના લાકડા વડે ભક્તિસ્થાન પર રહેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8908', '11', '6', '11', '¶ પછી યહોવાહનું વચન સુલેમાન પાસે આવ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('8909', '11', '6', '12', '“તેં મારા માટે આ જે ભક્તિસ્થાન બાંધ્યું છે તે સંબંધી, જો તું મારા વિધિઓ પ્રમાણે ચાલીશ અને મારી બધી આજ્ઞાઓનું નિષ્ઠાપૂર્વક પાલન કરીશ તો મેં તારા પિતા દાઉદને તારા વિષે જે વચન આપ્યું હતું તે હું પાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8910', '11', '6', '13', 'હું ઇઝરાયલીઓ વચ્ચે રહીશ અને તેઓને તજી દઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('8911', '11', '6', '14', '¶ આમ, સુલેમાને સભાસ્થાનનું બાંધકામ પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8912', '11', '6', '15', 'પછી તેણે સભાસ્થાનની અંદરની દીવાલોને દેવદારના પાટિયાની બનાવી. ભોંયતળિયાથી છત સુધી તેણે તે દીવાલો ઉપર અંદરની બાજુએ લાકડાંનું અસ્તર કર્યું; તેણે સભાસ્થાનનું ભોંયતળિયુ દેવદારનાં પાટિયાનું બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8913', '11', '6', '16', '¶ સભાસ્થાનની પાછળની બાજુ તેણે વીસ હાથ લાંબી એક ઓરડી બાંધી. તેણે તળિયેથી છેક છત સુધીની દીવાલો દેવદારની બનાવી. એ દીવાલો તેણે આ પરમપવિત્ર સ્થાન માટે અંદરની બાજુએ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8914', '11', '6', '17', 'મુખ્ય સભાખંડ એટલે પરમપવિત્રસ્થાનની સામેના પવિત્ર સ્થાનની લંબાઈ ચાલીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8915', '11', '6', '18', 'ભક્તિસ્થાનના અંદરની બાજુના હિસ્સામાં દેવદારના લાકડા પર કળીઓ તથા ખીલેલાં ફૂલો કોતરેલાં હતાં. ત્યાં અંદરના ભાગમાં ક્યાંય પણ પથ્થરનું કામ દેખાતું ન હતું. ક્યાંય એક પણ પથ્થર દેખાતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8916', '11', '6', '19', '¶ સુલેમાને યહોવાહનો કરારકોશ મૂકવા માટે સભાસ્થાનની અંદરની બાજુએ પરમપવિત્રસ્થાન બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8917', '11', '6', '20', 'પરમપવિત્રસ્થાનની લંબાઈ વીસ હાથ, પહોળાઈ વીસ હાથ અને ઊંચાઈ વિસ હાથ હતી. તેણે તેની દીવાલોને શુદ્વ સોનાથી અને તેની વેદીને દેવદારના લાકડાથી મઢી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8918', '11', '6', '21', '¶ પછી સુલેમાને સભાસ્થાનની અંદરની દીવાલોને શુદ્ધ સોનાથી મઢી. તેણે પરમપવિત્રસ્થાનની આગળ પ્રવેશદ્વારના એક છેડેથી બીજા છેડા સુધી સોનાની સાંકળો મૂકી અને આગળના ભાગને સોનાથી મઢ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8919', '11', '6', '22', 'આમ, સુલેમાને સભાસ્થાનનો અંદરનો આખો ભાગ સોનાથી મઢી લીધો. તેણે પરમપવિત્રસ્થાનની આખી વેદીને પણ સોનાથી મઢી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8920', '11', '6', '23', '¶ સુલેમાને પરમપવિત્રસ્થાનમાં જૈતૂનનાં લાકડામાંથી બનાવેલા બે કરુબ બનાવ્યા. તે દરેકની ઊંચાઈ દસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8921', '11', '6', '24', 'દરેક કરુબને બે પાંખ હતી અને તે દરેક પાંખની લંબાઈ પાંચ હાથ હતી; દરેકની એક પાંખથી બીજી પાંખના છેડાઓ વચ્ચેનું અંતર દસ હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8922', '11', '6', '25', 'બીજા કરુબની બે પાંખો વચ્ચેનું અંતર પણ દસ હાથ હતું, બન્ને કરુબો કદ અને આકારમાં સરખા જ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8923', '11', '6', '26', 'બન્ને કરુબની ઊંચાઈ દસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8924', '11', '6', '27', '¶ સુલેમાને એ બન્ને કરુબોને ભક્તિસ્થાનના પરમપવિત્રસ્થાનમાં ગોઠવ્યા હતા. કરુબની પાંખો ફેલાયેલી હતી, તેથી એક કરુબની પાંખ એક દીવાલને અને બીજા કરુબની પાંખ બીજી દીવાલને સ્પર્શતી હતી અને તેઓની બીજી પાંખો ખંડની વચ્ચોવચ્ચ એકબીજાને સ્પર્શતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8925', '11', '6', '28', 'સુલેમાને તે કરુબોને સોનાથી મઢાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8926', '11', '6', '29', '¶ તેણે સભાસ્થાનની સર્વ ઓરડીઓની દીવાલો પર અંદર તેમ જ બહાર કરુબો, ખજૂરી વૃક્ષો અને ખીલેલાં ફૂલોનું કોતરકામ કરાવેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8927', '11', '6', '30', 'તેણે સભાસ્થાનની અંદરની તથા બહારની ઓરડીઓનાં ભોંયતળિયાં સોનાથી મઢ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8928', '11', '6', '31', '¶ પરમપવિત્રસ્થાનના પ્રવેશ માટે સુલેમાને જૈતૂનનાં લાકડાંના દરવાજા બનાવ્યા હતા. ઉંબરો અને બારસાખ દીવાલના પાંચમા ભાગ જેટલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8929', '11', '6', '32', 'આમ તેણે બે દરવાજા જૈતૂનનાં લાકડાંથી બનાવ્યા અને બન્ને દરવાજા પર કરુબો, ખજૂરીનાં વૃક્ષો અને ખીલેલા ફૂલોનું કોતરકામ કરીને તેને સોનાથી મઢી દીધાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8930', '11', '6', '33', '¶ એ જ રીતે ભક્તિસ્થાનના દરવાજા માટે પણ જૈતૂનનાં લાકડાની બારસાખ દીવાલના ચોથા ભાગ જેટલી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8931', '11', '6', '34', 'દરવાજાનાં બે કમાડ દેવદારનાં લાકડાંનાં પાટિયાંમાંથી બનાવ્યાં હતાં. દરેક દરવાજાના બે ભાગ હતા અને એક પર એક વાળી શકાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8932', '11', '6', '35', 'એ દરવાજાઓ પર કરુબ, ખજૂરીનાં વૃક્ષો અને ખીલેલાં ફૂલોનું કોતરકામ કરીને તેને સોનાથી મઢ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8933', '11', '6', '36', '¶ તેણે ઘસીને ચકચકિત કરેલા પથ્થરોની ત્રણ હાર અને દેવદારના મોભની એક હાર વડે અંદરનો ચોક બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8934', '11', '6', '37', '¶ ચોથા વર્ષના ઝીવ માસમાં યહોવાહના સભાસ્થાનનો પાયો નાખવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8935', '11', '6', '38', 'અગિયારમા વર્ષના આઠમા માસમાં, એટલે કે બુલ માસમાં સભાસ્થાનનું સર્વ બાંધકામ તેના બધા ભાગો સહિત, સંપૂર્ણ નમૂના પ્રમાણે અને તેની વિશેષતા સાથે પૂરું થયું. આમ સુલેમાનને સભાસ્થાનનું બાંધકામ પૂર્ણ કરતાં સાત વર્ષ લાગ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8936', '11', '7', '1', '¶ સુલેમાનને પોતાનો મહેલ બાંધતાં તેર વર્ષ લાગ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8937', '11', '7', '2', 'તેણે જે રાજમહેલ બાંધ્યો તેનું નામ ‘લબાનોન વનગૃહ’ રાખ્યું. તેની લંબાઈ સો હાથ, પહોળાઈ પચાસ હાથ તથા તેની ઊંચાઈ ત્રીસ હાથ હતી. તે દેવદાર વૃક્ષના ચાર સ્તંભોની હારમાળાઓ પર બાંધેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8938', '11', '7', '3', '¶ દર હારે પંદર પ્રમાણે સ્તંભો પરની પિસ્તાળીસ વળીઓ પર દેવદારનું આવરણ કરવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8939', '11', '7', '4', 'બારીઓની ત્રણ હાર હતી અને સામસામા પ્રકાશના ત્રણ માળ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8940', '11', '7', '5', 'બધા દરવાજા તથા દરવાજાના ચોકઠાં સમચોરસ આકારના હતા અને તે એકબીજાની સામસામે પ્રકાશના ત્રણ માળ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8941', '11', '7', '6', '¶ તેણે સ્તંભોથી પરસાળ બનાવી; તેની લંબાઈ પચાસ હાથ અને તેની પહોળાઈ ત્રીસ હાથ હતી. તેની આગળ પણ પરસાળ હતી, તેની આગળ સ્તંભો તથા જાડા મોભ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8942', '11', '7', '7', '¶ સુલેમાને ન્યાય કરવા માટે ન્યાયાસન માટે એટલે ન્યાયની પરસાળ બનાવી. તળિયાથી તે મથાળા સુધી તેને દેવદારથી મઢવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8943', '11', '7', '8', '¶ સુલેમાનને રહેવાનો મહેલ, એટલે પરસાળની અંદરનું બીજું આંગણું, તે પણ તેવી જ કારીગરીનું હતું. ફારુનની દીકરી જેની સાથે તેણે લગ્ન કર્યું હતું. તેને માટે તેણે તે મહેલ બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8944', '11', '7', '9', '¶ રાજમહેલના આ ઓરડાઓનાં બાંધકામ માટે અતિ મૂલ્યવાન પથ્થરો, એટલે માપ પ્રમાણે ઘડેલા તથા કરવતથી વહેરેલા પથ્થરનાં કરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8945', '11', '7', '10', 'તેનો પાયો કિંમતી પથ્થરોનો, એટલે મોટા દસ હાથનાં તથા આઠ હાથનાં પથ્થરોનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8946', '11', '7', '11', '¶ ઉપર કિંમતી પથ્થરો, એટલે માપ પ્રમાણે ઘડેલા પથ્થરો તથા દેવદારનાં લાકડાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8947', '11', '7', '12', 'યહોવાહના સભાસ્થાનની અંદરનાં આંગણાં તથા સભાસ્થાનની પરસાળની જેમ મોટા આંગણાની ચારેબાજુ ઘડેલા પથ્થરની ત્રણ હાર તથા દેવદારના મોભની એક હાર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8948', '11', '7', '13', '¶ સુલેમાન રાજાના માણસો તૂરમાંથી હીરામને લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8949', '11', '7', '14', 'હુરામ નફતાલી કુળની એક વિધવા સ્ત્રીનો દીકરો હતો. તેનો પિતા તૂરનો રહેવાસી હતો. તે પિત્તળનો કારીગર હતો. હુરામ પિત્તળનાં સર્વ કામ કરવામાં જ્ઞાન, અક્કલ તથા ચતુરાઈથી ભરપૂર હતો. તેણે સુલેમાન રાજાની પાસે આવીને તેનાં તમામ કામ કરી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8950', '11', '7', '15', '¶ હુરામે પિત્તળના અઢાર હાથ ઊંચા બે સ્તંભો બનાવ્યા. દરેક સ્તંભોની આસપાસ ફરી વળવા બાર હાથ લાંબી દોરી જતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8951', '11', '7', '16', 'સ્તંભની ટોચ પર મૂકવા માટે તેણે પિત્તળના બે કળશ બનાવ્યા; દરેકની ઊંચાઈ પાંચ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8952', '11', '7', '17', 'સ્તંભની ટોચો પરના કળશને શણગારવા માટે પિત્તળની સાંકળીઓ વડે ઝાલરો બનાવી. દરેક કળશની ચારેબાજુ પિત્તળની સાત સાંકળો બનાવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8953', '11', '7', '18', '¶ આ પ્રમાણે હુરામે બે સ્તંભો બનાવ્યા. હુરામે એક સ્તંભની ટોચ પરનો કળશ ઢાંકવાની જે જાળી તે પર ચારેબાજુ દાડમની બે હારમાળા બનાવી, બીજા કળશ માટે પણ તેણે એમ જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8954', '11', '7', '19', 'પરસાળમાંના સ્તંભની ટોચો પરના કળશ તે કમળના જેવા કોતરકામના હતા, તે ચાર હાથ લાંબા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8955', '11', '7', '20', '¶ એ બે સ્તંભની ટોચો પર પણ એટલે જાળીની છેક પાસેના ભાગે કળશ હતા અને બીજા કળશ પર ચારેબાજુ બસો દાડમ હારબંધ બનાવેલાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8956', '11', '7', '21', 'તેણે સ્તંભો સભાસ્થાનની પરસાળ આગળ ઊભા કર્યા. જમણે હાથે આવેલા સ્તંભનું નામ યાખીન પાડ્યું અને ડાબે હાથે આવેલા સ્તંભનું નામ બોઆઝ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8957', '11', '7', '22', 'સ્તંભની ટોચ પર કમળનું કોતરકામ હતું. એમ સ્તંભો બાંધવાનું કામ પૂર્ણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8958', '11', '7', '23', '¶ હુરામે ભરતરનો હોજ બનાવ્યો. તેનો વ્યાસ એક ધારથી તે સામી ધાર સુધી દસ હાથ હતો. તેનો આકાર ગોળાકાર હતો, તેની ઊંચાઈ પાંચ હાથ હતી. તેની આસપાસ ત્રીસ હાથની દોરી ફરી વળતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8959', '11', '7', '24', 'તેની ધારની નીચે ચારે તરફ ફરતી કળીઓ પાડેલી હતી, દર હાથે દસ કળીઓ પ્રમાણે હોજની આસપાસ પાડેલી હતી. એ કળીઓની બે હારો હોજની સાથે જ ઢાળવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8960', '11', '7', '25', '¶ હોજ બાર બળદના શિલ્પ પર મૂકેલો હતો. એ બળદોનાં ત્રણનાં મુખ ઉત્તર તરફ, ત્રણનાં દક્ષિણ તરફ, ત્રણનાં પશ્ચિમ તરફ અને ત્રણનાં પૂર્વ તરફ હતાં. હોજ તેમના પર મૂકેલો હતો અને તે બધાની પૂઠો અંદરની બાજુએ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8961', '11', '7', '26', 'હોજની જાડાઈ ચાર આંગળ જેટલી હતી, તેની ધારની બનાવટ વાટકાની ધારની બનાવટની જેમ કમળના ફૂલ જેવી હતી. હોજ બે હજાર બાથ પાણી સમાઈ શકે એટલી ક્ષમતા ધરાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8962', '11', '7', '27', '¶ તેણે પિત્તળના દસ ચોતરા બનાવ્યા. દરેક ચોતરાની લંબાઈ ચાર હાથ અને તેની ઊંચાઈ ત્રણ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8963', '11', '7', '28', 'તે ચોતરાની બનાવટ આ પ્રમાણે હતી. તેઓને તકતીઓ હતી અને તકતીઓ ચોકઠાંની વચ્ચે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8964', '11', '7', '29', 'ચોકઠાંની વચ્ચેની તકતીઓ પર, સિંહો, બળદો તથા કરુબો કોતરેલા હતા. ઉપલી કિનારીઓથી ઉપર બેસણી હતી. સિંહો તથા બળદોની નીચે ઝાલરો લટકતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8965', '11', '7', '30', '¶ તે દરેક ચોતરાને પિત્તળનાં ચાર પૈડાં અને પિત્તળની ધરીઓ હતી. તેના ચાર પાયાને ટેકો હતો. એ ટેકા કૂંડાની નીચે ભરતરના બનાવેલા હતા અને દરેકની બાજુએ ઝાલરો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8966', '11', '7', '31', 'મથાળાનું ખામણું અંદરની તરફ ઉપર સુધી એક હાથનું હતું. અને તેનું ખામણું બેસણીની બનાવટ પ્રમાણે ગોળ તથા ઘેરાવામાં દોઢ હાથ હતું. તેના કાના પર કોતરકામ હતું અને તેમની તકતીઓ ગોળ નહિ પણ ચોરસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8967', '11', '7', '32', '¶ ચાર પૈડાં તકતીઓની નીચે હતાં. પૈડાંની ધરીઓ ચોતરામાં જડેલી હતી. દરેક પૈડાંની ઊંચાઈ દોઢ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8968', '11', '7', '33', 'પૈડાંની બનાવટ રથના પૈડાંની બનાવટ જેવી હતી. તેમની ધરીઓ, તેમની વાટો, તેમના આરા તથા તેમનાં નાભિચક્કરો એ બધા ઢાળેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8969', '11', '7', '34', '¶ દરેક ચોતરાને ચાર ખૂણે ચાર ટેકાઓ હતા, તેના ટેકા ચોતરાની સાથે જ સળંગ બનાવેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8970', '11', '7', '35', 'ચોતરાને મથાળે અડધો હાથ ઊંચો ઘુંમટ હતો. ચોતરાને મથાળે તેના ટેકા અને તેની તકતીઓ તેની સાથે સળંગ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8971', '11', '7', '36', '¶ તે પાટિયાં પર જયાં ખાલી જગ્યા હતી ત્યાં કરુબ, સિંહો અને ખજૂરનાં વૃક્ષો કોતરેલાં હતાં અને તેની ફરતે ઝાલરો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8972', '11', '7', '37', 'આ રીતે તેણે દસ ચોતરા બનાવ્યા. તે બધા જ ઘાટમાં, માપમાં અને આકારમાં એક સરખા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8973', '11', '7', '38', '¶ તેણે પિત્તળનાં દસ કૂંડાં બનાવ્યાં. દરેક કૂંડામાં ચાળીસ બાથ પાણી સમાતું હતું. તે દરેક કૂંડું ચાર હાથનું હતું. પેલા દશ ચોતરામાંના પ્રત્યેક પર એક કૂંડું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8974', '11', '7', '39', 'તેણે પાંચ કૂંડાં સભાસ્થાનની દક્ષિણ તરફ અને બીજા પાંચ કૂંડા ઉત્તર તરફ મૂક્યાં. તેણે હોજને સભાસ્થાનની જમણી દિશાએ અગ્નિખૂણા પર રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8975', '11', '7', '40', '¶ તે ઉપરાંત હીરામે કૂંડાં, પાવડા તથા છંટકાવ માટેના વાટકા બનાવ્યા. આ પ્રમાણે હુરામે સઘળું કામ પૂરું કર્યું કે જે તેણે સુલેમાન રાજાને માટે યહોવાહનું ભક્તિસ્થાનમાં કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8976', '11', '7', '41', 'એટલે બે સ્તંભો, સ્તંભોની ટોચ પરના કળશના બે ઘુંમટ તથા સ્તંભોની ટોચ પરના કળશના બે ઘુંમટ ઢાંકવા બે જાળી બનાવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8977', '11', '7', '42', '¶ તેણે તે બે જાળીને માટે ચારસો દાડમ; એટલે થાંભલાની ટોચ પરના બે કળશના બન્ને ઘુંમટ ઢાંકવાની પ્રત્યેક જાળીને માટે દાડમની બબ્બે હારો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('8978', '11', '7', '43', 'દસ ચોતરા અને તેને માટે દસ કૂંડાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8979', '11', '7', '44', '¶ તેણે એક મોટો હોજ અને તેની નીચેના બાર બળદો બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8980', '11', '7', '45', 'હીરામે દેગડા, પાવડા, વાસણો અને બીજા બધાં સાધનો યહોવાહનો ભક્તિસ્થાનના વપરાશ તથા રાજા સુલેમાન માટે ચળકતા પિત્તળનાં બનાવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8981', '11', '7', '46', '¶ રાજાએ યર્દન નદીના સપાટ પ્રદેશમાં સુક્કોથ અને સારેથાનની વચ્ચે ચીકણી માટીમાં તેનો ઘાટ ઘડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8982', '11', '7', '47', 'સુલેમાને એ સર્વ વજન કર્યા વિના રહેવા દીધાં, કારણ તેમની સંખ્યા ઘણી હતી. તેથી પિત્તળનું કુલ વજન જાણી શકાયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8983', '11', '7', '48', '¶ સુલેમાને યહોવાહના ભક્તિસ્થાન માટે પાત્રો બનાવ્યાં એટલે સોનાની વેદી અને જેના પર અર્પિત રોટલી રહેતી હતી તે સોનાનો બાજઠ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('8984', '11', '7', '49', 'તેણે શુદ્ધ સોનાનાં પાંચ દીપવૃક્ષ દક્ષિણ બાજુએ અને બીજાં પાંચ ઉત્તર બાજુએ પરમ પવિત્રસ્થાનની સામે મૂક્યાં. દરેક પર ફૂલો, દીવીઓ અને ચીપિયાઓ હતાં જે બધાં સોનાનાં બનેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8985', '11', '7', '50', '¶ શુદ્વ સોનાના પ્યાલા, કાતરો, તપેલાં, વાટકા, અને ધૂપદાનીઓ; અને અંદરનાં ઘરનાં એટલે પરમપવિત્રસ્થાનના બારણાં માટે મિજાગરાં પણ સોનાનાં બનાવડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8986', '11', '7', '51', 'આમ યહોવાહના સભાસ્થાનનું બાંધકામ પૂર્ણ થયું. અને સુલેમાન રાજાએ તેના પિતા દાઉદે અર્પણ કરેલાં સોનાનાં અને ચાંદીનાં પાત્રો લઈ જઈને યહોવાહના ભક્તિસ્થાનના ભંડારમાં મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8987', '11', '8', '1', '¶ પછી સુલેમાને ઇઝરાયલના સર્વ વડીલો તથા કુળોના સર્વ મુખ્ય માણસોને એટલે ઇઝરાયલના લોકોના કુટુંબોના સર્વ આગેવાનોને યરુશાલેમમાં તેની સમક્ષ એકત્ર કર્યા. જેથી તેઓ દાઉદના સિયોન નગરમાંથી ઈશ્વરનો કરારકોશ લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8988', '11', '8', '2', 'ઇઝરાયલીઓ બધા એથાનિમ માસ એટલે કે સાતમા માસમાં પર્વના સમયે રાજા સુલેમાન સમક્ષ ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8989', '11', '8', '3', '¶ ઇઝરાયલના બધા જ વડીલો આવ્યા અને યાજકોએ કરારકોશ ઊંચક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8990', '11', '8', '4', 'યાજકો અને લેવીઓ ઈશ્વરનો કરારકોશ, મુલાકાતમંડપ તથા તંબુમાંનાં બધાં પવિત્ર પાત્રો લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8991', '11', '8', '5', 'રાજા સુલેમાન અને ઇઝરાયલના ભેગા થયેલા તમામ લોકો કરારકોશની સમક્ષ ઉપસ્થિત થયા અને તેઓએ અસંખ્ય ઘેટાં અને બળદોનાં અર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8992', '11', '8', '6', '¶ યાજકો ઈશ્વરના કરારકોશને તેની જગ્યાએ એટલે સભાસ્થાનની અંદરના ખંડમાં, પરમ પવિત્રસ્થાનમાં કરુબોની પાંખો નીચે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8993', '11', '8', '7', 'કેમ કે કરારકોશની જગ્યા પર કરુબોની પાંખો ફેલાયેલી હતી. કરારકોશ પર અને તેના દાંડા પર કરુબોએ આચ્છાદન કરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8994', '11', '8', '8', 'તે દાંડાઓ એટલા લાંબા હતા કે તેમને પરમ ઈશ્વરવાણી આગળના પવિત્ર સ્થાનમાંથી જોઈ શકાતા હતા, પરંતુ તે બહાર દેખાતા નહોતા અને આજ સુધી તે ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8995', '11', '8', '9', '¶ ઇઝરાયલી લોકો મિસરમાંથી બહાર આવ્યા તે વખતે ઈશ્વરે તેઓની સાથે કરાર કર્યો ત્યારે હોરેબમાં મૂસાએ જે બે શિલાપાટીઓ કરારકોશમાં મૂકી હતી તે સિવાય તેમાં બીજું કંઈ જ નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8996', '11', '8', '10', 'જયારે યાજકો પવિત્રસ્થાનમાંથી બહાર આવ્યા ત્યારે એમ બન્યું કે ઈશ્વરનું ભક્તિસ્થાન વાદળથી ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8997', '11', '8', '11', 'તે વાદળના કારણે યાજકો સેવા કરવા ઊભા રહી શક્યા નહિ કેમ કે આખું ભક્તિસ્થાન ઈશ્વરના ગૌરવથી ભરાઈ ગયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('8998', '11', '8', '12', '¶ પછી સુલેમાને કહ્યું, “ઈશ્વરે કહ્યું છે કે, હું ગાઢ અંધકારમાં રહીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('8999', '11', '8', '13', 'પરંતુ તમારે માટે મેં એક ભક્તિસ્થાન બાંધ્યુ છે, જેમાં તમે સદાકાળ નિવાસ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9000', '11', '8', '14', '¶ પછી રાજા ઇઝરાયલના લોકોની સભા તરફ ફર્યો, લોકો તેમની સમક્ષ ઊભા રહ્યા હતા, તેણે લોકોને આશીર્વાદ આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9001', '11', '8', '15', 'તેણે કહ્યું, “ઇઝરાયલના ઈશ્વર, પ્રભુની સ્તુતિ થાઓ, જેમણે મારા પિતા દાઉદને જે વચન આપ્યું હતું, તે તેમણે પોતાના હાથે પૂરું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9002', '11', '8', '16', 'એટલે, ‘હું મારા લોકો ઇઝરાયલીઓને મિસરમાંથી બહાર લઈ આવ્યો, તે દિવસથી મેં ઇઝરાયલના કોઈ કુળસમૂહના નગરમાંથી મારા માટે ભક્તિસ્થાન નક્કી કર્યુ નહોતું. પરંતુ લોકોના આગેવાન થવા માટે મેં દાઉદની પસંદગી કરી હતી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9003', '11', '8', '17', '¶ “હવે મારા પિતા દાઉદના હૃદયમાં એમ હતું કે ઇઝરાયલના ઈશ્વર પ્રભુના નામ માટે એક ભક્તિસ્થાન બાંધવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9004', '11', '8', '18', 'પરંતુ ઈશ્વરે મારા પિતા દાઉદને કહ્યું, ‘મારા નામને અર્થે ભક્તિસ્થાન બાંધવાનું તારા હૃદયમાં રાખ્યું હતું, એ તેં સારું કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9005', '11', '8', '19', 'પણ તે ભક્તિસ્થાન તું બનાવીશ નહિ, પણ તારા પછી જનમનાર તારો પુત્ર મારા નામ માટે ભક્તિસ્થાન બાંધશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9006', '11', '8', '20', '¶ “હવે ઈશ્વરે પોતાનું વચન પાળ્યું છે. ઈશ્વરે વચન આપ્યા પ્રમાણે, હું મારા પિતા દાઉદ પછી ઇઝરાયલના રાજ્યાસન પર બેઠો છું. મેં ઇઝરાયલના ઈશ્વરના નામને અર્થે ભક્તિસ્થાન બાંધ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9007', '11', '8', '21', 'ત્યાં મેં કોશને માટે જગ્યા બનાવી, જે કોશમાં ઈશ્વરનો કરાર છે, એ કરાર તેમણે આપણા પિતૃઓની સાથે તેમને મિસર દેશમાંથી કાઢી લાવ્યા ત્યારે કર્યો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9008', '11', '8', '22', '¶ સુલેમાને ઈશ્વરની વેદી સમક્ષ ઇઝરાયલની સમગ્ર પ્રજા આગળ ઊભા રહીને પોતાના હાથ ઊંચા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9009', '11', '8', '23', 'તેણે કહ્યું, “હે ઇઝરાયલના પ્રભુ ઈશ્વર, ઉપર આકાશમાં તથા નીચે પૃથ્વી પર તમારા જેવા કોઈ ઈશ્વર નથી, એટલે તમારા જે સેવકો પોતાના સંપૂર્ણ હૃદયથી તમારી આગળ ચાલે છે તેઓની સાથે તમે કરાર કરો છો તથા તેઓ પર દયા રાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9010', '11', '8', '24', 'તમે તમારા સેવક મારા પિતા દાઉદને જે વચન આપ્યું હતું, તે તમે તેની પ્રત્યે પાળ્યું છે. હા, તમે પોતાને મુખે બોલ્યા તથા તે તમે પોતાને હાથે પૂરું કર્યું છે, જેમ આજે થયું છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9011', '11', '8', '25', '¶ હવે પછી, હે ઇઝરાયલના પ્રભુ ઈશ્વર, તમારા સેવક મારા પિતા દાઉદને જે વચન તમે આપ્યું છે તે તેમના પ્રત્યે પાળો; એટલે કે, ‘મારી આગળ તમને ઇઝરાયલના રાજ્યાસન પર બેસનાર માણસની ખોટ પડશે નહિ, જો જેમ તું મારી આગળ ચાલ્યો, તેમ મારી સમક્ષ ચાલવા તારા વંશજોએ સાવચેત રહેવું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9012', '11', '8', '26', 'હવે પછી, હે ઇઝરાયલના ઈશ્વર, હું પ્રાર્થના કરું છું કે તમારા સેવક મારા પિતા દાઉદને આપેલું તમારું વચન કૃપા કરીને સત્ય ઠરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9013', '11', '8', '27', '¶ પણ શું ઈશ્વર સાચે જ પૃથ્વી પર રહેશે? જુઓ, આકાશ તથા આકાશોનું આકાશ તમારો સમાવેશ કરી શકતું નથી; તો આ મારું બાંધેલું તમારા ભક્તિસ્થાનરૂપી ઘર તમારો સમાવેશ કરે એ કેટલું બધું અશક્ય છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('9014', '11', '8', '28', 'તેમ છતાં, હે મારા પ્રભુ ઈશ્વર, કૃપા કરીને આ તમારા સેવકની પ્રાર્થના પર તથા વિનંતિ પર લક્ષ આપીને આજે તમારો સેવક જે વિનંતિ તથા પ્રાર્થના તમારી આગળ કરે છે, તે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9015', '11', '8', '29', '¶ આ ભક્તિસ્થાન પર, એટલે જે જગ્યા વિષે તમે કહ્યું છે કે ‘ત્યાં મારું નામ તથા હાજરી રહેશે.’ તે પર તમારી આંખો રાત દિવસ રાખો કે, તમારો સેવક આ સ્થાન તરફ મુખ ફેરવીને જે પ્રાર્થના કરે તે તમે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9016', '11', '8', '30', 'તેથી જયારે તમારો સેવક તથા તમારા ઇઝરાયલી લોકો આ સ્થાન તરફ મુખ ફેરવીને પ્રાર્થના કરે, ત્યારે તમે તેઓની દરેક વિનંતિ સાંભળજો. હા, તમારા રહેઠાણ આકાશમાં તમે સંભાળજો અને જયારે તમે સાંભળો ત્યારે સાંભળીને ક્ષમા કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9017', '11', '8', '31', '¶ જો કોઈ માણસ પોતાના પડોશી વિરુદ્ધ પાપ કરે અને તેને સમ ખવડાવવા માટે તેને સોગંદ આપવામાં આવે અને જો તે આવીને આ ભક્તિસ્થાનમાં તમારી વેદીની સમક્ષ સમ ખાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9018', '11', '8', '32', 'તો તમે આકાશમાં સાંભળજો અને તે પ્રમાણે કરજો. તમારા સેવકનો ન્યાય કરીને અપરાધીને દોષિત ઠરાવી તેની વર્તણૂક તેને પોતાને માથે લાવજો. અને ન્યાયીને ન્યાયી ઠરાવી તેના ન્યાયીપણા પ્રમાણે તેને આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9019', '11', '8', '33', '¶ જયારે તમારા ઇઝરાયલી લોકો તમારી વિરુદ્ધ પાપ કરવાને કારણે દુશ્મનોના હાથે માર્યા જાય, પણ જો તેઓ તમારી તરફ પાછા ફરે અને આ ભક્તિસ્થાનમાં તમારી આગળ વિનંતી કરીને ક્ષમા માગે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9020', '11', '8', '34', 'તો તમે આકાશમાંથી સાંભળીને તમારા લોકો ઇઝરાયલનાં પાપોની ક્ષમા કરજો; જે દેશ તમે તેઓના પૂર્વજોને આપ્યો તેમાં તેઓને પાછા લાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9021', '11', '8', '35', '¶ તેઓએ તમારી વિરુદ્ધ કરેલાં પાપને કારણે જયારે આકાશ બંધ થઈ જાય અને વરસાદ ન આવે, ત્યારે જો તેઓ આ સ્થાન તરફ મુખ ફેરવીને પ્રાર્થના કરે, તમારું નામ કબૂલ કરે અને તેઓ પર તમે વિપત્તિ મોકલી તેથી તેઓ પોતાના પાપથી ફરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9022', '11', '8', '36', 'તો તમે આકાશમાં સાંભળીને તમારા સેવકોના તથા તમારા લોકો ઇઝરાયલનાં પાપની ક્ષમા કરજો, જયારે તમે તેઓને ક્યા માર્ગે ચાલવું જોઈએ તે તેઓને શીખવો, ત્યારે તમારો જે દેશ તમે તમારા લોકોને વારસા તરીકે આપ્યો છે તેમાં વરસાદ મોકલજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9023', '11', '8', '37', '¶ જો દેશમાં દુકાળ પડે, જો મરકી ફાટી નીકળે, જો લૂ, મસી, તીડ કે કાતરા પડે; જો તેઓના દુશ્મનો તેઓના દેશમાં પોતાનાં નગરોમાં તેઓના પર હુમલો કરે અથવા ગમે તે મરકી કે રોગ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9024', '11', '8', '38', 'જો કોઈ માણસ કે તમારા બધા ઇઝરાયલી લોકો પોતપોતાના હૃદયના દુઃખ જાણીને જે કંઈ પ્રાર્થના તથા વિનંતિ કરે અને પોતાના હાથ આ ભક્તિસ્થાન તરફ ફેલાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9025', '11', '8', '39', '¶ તો તમે તમારા રહેઠાણ આકાશમાં તે સાંભળીને ક્ષમા આપજો; દરેક માણસનું હૃદય તમે જાણો છો માટે તેને તેના સર્વ માર્ગો પ્રમાણે ફળ આપજો, કેમ કે તમે અને ફક્ત તમે જ સર્વ મનુષ્યોનાં હૃદયો જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9026', '11', '8', '40', 'જે દેશ તમે અમારા પૂર્વજોને આપ્યો છે તેમાં તેઓ જીવે તે બધા દિવસોમાં તેઓ તમારી બીક રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9027', '11', '8', '41', '¶ વળી વિદેશીઓ જે તમારા ઇઝરાયલ લોકોમાંના નથી: તે જયારે તમારા નામની ખાતર દૂર દેશથી આવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9028', '11', '8', '42', 'કેમ કે તેઓ તમારા મોટા નામ વિષે, તમારા પરાક્રમી હાથ તથા લંબાવેલા બાહુ વિષે સાંભળે અને તે આવીને આ ભક્તિસ્થાન તરફ મુખ ફેરવીને પ્રાર્થના કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9029', '11', '8', '43', 'ત્યારે તમે તમારા રહેઠાણ આકાશમાં તે સાંભળીને જે સર્વ બાબત વિષે તે વિદેશીઓ તમારી પ્રાર્થના કરે, તે પ્રમાણે તમે કરજો, જેથી આખી પૃથ્વીના સર્વ લોકો તમારું નામ જાણે તથા તમારા ઇઝરાયલી લોકોની જેમ તેઓ તમારી બીક રાખે. એ પ્રમાણે તમે કરજો કે જેથી તેઓ જાણે કે આ મારું બાંધેલું ભક્તિસ્થાન તમારા નામથી ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9030', '11', '8', '44', '¶ જે રસ્તે તમે તમારા લોકોને મોકલો તે રસ્તે થઈને જો તેઓ પોતાના દુશ્મનની વિરુદ્ધ યુદ્ધ કરવા જાય અને જે નગર તમે પસંદ કર્યું છે તેની તરફ તથા જે ભક્તિસ્થાન મેં તમારા નામને અર્થે બાંધ્યું છે તેની તરફ મુખ ફેરવીને જો તેઓ ઈશ્વરની પ્રાર્થના કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9031', '11', '8', '45', 'તો આકાશમાં તેઓની પ્રાર્થના તથા તેઓની વિનંતિ તમે સાંભળજો અને તેમને મદદ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9032', '11', '8', '46', '¶ જો તેઓ તમારી વિરુદ્ધ પાપ કરે, કેમ કે પાપ ન કરે એવું કોઈ માણસ નથી અને તમે તેઓ પર કોપાયમાન થઈને તેઓને દુશ્મનોના હાથમાં સોંપો કે તેઓ તેમને બંદીવાન કરીને દૂરના કે નજીકના દુશ્મન દેશમાં લઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9033', '11', '8', '47', 'પછી જે દેશમાં તેઓને બંદીવાન તરીકે લઈ જવામાં આવ્યા હોય, ત્યાં જો તેઓ વિચાર કરીને ફરે અને પોતાને બંદીવાન કરીને લઈ જનારાં દેશમાં તેઓ તમારી આગળ વિનંતી કરીને કહે ‘અમે પાપ કર્યું છે અને અમે સ્વચ્છંદી રીતે વર્ત્યા છીએ. અમે દુષ્ટ કામ કર્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9034', '11', '8', '48', '¶ તેઓને બંદીવાન કરીને લઈ જનારાં તેઓના દુશ્મનોના દેશમાં જો તેઓ પોતાના સંપૂર્ણ હૃદયથી તથા પોતાના સંપૂર્ણ જીવથી તમારી તરફ પાછા ફરે અને તેઓનો જે દેશ તેઓના પૂર્વજોને તમે આપ્યો, વળી જે નગર તમે પસંદ કર્યું તથા જે ભક્તિસ્થાન તમારા નામને અર્થે મેં બાંધ્યું છે, તેમની તરફ મુખ ફેરવીને તમારી પ્રાર્થના કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9035', '11', '8', '49', '¶ તો તમારા રહેઠાણ આકાશમાં તેઓની પ્રાર્થના, વિનંતિ તમે સાંભળજો અને તેમની મદદ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9036', '11', '8', '50', 'તમારી વિરુદ્ધ તમારા જે લોકોએ પાપ કર્યું તેમને તથા તમારી વિરુદ્ધ તેઓએ જે ઉલ્લંઘનો કર્યા તે સર્વની ક્ષમા આપજો. તેઓને બંદીવાન કરીને લઈ જનારાના મનમાં તેઓ પ્રત્યે દયા ઉપજાવજો, કે જેથી તેઓના દુશ્મનો તેમના પર દયા રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9037', '11', '8', '51', '¶ તેઓ તમારા લોકો છે તેઓને તમે પસંદ કર્યા છે અને તમે મિસરમાંથી લોખંડની ભઠ્ઠી મધ્યેથી બહાર લાવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9038', '11', '8', '52', 'હું પ્રાર્થના કરીશ કે તમારા સેવકની તથા તમારા ઇઝરાયલ લોકોની વિનંતિ પર તમારી આંખો ખુલ્લી રહે, જયારે તેઓ તમને વિનંતિ કરે ત્યારે તમે તેઓનું સાંભળજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9039', '11', '8', '53', 'કેમ કે હે પ્રભુ ઈશ્વર, તમે અમારા પિતૃઓને મિસરમાંથી કાઢી લાવ્યા તે સમયે તમારા સેવક મૂસાની મારફતે બોલ્યા હતા, તેમ તેઓને તમારા વારસો થવા માટે પૃથ્વીના સર્વ લોકોથી જુદા કર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9040', '11', '8', '54', '¶ ઈશ્વરની વેદી સમક્ષ ઘૂંટણે પડીને તથા આકાશ તરફ હાથ લંબાવીને સુલેમાન આ બધી પ્રાર્થના તથા વિનંતીઓ પૂરી કરી રહ્યો પછી તે ત્યાંથી ઊભો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9041', '11', '8', '55', 'તેણે ઊઠીને મોટે અવાજે ઇઝરાયલની આખી સભાને આશીર્વાદ આપતા કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9042', '11', '8', '56', '“ઈશ્વરની સ્તુતિ થાઓ, જેમણે પોતાનાં આપેલા સર્વ વચનો પ્રમાણે પોતાના ઇઝરાયલી લોકોને વિશ્રામ આપ્યો છે. જે સર્વ વચનો તેમણે પોતાના સેવક મૂસાની મારફતે આપ્યાં હતાં તેમાંનો એક પણ શબ્દ વ્યર્થ ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9043', '11', '8', '57', '¶ આપણા ઈશ્વર જેમ આપણા પિતૃઓની સાથે હતા તેમ આપણી સાથે સદા રહો, તે કદી આપણને તરછોડે નહિ, અથવા આપણો ત્યાગ ન કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9044', '11', '8', '58', 'તે આપણાં હૃદયને તેઓની તરફ વાળે કે જેથી આપણે તેમના માર્ગમાં જીવીએ, તેમની આજ્ઞા પાળીએ અને તેમણે જે વિધિઓ તથા નિયમો આપણા પૂર્વજોને ફરમાવ્યા હતા તેનું પાલન કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9045', '11', '8', '59', '¶ મારા આ શબ્દો જે હું બોલ્યો છું, જે દ્વારા મેં ઈશ્વરની આગળ વિનંતી કરી છે તે રાત દિવસ ઈશ્વરની સમક્ષતામાં રહો જેથી તે રોજરોજ ઊભી થતી જરૂરિયાત પ્રમાણે પોતાના સેવક અને પોતાના ઇઝરાયલીઓ લોકોની મદદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9046', '11', '8', '60', 'એમ આખી પૃથ્વીના લોકો જાણે કે, ઈશ્વર તે જ પ્રભુ છે અને તેમના સિવાય બીજા કોઈ ઈશ્વર નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('9047', '11', '8', '61', 'તે માટે આપણા ઈશ્વરના વિધિઓ પ્રમાણે ચાલવા તથા તેમની આજ્ઞાઓ પાળવા તમારાં હૃદયો તેમની પ્રત્યે આજની માફક સંપૂર્ણ રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9048', '11', '8', '62', '¶ પછી રાજાએ તથા તેની સાથે તમામ ઇઝરાયલી લોકોએ ઈશ્વરને બલિદાન ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9049', '11', '8', '63', 'સુલેમાન રાજાએ બાવીસ હજાર બળદ અને એક લાખ વીસ હજાર ઘેટાં અને બકરાં ઈશ્વરને શાંત્યર્પણો તરીકે ચઢાવ્યાં. આમ રાજાએ અને ઇઝરાયલના લોકોએ ઈશ્વરના સભાસ્થાનને સમર્પિત કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9050', '11', '8', '64', '¶ તે જ દિવસે રાજાએ ભક્તિસ્થાનના આગળના ચોકના મધ્ય ભાગને પવિત્ર કરાવ્યો, કેમ કે ત્યાં તેણે દહનીયાર્પણ, ખાદ્યાર્પણો ઉપરાંત શાંત્યર્પણોમાં પશુઓના ચરબીવાળા ભાગો ચઢાવ્યા હતા, કેમ કે ઈશ્વરની આગળ જે પિત્તળની વેદી હતી તે ચરબીવાળા ભાગોને સમાવવા માટે નાની પડતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9051', '11', '8', '65', '¶ આમ, સુલેમાને અને તેની સાથે બધાં ઇઝરાયલીઓએ એટલે ઉત્તરમાં હમાથની ઘાટીથી તે મિસરની હદ સુધીના આખા સમુદાયે આપણા ઈશ્વરની આગળ સાત દિવસ અને બીજા સાત દિવસ એમ કુલ ચૌદ દિવસ સુધી ઉજવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9052', '11', '8', '66', 'આઠમે દિવસે રાજાએ લોકોને વિદાય કર્યા અને તેઓએ રાજાને આશીર્વાદ આપ્યો. જે સર્વ ભલાઈ પોતાના સેવક દાઉદ અને પોતાના ઇઝરાયલી લોકો પર ઈશ્વરે કરી હતી તેથી મનમાં હર્ષ તથા આનંદ કરતા તેઓ પોતપોતાને ઘરે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9053', '11', '9', '1', '¶ સુલેમાન જયારે ઈશ્વરનું ભક્તિસ્થાન અને રાજમહેલ તથા અન્ય જે જે બાંધવાની તેની ઇચ્છા હતી તે બધું પૂરું કરી રહ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9054', '11', '9', '2', 'ત્યારે એમ થયું કે ઈશ્વરે સુલેમાનને અગાઉ જેમ ગિબ્યોનમાં દર્શન દીધું હતું, તેમ બીજી વાર દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9055', '11', '9', '3', '¶ ઈશ્વરે તેને કહ્યું, “મારી આગળ કરેલી તારી પ્રાર્થના અને અરજ મેં સાંભળી છે, મારું નામ તેમાં રાખવા સારું તેં બંધાવેલા આ સભાસ્થાનને હું પવિત્ર કરું છું. મારું હૃદય અને મારી દ્રષ્ટિ નિરંતર ત્યાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9056', '11', '9', '4', '¶ જો તું તારા પિતા દાઉદની જેમ તારું કામ નીતિમત્તાથી કરીશ અને પ્રામાણિકતાથી વર્તીશ અને મારા વિધિઓ, આજ્ઞાઓ તથા નિયમોને અનુસરીશ તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9057', '11', '9', '5', 'જેમ મેં તારા પિતા દાઉદને જે વચન આપ્યું હતું કે ઇઝરાયલના રાજયાસન પર વારસની ખોટ પડશે નહિ તેમ હું તારા રાજયનું સિંહાસન ઇઝરાયલ પર કાયમ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9058', '11', '9', '6', '¶ “પણ તમે કે તમારા વંશજો મારાથી વિમુખ થઈ જશો અને તમારી સમક્ષ મૂકેલા મારા વિધિઓ અને આજ્ઞાઓનું પાલન નહિ કરો અને જો તમે અન્ય દેવોની પૂજા કરશો અને તેઓને દંડવત કરશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9059', '11', '9', '7', 'તો ઇઝરાયલને જે દેશ મેં આપ્યો છે તેમાંથી તેમને કાઢી મૂકીશ; અને આ ભક્તિસ્થાન કે જેને મેં મારા નામ અર્થે પવિત્ર કર્યું છે તેને હું મારી દ્રષ્ટિથી દૂર કરીશ. અને સર્વ લોકો મધ્યે ઇઝરાયલ મજાકરૂપ અને કહેવતરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9060', '11', '9', '8', '¶ અને જો કે આ ભક્તિસ્થાન ઊંચું છે તો પણ જતા આવતા સૌ કોઈ તેને જોઈને આશ્ચર્ય પામીને ઉપહાસ કરશે, ‘ઈશ્વરે આ દેશના અને આ ભક્તિસ્થાનના આવા હાલ શા માટે કર્યા?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9061', '11', '9', '9', 'અને બીજા તેમને પ્રત્યુત્તર આપશે, ‘તેઓના પિતૃઓને મિસરમાંથી બહાર લાવનાર ઈશ્વરને તેઓએ ત્યજી દીધા. અને બીજા દેવોનો સ્વીકાર કરીને તેમની પૂજા કરી. એ જ કારણથી ઈશ્વરે આ બધી વિપત્તિ તેઓના પર મોકલી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9062', '11', '9', '10', '¶ સુલેમાનને યહોવાહનું ભક્તિસ્થાન અને મહેલ બાંધતા વીસ વર્ષ લાગ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9063', '11', '9', '11', 'તૂરના રાજા હીરામે સુલેમાનને દેવદારનાં લાકડાં, એરેજવૃક્ષનાં લાકડાં, સોનું અને બીજું જે કંઈ જોઈતું હોય તે આપ્યું, તેથી રાજા સુલેમાને હીરામને ગાલીલ પ્રદેશમાંના વીસ ગામો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9064', '11', '9', '12', '¶ સુલેમાને આપેલાં ગામો જોવા માટે હીરામ તૂરથી ત્યાં આવ્યો પણ એ ગામો તેને ગમ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9065', '11', '9', '13', 'તેથી હીરામે કહ્યું, “મારા ભાઈ, તમે મને આ તે કેવાં ગામો આપ્યાં છે?” અને તેથી તેણે એ પ્રદેશ નું નામ કાબૂલ રાખ્યું, તે પ્રદેશ આજે પણ તે જ નામે ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9066', '11', '9', '14', 'હીરામે સુલેમાન રાજાને તે ઉપરાંત એકસો વીસ તાલંત સોનું ભક્તિસ્થાનના બાંધકામ માટે મોકલી આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9067', '11', '9', '15', '¶ સુલેમાને ઈશ્વરનું ભક્તિસ્થાન, પોતાનો મહેલ, મિલ્લોનો કિલ્લો, યરુશાલેમનો કોટ, હાસોર, મગિદ્દો તથા ગેઝેર બાંધવા માટે જે ભારે મજૂરી કરનારા મજૂરોને ભેગા કર્યા તેની વિગત આ પ્રમાણે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9068', '11', '9', '16', 'મિસરના રાજા ફારુને ગેઝેર પર ચઢાઈ કરી તેને કબજે કર્યું હતું અને બાળી મૂકયું હતું. અને ત્યાં વસતા કનાનીઓની હત્યા કરી હતી. ત્યાર બાદ તેણે તે નગર પોતાની દીકરીને એટલે સુલેમાનની પત્નીને લગ્નની ભેટમાં આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9069', '11', '9', '17', '¶ તેથી સુલેમાને ગેઝેર, નીચાણનું બેથ-હોરોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9070', '11', '9', '18', 'બાલાથ અને તામાર અરણ્યમાં આવેલું તાદમોર ફરી બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9071', '11', '9', '19', 'તેમ જ સુલેમાને પોતાના બધા ભંડારનાં નગરો, તેમ જ જે શહેરોમાં તે પોતાના રથ અને ઘોડાઓ રાખતો હતો તે પણ ફરી બંધાવ્યાં. અને યરુશાલેમ, લબાનોન અને તેના સમગ્ર સામ્રાજ્ય ફરતે તેણે જે કંઈ બંધાવવા વિચાર્યું હતું તે બધું પણ તેણે બંધાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9072', '11', '9', '20', '¶ હજી કેટલાક અમોરીઓ, હિત્તીઓ, પરિઝીઓ, હિવ્વીઓ તથા યબૂસીઓ કે જેઓ ઇઝરાયલી નહોતા, તેઓ ઇઝરાયલીઓની વચ્ચે રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9073', '11', '9', '21', 'જેઓનો સંપૂર્ણ નાશ ઇઝરાયલીઓ કરી શકયા નહોતા તેઓના વંશજો તેઓ હતા. સુલેમાને તેઓને બળજબરીથી ગુલામ બનાવી દીધા હતા, જે આજ દિન સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9074', '11', '9', '22', '¶ સુલેમાને કોઈ ઇઝરાયલીઓને ગુલામ બનાવ્યા નહોતા. પણ તેના બદલે તેઓને તેના સૈનિકો, ચાકરો, અધિપતિઓ, અમલદારો, સેનાપતિઓ, રથસેના અને અશ્વસેનાના નાયકો બનાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9075', '11', '9', '23', '¶ સુલેમાનનાં બાંધકામોમાં કામ કરનારા કારીગરો પર દેખરેખ રાખનાર અધિકારીઓની સંખ્યા પાંચસો પચાસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9076', '11', '9', '24', '¶ ફારુનની પુત્રી દાઉદ નગરથી સુલેમાને તેને માટે બંધાવેલા રાજમહેલમાં ગઈ અને ત્યાર પછી સુલેમાને મિલ્લોનગર બંધાવ્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9077', '11', '9', '25', '¶ સભાસ્થાનનું કામ પૂરું કર્યા પછી સુલેમાને ઈશ્વરને અર્થે જે વેદી બંધાવી હતી. તેના પર તે વર્ષમાં ત્રણ વાર દહનીયાર્પણ અને શાંત્યર્પણોનાં બલિદાન ચઢાવતો હતો. તેવી જ રીતે તે વેદી પર ધૂપનું અર્પણ પણ ચઢાવતો હતો. મિલો કોઈ પ્રકારનું લેન્ડફિલ નો ઉલ્લેખ કરે છે, અને કેટલાક માને છે કે તે યરુશાલેમની પૂર્વીય તટની પૂર્વ બાજુ પર બાંધવામાં આવેલા ટેરેસનો ઉલ્લેખ કરે છે. તે પ્રમાણે તેણે ઈશ્વરના ઘરનું એટલે સભાસ્થાનનું કામ પૂરું કર્યું અને તેનો ઉપયોગ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9078', '11', '9', '26', '¶ સુલેમાને અદોમના પ્રદેશમાં લાલ સમુદ્રને કિનારે આવેલા એલોથની નજીકના એસ્યોન-ગેબેરમાં વહાણનો કાફલો બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9079', '11', '9', '27', 'હીરામે પોતાના ચાકરોને એટલે જેઓ સમયના જાણકાર હતા તેવા વહાણવટીઓને વહાણો પર સુલેમાનના ચાકરોની સાથે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9080', '11', '9', '28', 'તેઓ ઓફીર જઈને ત્યાંથી ચારસો વીસ તાલંત સોનું લઈને સુલેમાન રાજા પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9081', '11', '10', '1', '¶ જયારે શેબાની રાણીએ યહોવાહના નામ સંબંધી સુલેમાનની કીર્તિ સાંભળી, ત્યારે તે અટપટા પ્રશ્નો વડે તેની કસોટી કરવા આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9082', '11', '10', '2', 'તે ઘણા અમલદારો અને ઊંટો લઈને સુગંધીદ્રવ્ય, પુષ્કળ સોનું તથા મૂલ્યવાન પાષાણો સાથે યરુશાલેમમાં આવી. તેણે સુલેમાન પાસે આવીને પોતાના મનમાં જે કંઈ હતું, તે સર્વ સંબંધી તેની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9083', '11', '10', '3', '¶ સુલેમાને તેના તમામ પ્રશ્રોના ઉત્તર આપ્યા. તેણે પૂછેલા તમામ પ્રશ્નોના જવાબો આપવાની જાણકારી સુલેમાન ધરાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9084', '11', '10', '4', 'જયારે શેબાની રાણીએ સુલેમાનનું સર્વ જ્ઞાન, તેનો બાંધેલો મહેલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9085', '11', '10', '5', 'તેની મેજ પરનું ભોજન, તેના સેવકોનું બેસવું, તેના સેવકોનું કામ, તેઓનાં વસ્ત્રો, તેના પાત્રવાહકો તથા યહોવાહના ભક્તિસ્થાનમાં જે દહનીયાર્પણ તે ચઢાવતો હતો તે જોયાં, ત્યારે આભી બની ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9086', '11', '10', '6', '¶ તેણે રાજાને કહ્યું, “તમારાં કૃત્યો વિષે તથા તમારા જ્ઞાન વિષે થતી જે વાત મેં મારા પોતાના દેશમાં સાંભળી હતી તે સાચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9087', '11', '10', '7', 'મેં આવીને મારી પોતાની નજરે તે જોયું, ત્યાં સુધી હું તે વાત માનતી ન હતી. મને તો અડધું પણ કહેવામાં આવ્યું ન હતું. જે કીર્તિ મેં સાંભળી હતી તે કરતાં તમારું જ્ઞાન તથા તમારી સમૃદ્ધિ વિશેષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9088', '11', '10', '8', '¶ તમારા લોકો ઘણા આશીર્વાદિત છે અને તમારા સેવકો પણ ખૂબ આશીર્વાદિત છે, તેઓ નિત્ય તમારી સમક્ષ ઊભા રહીને તમારા ડહાપણનો લાભ લે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('9089', '11', '10', '9', 'તમારા ઈશ્વર યહોવાહની સ્તુતિ થાઓ, તેમણે તમારા પર પ્રસન્ન થઈને તમને ઇઝરાયલના રાજ્યાસન પર બેસાડ્યા છે. કેમ કે યહોવાહે ઇઝરાયલ પરના પોતાના સતત પ્રેમને લીધે તમને ન્યાય તથા ઇનસાફ કરવા માટે રાજા બનાવ્યા છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9090', '11', '10', '10', '¶ શેબાની રાણીએ સુલેમાન રાજાને એકસો વીસ તાલંત સોનું, પુષ્કળ સુગંધીદ્રવ્ય અને મૂલ્યવાન પાષાણો આપ્યાં. શેબાની રાણીએ જે સુગંધીદ્રવ્યો સુલેમાન રાજાને આપ્યાં તેટલાં બધાં કદી ફરીથી તેને મળ્યાં ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9091', '11', '10', '11', '¶ હીરામનાં વહાણો ઓફીરથી સોનું લાવ્યાં હતાં, તે વહાણો પુષ્કળ પ્રમાણમાં સુખડનાં લાકડાં તથા મૂલ્યવાન પાષાણો પણ ઓફીરથી લાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9092', '11', '10', '12', 'રાજાએ તે સુખડનાં લાકડાંના યહોવાહના સભાસ્થાનને માટે તથા રાજાના મહેલને માટે સ્તંભો તથા ગાનારાઓને માટે વીણા અને તંબૂરા બનાવ્યા. એવાં મૂલ્યવાન સુખડનાં લાકડાં આજ દિવસ સુધી કદી આવ્યાં કે દેખાયાં નહોતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9093', '11', '10', '13', '¶ શેબાની રાણીએ જે કંઈ માગ્યું તે તેની સર્વ ઇચ્છા પ્રમાણે સુલેમાન રાજાએ તેને આપ્યું, તે ઉપરાંત સુલેમાને પોતાની બક્ષિશો તેને આપી. પછી તે પછી વળીને પોતાના ચાકરો સાથે પરત પોતાના દેશમાં ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9094', '11', '10', '14', '¶ હવે દર વર્ષે સુલેમાનને ત્યાં જે સોનું આવતું હતું તેનું વજન છસો છાસઠ તાલંત હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9095', '11', '10', '15', 'વળી મુસાફર લોકો લાવતા હતા તે અને વેપારીઓના વેપારથી તથા મિશ્ર લોકોના સર્વ રાજાઓ તરફથી તથા દેશના રાજ્યપાલો તરફથી જે મળતું હતું તે તો જુદું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9096', '11', '10', '16', '¶ સુલેમાન રાજાએ ઘડેલા સોનાની બસો મોટી ઢાલ બનાવી. દરેક મોટી ઢાલમાં છસો શેકેલ સોનું વપરાયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9097', '11', '10', '17', 'તેણે ઘડેલા સોનાની બીજી ત્રણસો ઢાલ બનાવી. એ દરેક ઢાલમાં ત્રણ માનેહ સોનું વપરાયું હતું; રાજાએ તે ઢાલ લબાનોનના વનગૃહમાં મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9098', '11', '10', '18', '¶ પછી રાજાએ હાથીદાંતનું એક મોટું સિંહાસન બનાવ્યું અને તેના પર ચોખ્ખું સોનું મઢ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9099', '11', '10', '19', 'સિંહાસનને છ પગથિયાં હતાં અને સિંહાસનનો ઉપલો ભાગ પાછળથી ગોળ હતો. બેઠકની પાસે બન્ને બાજુએ હાથા હતા અને તે હાથાઓની બાજુએ બે સિંહ ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9100', '11', '10', '20', 'છ પગથીયા પર આ બાજુએ તથા બીજી બાજુએ બાર સિંહો ઊભેલા હતા. આના જેવું સિંહાસન કોઈપણ રાજ્યમાં બનાવવામાં આવ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9101', '11', '10', '21', '¶ સુલેમાન રાજાનાં પીવાનાં સર્વ પાત્રો સોનાનાં હતાં અને લબાનોન વનગૃહમાંનાં સર્વ પાત્રો ચોખ્ખા સોનાનાં હતાં. ચાંદીનું એક પણ પાત્ર જન હતું. કેમ કે સુલેમાનના સમયમાં ચાંદીની કશી વિસાત ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9102', '11', '10', '22', 'રાજાનો તાર્શીશ વહાણનો એક કાફલો હીરામના કાફલા સાથે સમુદ્ર પર ફરતો હતો. દર ત્રણ વર્ષે એકવાર તાર્શીશનો કાફલો સોનું, ચાંદી, હાથીદાંત, વાનરો અને મોર લઈને આવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9103', '11', '10', '23', '¶ સુલેમાન રાજા પૃથ્વી પરના સર્વ રાજાઓ કરતાં દ્રવ્ય તથા જ્ઞાનમાં સૌથી શ્રેષ્ઠ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9104', '11', '10', '24', 'ઈશ્વરે સુલેમાનના હૃદયમાં જે જ્ઞાન મૂક્યું હતું તે સાંભળવા આખી પૃથ્વી પરના લોકો સુલેમાનની સમક્ષ આવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9105', '11', '10', '25', 'તે દરેક પોતપોતાની ભેટો, એટલે સોનાચાંદીનાં પાત્રો, વસ્ત્રો, શસ્ત્રો, સુગંધીદ્રવ્ય, ઘોડા તથા ખચ્ચરો, વાર્ષિક ખંડણી તરીકે લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9106', '11', '10', '26', '¶ સુલેમાને રથો અને ઘોડેસવારોને એકત્ર કર્યા. તેની પાસે એક હજાર ચારસો રથો અને બાર હજાર ઘોડેસવારો હતા. તેણે તેઓને રથનગરોમાં તથા યરુશાલેમમાં રાજાની પાસે રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9107', '11', '10', '27', 'રાજાએ યરુશાલેમમાં ચાંદી એટલી બધી વધારી દીધી કે તે પથ્થરને તોલે થઈ પડી. તેણે દેવદારના લાકડાં એટલાં બધાં વધાર્યા કે તે નીચાણના પ્રદેશના ગુલ્લર ઝાડના લાકડાને તોલે થઈ પડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9108', '11', '10', '28', '¶ સુલેમાન પાસે જે ઘોડા હતા તે મિસરમાંથી લાવવામાં આવેલા હતા. રાજાના વેપારીઓ તેમને જથ્થાબંધ, એટલે દરેક જથ્થાની અમુક કિંમત આપીને રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9109', '11', '10', '29', 'એક રથની કિંમત છસો શેકેલ જેટલી હતી. એક ઘોડાની કિંમત એકસો પચાસ ચાંદી જેટલી હતી. એ પ્રમાણેની કિંમત ચૂકવીને એ જ પ્રમાણે મિસરમાંથી ઘોડા ખરીદયા હતા. હિત્તીઓના સર્વ રાજાઓને માટે તથા અરામના રાજાઓને માટે પણ વેપારીઓ તેઓને તે લાવી આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9110', '11', '11', '1', '¶ હવે સુલેમાન રાજાને ફારુનની દીકરી ઉપરાંત બીજી ઘણી વિદેશી સ્ત્રીઓ એટલે મોઆબી, આમ્મોની, અદોમી, સિદોની તથા હિત્તી સ્ત્રીઓ સાથે પ્રેમ થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9111', '11', '11', '2', 'જે પ્રજાઓ વિષે યહોવાહે ઇઝરાયલી લોકોને કહ્યું હતું, “તમારે તેઓની સ્ત્રીઓ સાથે લગ્ન કરવા નહિ, તેમ તેઓ તમારા પરિવારમાં આવે નહિ, કેમ કે તેઓ જરૂર તમારું હૃદય તેઓના દેવોની તરફ ફેરવી નાખશે.” પણ સુલેમાન તે વિદેશી સ્ત્રીઓને વળગી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9112', '11', '11', '3', '¶ સુલેમાનને રાજવંશમાંની સાતસો પત્નીઓ અને ત્રણસો ઉપપત્નીઓ હતી. તેની પત્નીઓએ તેનું હૃદય ફેરવી નાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9113', '11', '11', '4', 'સુલેમાનની વૃદ્ધાવસ્થામાં તેની પત્નીઓએ તેનું હૃદય અન્ય દેવો તરફ વાળી દીધું. અને તેનું હૃદય તેના પિતા દાઉદના હૃદયની જેમ તેના ઈશ્વર યહોવાહ પ્રત્યે સંપૂર્ણ રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9114', '11', '11', '5', '¶ સુલેમાન સિદોનીઓની દેવી આશ્તારોથનો તથા આમ્મોનીઓના ધિક્કારપાત્ર મિલ્કોમ દેવનો પૂજારી થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9115', '11', '11', '6', 'આ રીતે સુલેમાને ઈશ્વરની દ્રષ્ટિમાં અઘટિત કાર્ય કર્યું અને તેના પિતા દાઉદની જેમ તે સંપૂર્ણ હૃદયથી ઈશ્વરને અનુસર્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9116', '11', '11', '7', '¶ પછી સુલેમાને મોઆબના ધિક્કારપાત્ર દેવ કમોશ માટે અને આમ્મોનીઓના ધિક્કારપાત્ર દેવ મોલેખ માટે યરુશાલેમની નજીક આવેલા પર્વત પર એક ઉચ્ચસ્થાન બંધાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9117', '11', '11', '8', 'તેણે પોતાની સર્વ વિદેશી પત્નીઓ માટે પણ એમ જ કર્યું. તેઓ પોતપોતાના દેવોની આગળ ધૂપ બાળતી તથા યજ્ઞ કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9118', '11', '11', '9', '¶ ઈશ્વર સુલેમાન પર ખૂબ કોપાયમાન થયા. કારણ કે ઈશ્વરે તેને બે વખત દર્શન આપ્યાં છતાં તેણે પોતાનું હૃદય ઇઝરાયલના ઈશ્વરથી ફેરવી લીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9119', '11', '11', '10', 'અને તેમણે તેને આજ્ઞા આપી હતી કે તેણે અન્ય દેવની પૂજા કરવી નહિ તેમ છતાં તેણે ઈશ્વરની આજ્ઞાનું પાલન કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9120', '11', '11', '11', '¶ તેથી ઈશ્વરે સુલેમાનને કહ્યું, “કેમ કે તેં આ કર્યું છે અને આપણી વચ્ચે થયેલા કરાર તથા વિધિઓનું પાલન તેં કર્યું નથી અને મારી આજ્ઞા માની નથી, તેથી હું તારી પાસેથી રાજય ખૂંચવી લઈશ અને તારા ચાકરને તે આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9121', '11', '11', '12', 'તેમ છતાં તારા પિતા દાઉદને કારણે તું જીવતો રહીશ ત્યાં સુધી હું આ નહિ કરું, પરંતુ તારા પુત્રના હાથમાંથી હું રાજય ખૂંચવી લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9122', '11', '11', '13', 'તેમ છતાં પણ હું આખું રાજય નહિ લઈ લઉં; પરંતુ હું મારા સેવક દાઉદને તથા યરુશાલેમ જેને મેં પસંદ કર્યું છે તેને અર્થે હું તારા પુત્રને એક કુળ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9123', '11', '11', '14', '¶ પછી ઈશ્વરે અદોમી હદાદને સુલેમાનના શત્રુ તરીકે ઊભો કર્યો, તે રાજવંશનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9124', '11', '11', '15', 'જ્યારે દાઉદ અદોમમાં હતો અને સેનાપતિ યોઆબ મારી નંખાયેલાઓને દફનાવવા ત્યાં ગયો હતો ત્યારે તેણે અદોમના દરેક પુરુષને મારી નાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9125', '11', '11', '16', 'અદોમના દરેક પુરુષને મારી નાખતા સુધી એટલે કે છ મહિના સુધી યોઆબ અને સર્વ ઇઝરાયલીઓ ત્યાં જ રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9126', '11', '11', '17', 'પણ હદાદ, તે વખતે બાળક હતો, તે તેના પિતાના કેટલાક ચાકરોમાંના અદોમી માણસોની સાથે મિસર ભાગી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9127', '11', '11', '18', '¶ તેઓ મિદ્યાનમાંથી નીકળીને પારાનમાં ગયા. પારાનમાં તેઓએ થોડા માણસોને ભેગા કર્યા. ત્યાંથી તેઓ સર્વ મિસર ગયા અને ત્યાં મિસરના રાજા ફારુને તેઓના ખોરાકની અને રહેવાની જગ્યાની વ્યવસ્થા કરી અને તેમને અમુક જમીન ભેટ તરીકે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9128', '11', '11', '19', 'હદાદ ફારુનની દ્રષ્ટિમાં કૃપા પામ્યો અને તેથી તેણે તેની પત્ની રાણી તાહપાનેસની બહેનનું લગ્ન હદાદ સાથે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9129', '11', '11', '20', '¶ તાહપાનેસની બહેને હદાદના પુત્ર ગનુબાથને જન્મ આપ્યો અને તેને તાહપાનેસે ફારુનના રાજમહેલમાં ઉછેરી મોટો કર્યો, તે ફારુનનાં બાળકો સાથે જ રહેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9130', '11', '11', '21', 'જયારે હદાદને મિસરમાં સમાચાર મળ્યા કે દાઉદ તેના પિતૃઓ સાથે ઊંઘી ગયો છે અને તેનો સેનાપતિ યોઆબ પણ મૃત્યુ પામ્યો છે, ત્યારે તેણે ફારુનને કહ્યું, “મને અહીંથી વિદાય કર કે જેથી હું મારા પોતાના દેશમાં પાછો જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9131', '11', '11', '22', 'પરંતુ ફારુને કહ્યું, “મારા ત્યાં તને શી ખોટ પડી છે કે તું તારા દેશમાં પાછો જવા માગે છે?” હદાદે કહ્યું, “ખોટ તો કશી પડી નથી, તોપણ મને જવા દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9132', '11', '11', '23', '¶ ઈશ્વરે સુલેમાનની વિરુદ્ધ એક બીજો શત્રુ ઊભો કર્યો. તે એલ્યાદાનો પુત્ર રઝોન હતો. જે તેના માલિક સોબાહના રાજા હદાદેઝેર પાસેથી નાસી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9133', '11', '11', '24', 'એ સમયે જ્યારે દાઉદે સોબાહ પર હુમલો કર્યો ત્યારે રઝોને પોતાની સાથે કેટલાક માણસોને ભેગા કર્યા અને પોતે તેનો સરદાર બની ગયો. ત્યાંથી તેઓએ દમસ્કસ જઈને વસવાટ કર્યો અને રઝોને દમસ્કસમાં રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9134', '11', '11', '25', 'સુલેમાનના સર્વ દિવસો દરમિયાન તે ઇઝરાયલનો શત્રુ થઈને રહ્યો અને તેની સાથે હદાદે પણ નુકશાન કર્યું. રઝોનને ઇઝરાયલ પર તિરસ્કાર હતો અને તેણે અરામ પર રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9135', '11', '11', '26', '¶ પછી ઝેરેદાહના એફ્રાઇમી નબાટનો દીકરો યરોબામ સુલેમાનનો એક ચાકર હતો, જેની માનું નામ સરુઆ હતું, જે વિધવા હતી. તેણે પોતાનો હાથ રાજાની વિરુદ્ધ ઉઠાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9136', '11', '11', '27', 'યરોબામે સુલેમાન રાજાની વિરુદ્ધ હાથ ઉઠાવ્યો તેનું કારણ એ છે કે સુલેમાન મિલ્લોનગરનું બાંધકામ કરતો હતો અને પોતાના પિતા દાઉદના નગરની દીવાલનું સમારકામ કરાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9137', '11', '11', '28', '¶ આ યરોબામ પરાક્રમી માણસ હતો. સુલેમાને જોયું કે તે યુવાન માણસ ઉદ્યોગી હતો તેથી તેણે તેને યૂસફના ઘરના મજૂરોનો મુકાદમ ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9138', '11', '11', '29', 'તે સમયે, જ્યારે યરોબામ યરુશાલેમની બહાર ગયો ત્યારે શીલોનો પ્રબોધક અહિયા એને રસ્તામાં મળ્યો. અહિયાએ નવાં વસ્ત્ર પહેર્યાં હતાં, અને તેઓ બન્ને ખેતરમાં તદ્દન એકલા જ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9139', '11', '11', '30', 'પછી અહિયાએ પોતે પહેરેલા નવા વસ્ત્રને પકડીને, તેને ફાડીને બાર ટુકડાં કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9140', '11', '11', '31', '¶ પછી તેણે યરોબામને કહ્યું કે, “આમાંથી દસ ટુકડાં લે, કારણ કે ઇઝરાયલના ઈશ્વર યહોવાહ કહે છે, ‘જુઓ, સુલેમાનના હાથમાંથી રાજ્ય ખૂંચવી લઈને હું તને દસ કુળ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9141', '11', '11', '32', 'પણ મારા સેવક દાઉદ તથા યરુશાલેમ નગર કે જેને મેં ઇઝરાયલના સર્વ કુળોમાંથી પસંદ કર્યું છે તેની ખાતર હું સુલેમાનને એક કુળ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9142', '11', '11', '33', 'કારણ કે તેણે મારો ત્યાગ કર્યો છે અને સિદોનીઓની દેવી આશ્તારોથ, મોઆબના દેવ કમોશ અને આમ્મોનીઓના દેવ મિલ્કોમની પૂજા કરી છે. તે મારા માર્ગે ચાલ્યો નથી અને મારી દ્રષ્ટિમાં જે સારું છે, તે તેણે કર્યું નહિ અને તેના પિતા દાઉદે જેમ મારા બધા વિધિઓ અને આજ્ઞાઓ પાળ્યા હતા, તે પ્રમાણે તેઓએ તેનું પાલન કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9143', '11', '11', '34', '¶ તેમ છતાં પણ મારા પસંદ કરેલા સેવક દાઉદે મારા વિધિઓ તથા આજ્ઞાઓનું પાલન કરેલું હોવાને લીધે, હમણાં હું સુલેમાન પાસેથી આખું રાજય ખૂંચવી લઈશ નહિ, પણ તેના બાકીના જીવનકાળ દરમિયાન તે રાજ્ય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9144', '11', '11', '35', 'પરંતુ હું તેના પુત્રના હાથમાંથી રાજય લઈ લઈશ અને તને દસ કુળ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9145', '11', '11', '36', 'સુલેમાનના પુત્રને હું એક જ કુળ આપીશ, જેથી યરુશાલેમ નગર કે જેને મારું નામ રાખવા પસંદ કર્યું છે તેમાં મારા સેવક દાઉદનો દીવો મારી આગળ સદા સળગતો રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9146', '11', '11', '37', '¶ હું તારો સ્વીકાર કરીશ અને તું તારા મનની સઘળી ઇચ્છાઓ અનુસાર રાજ કરશે. તું ઇઝરાયલનો રાજા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9147', '11', '11', '38', 'જો તું મારી બધી આજ્ઞાઓનું પાલન કરીને અને મારા સેવક દાઉદની જેમ મારી દ્રષ્ટિમાં જે સારું છે તે કરશે તથા મારા બધા વિધિઓ અને આજ્ઞાઓનું પાલન કરશે, મારે માર્ગે ચાલશે તો હું તારી સાથે રહીશ, જેમ મેં દાઉદની માટે અવિચળ ઘર બાંધ્યું તેમ તારા માટે પણ બાંધીશ અને ઇઝરાયલનું રાજ્ય તને આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9148', '11', '11', '39', 'હું દાઉદના વંશજોને સજા કરીશ, પણ કાયમ માટે નહિ કરું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9149', '11', '11', '40', '¶ તેથી સુલેમાને યરોબામને મારી નાખવાનો પ્રયત્ન કર્યો, પણ તે મિસરના રાજા શીશાક પાસે નાસી ગયો અને સુલેમાનના મૃત્યુ સુધી મિસરમાં જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9150', '11', '11', '41', 'હવે સુલેમાન સંબંધિત બાકીની બાબતો, તેણે જે સર્વ કર્યું, તેનું જ્ઞાન એ બાબતો વિષે સુલેમાનના કૃત્યોનાં પુસ્તકમાં લખેલું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9151', '11', '11', '42', 'સુલેમાને આખા ઇઝરાયલ પર યરુશાલેમમાં ચાળીસ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9152', '11', '11', '43', 'સુલેમાન પોતાના પૂર્વજોની સાથે ઊંઘી ગયો અને તેને તેના પિતા દાઉદના નગરમાં દફનાવવામાં આવ્યો; તેની જગ્યાએ તેનો દીકરો રહાબામ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9153', '11', '12', '1', '¶ રહાબામ શખેમ ગયો, કેમ કે તમામ ઇઝરાયલીઓ તેને રાજા બનાવવા માટે શખેમ આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9154', '11', '12', '2', 'નબાટના દીકરા યરોબામે એ સાંભળ્યું, પછી તે હજી મિસરમાં હતો, તે સુલેમાન રાજાની હજૂરમાંથી ત્યાં નાસી ગયો હતો. પછી યરોબામ મિસરમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9155', '11', '12', '3', '¶ તેથી તેઓએ માણસ મોકલીને તેને બોલાવડાવ્યો. અને યરોબામે તથા ઇઝરાયલની સમગ્ર પ્રજાએ આવીને રહાબામને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9156', '11', '12', '4', '“તારા પિતાએ અમારા પરની ઝૂંસરી ભારે કરી હતી. હવે પછી તારા પિતા અમારી પાસે સખત ગુલામી કરાવે છે તે બંધ કરાવ તથા અમારા પર તેણે મૂકેલી તેની ભારે ઝૂંસરી તું હલકી કરાવ, તો અમે તારે પક્ષે રહીને તારી સેવા કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9157', '11', '12', '5', 'રહાબામે તેઓને કહ્યું, “અહીંથી ત્રણ દિવસ માટે ચાલ્યા જાઓ; પછી મારી પાસે પાછા આવજો.” એટલે તે લોકો ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9158', '11', '12', '6', '¶ રહાબામ રાજાએ પોતાના પિતા સુલેમાનની હયાતીમાં, તેની આગળ જે વૃદ્ધ પુરુષો ઊભા હતા તેઓનું માર્ગદર્શન માગ્યું કે, “આ લોકોને જવાબ આપવા માટે તમે શી સલાહ આપો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9159', '11', '12', '7', 'તેઓએ તેને કહ્યું, “જો તું આજે આ લોકોનો સેવક થઈશ, તેઓની સેવા કરીશ, તેઓને જવાબ આપીશ અને તેઓને ઉત્તમ વચનો કહીશ, તો તેઓ સદા તારા સેવકો થઈને રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9160', '11', '12', '8', '¶ પણ રહાબામે વૃદ્ધ પુરુષોની આપેલી સલાહનો ઇનકાર કર્યો. અને જે યુવાનો તેની સાથે મોટા થયા હતા, જે તેની હજૂરમાં ઊભા રહેતા હતા, તેઓની સલાહ પૂછી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9161', '11', '12', '9', 'તેણે તેઓને પૂછ્યું, “આ જે લોકોએ મને કહ્યું છે કે, ‘તારા પિતાએ અમારી પર મૂકેલી ઝૂંસરી તું હલકી કર.’ તેઓને આપણે શો જવાબ આપીએ? તમે શો અભિપ્રાય આપો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9162', '11', '12', '10', '¶ જે જુવાન પુરુષો રહાબામ સાથે મોટા થયા હતા તેઓએ તેને કહ્યું કે, “આ જે લોકોએ તમને કહ્યું હતું કે તારા પિતાએ અમારા પરની ઝૂંસરી ભારે કરી હતી, પણ તું તે અમારા પરની ઝૂંસરીને હલકી કર. તેઓને તારે એમ કહેવું, ‘મારી ટચલી આંગળી મારા પિતાની કમર કરતાં જાડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9163', '11', '12', '11', 'તો હવે, મારા પિતાએ તમારા પર ભારે ઝૂંસરી મૂકી, તે તમારા પરની ઝૂંસરી હું વધુ ભારે કરીશ. મારા પિતાએ તમને ચાબુકથી શિક્ષા કરી, પણ હું તમને વીંછીઓથી શિક્ષા કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9164', '11', '12', '12', '¶ રાજાએ ફરમાવેલું, “ત્રીજે દિવસે મારી પાસે પાછા આવજો.” તે પ્રમાણે યરોબામ તથા સર્વ લોકો ત્રીજે દિવસે રહાબામ પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9165', '11', '12', '13', 'રાજાએ તેઓને તોછડાઈથી જવાબ આપ્યો અને વૃદ્ધ પુરુષોએ તેને જે સલાહ આપી હતી તેનો ઇનકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9166', '11', '12', '14', 'તેણે જુવાન પુરુષોની સલાહ પ્રમાણે તેઓને કહ્યું, “મારા પિતાએ તમારી ઝૂંસરી ભારે કરી, પણ હું તો તમારી ઝૂંસરી વધારે ભારે કરીશ. મારા પિતા તમને ચાબુકથી શિક્ષા કરતા, પણ હું તો તમને વીંછીઓથી શિક્ષા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9167', '11', '12', '15', '¶ રાજાએ લોકોનું કહેવું સાંભળ્યું નહિ. કેમ કે એ બનાવ યહોવાહ તરફથી બન્યો, કે જેથી યહોવાહે પોતાનું જે વચન શીલોની અહિયાની મારફતે નબાટના દીકરા યરોબામને આપ્યું હતું તે તે સ્થાપિત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9168', '11', '12', '16', '¶ જયારે સર્વ ઇઝરાયલે જોયું કે રાજા તેઓનું સાંભળતો નથી, ત્યારે લોકોએ રાજાને જવાબ આપ્યો, “દાઉદમાં અમારો શો ભાગ? યિશાઈના પુત્રમાં અમારો વારસો નથી! ઓ ઇઝરાયલ, તમે તમારા તંબુમાં પાછા જાઓ. હવે હે દાઉદ તું તારું ઘર સંભાળી લે.” તેથી ઇઝરાયલ લોકો પોતપોતાના તંબુએ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9169', '11', '12', '17', '¶ પણ યહૂદિયાનાં નગરોમાં રહેતા ઇઝરાયલી લોકો પર રહાબામે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9170', '11', '12', '18', '¶ પછી અદોરામ જે લશ્કરી મજૂરોનો ઉપરી હતો, તેને રહાબામ રાજાએ મોકલ્યો, પણ સર્વ ઇઝરાયલે તેને પથ્થરે એવો માર્યો કે તે મરણ પામ્યો. રહાબામ રાજા યરુશાલેમ નાસી જવા માટે ઉતાવળથી પોતાના રથ પર ચઢી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9171', '11', '12', '19', 'તેથી ઇઝરાયલે દાઉદના કુટુંબની વિરુદ્ધ આજ સુધી બંડ કરેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9172', '11', '12', '20', '¶ જયારે સર્વ ઇઝરાયલે સાંભળ્યું કે યરોબામ પાછો આવ્યો છે, ત્યારે તેઓએ માણસ મોકલીને તેને સભામાં બોલાવ્યો અને તેને સર્વ ઇઝરાયલ પર રાજા ઠરાવ્યો. એકલા યહૂદાના કુળ સિવાય, ત્યાં દાઉદના કુટુંબનું અનુસરણ કરવા કોઈ રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9173', '11', '12', '21', '¶ જયારે સુલેમાનનો દીકરો રહાબામ યરુશાલેમ આવ્યો ત્યારે તેણે રાજ્ય પાછું મેળવવા માટે ઇઝરાયલના કુળોની વિરુદ્ધ યુદ્ધ કરવા સારુ યહૂદાના આખા કુળના તથા બિન્યામીનના કુળના એક લાખ એંશી હજાર ચૂંટી કાઢેલા લડવૈયાઓને પોતાને પક્ષે એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9174', '11', '12', '22', '¶ પણ ઈશ્વરનું વચન ઈશ્વરભક્ત શમાયા પાસે આ પ્રમાણે આવ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('9175', '11', '12', '23', '“યહૂદિયાના રાજા સુલેમાનના દીકરા રહાબામને, યહૂદા તથા બિન્યામીનના આખા ઘરનાંને તથા બાકીના લોકોને એમ કહે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9176', '11', '12', '24', '‘યહોવાહ આમ કહે છે: તમે હુમલો ન કરશો, તેમ જ તમારા ભાઈ ઇઝરાયલી લોકોની વિરુદ્ધ યુદ્ધ ન કરશો. સર્વ માણસો પોતપોતાને ઘરે પાછા જાઓ, કેમ કે એ બાબત મારા તરફથી બની છે.’ માટે તેઓ યહોવાહનો વચન સાંભળીને તેમના કહેવા પ્રમાણે પોતપોતાને માર્ગે પાછા વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9177', '11', '12', '25', '¶ પછી યરોબામે એફ્રાઇમના પહાડી પ્રદેશમાં શખેમ બાંધ્યું અને તે ત્યાં રહ્યો. ત્યાંથી રવાના થઈને તેણે પનુએલ બાંધ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9178', '11', '12', '26', 'યરોબામે પોતાના મનમાં વિચાર કર્યો, “હવે રાજ્ય દાઉદના કુટુંબને પાછું મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9179', '11', '12', '27', 'જો આ લોકો યરુશાલેમમાં યહોવાહના ભક્તિસ્થાનમાં યજ્ઞ કરવા માટે જશે, તો આ લોકોનું મન તેમના માલિક તરફ એટલે યહૂદિયાના રાજા રહાબામ તરફ પાછું ફરી જશે. તેઓ મને મારી નાખશે અને યહૂદિયાના રાજા રહાબામ પાસે પાછા જતા રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9180', '11', '12', '28', '¶ તેથી રાજાએ સલાહ લઈને સોનાના બે વાછરડા બનાવ્યા અને યરોબામે તેઓને કહ્યું, “યરુશાલેમમાં જવું તમને ઘણું મુશ્કેલ થઈ પડે છે. હે ઇઝરાયલીઓ જુઓ, આ રહ્યા તમારા દેવો કે જે તમને મિસર દેશમાંથી બહાર લઈ આવ્યા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9181', '11', '12', '29', 'તેણે એક વાછરડાને બેથેલમાં સ્થાપ્યો અને બીજાની સ્થાપના દાનમાં કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9182', '11', '12', '30', 'તેથી આ કાર્ય પાપરૂપ થઈ પડ્યું. લોકો બેમાંથી એકની પૂજા કરવા માટે દાન સુધી જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9183', '11', '12', '31', '¶ યરોબામે ઉચ્ચસ્થાનોનાં પૂજાસ્થાનો બંધાવ્યાં; તેણે લેવીપુત્રોમાંના નહિ એવા બાકીના લોકોમાંથી યાજકો ઠરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9184', '11', '12', '32', 'યરોબામે આઠમા માસની પંદરમી તારીખે, જે પર્વ યહૂદિયામાં પળાતું હતું તેના જેવું પર્વ ઠરાવ્યું, તેણે વેદી પર બલિદાનો ચઢાવ્યાં. તે જ પ્રમાણે તેણે બેથેલમાં કર્યું. અને પોતાના બનાવેલા વાછરડાઓનાં બલિદાનો આપ્યાં. ઉચ્ચસ્થાનોના જે યાજકો તેણે ઠરાવ્યાં હતા, તેઓને તેણે બેથેલમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9185', '11', '12', '33', '¶ જે વેદી યરોબામે બેથેલમાં બનાવી હતી તેની પાસે આઠમા માસમાં, એટલે પોતાના પસંદ કરેલા માસ પંદરમી તારીખે તે ગયો અને ઇઝરાયલી લોકોને માટે તેણે પર્વ ઠરાવ્યું અને ધૂપ બાળવા માટે તે વેદી પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9186', '11', '13', '1', '¶ યહોવાહના વચનથી એક ઈશ્વરભક્ત યહૂદિયામાંથી બેથેલ આવ્યો. જયારે યરોબામ ધૂપ બળવા માટે વેદી પાસે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9187', '11', '13', '2', 'ત્યારે યહોવાહના વચનથી ઈશ્વરભક્તે વેદી સામે પોકારીને કહ્યું, “વેદી, વેદી યહોવાહ કહે છે; ‘જુઓ, દાઉદના કુટુંબમાં યોશિયા નામે એક દીકરો જનમશે, તે તારા પર ધૂપ બાળનાર ઉચ્ચસ્થાનોના યાજકોનો યજ્ઞ તારી જ ઉપર કરશે અને લોકો તારા પર માણસનાં હાડકાં બાળશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9188', '11', '13', '3', 'પછી તે જ દિવસે ઈશ્વરના ભક્તે ચિહ્ન આપીને કહ્યું, “ઈશ્વરે જે ચિહ્ન આપીને કહ્યું છે: ‘જુઓ, આ વેદી તૂટી જશે અને તેના પરની રાખ ફેલાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9189', '11', '13', '4', '¶ જયારે રાજાએ બેથેલની સામેની વેદીથી ઈશ્વરભક્તે પોકારેલી વાણી સાંભળી ત્યારે યરોબામે વેદી પાસેથી પોતાનો હાથ ઈશ્વરભક્ત તરફ લાંબો કરીને કહ્યું, “તેને પકડો.” પણ તેનો જે હાથ તેણે ઈશ્વરભક્ત તરફ લંબાવ્યો હતો તે સુકાઈ ગયો અને તેથી તે પોતાના હાથને પાછો ખેંચી શકયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9190', '11', '13', '5', 'તે સમયે જે ચિહ્ન ઈશ્વરભક્તે ઈશ્વરના વચન પ્રમાણે આપ્યું હતું તે પ્રમાણે વેદીમાં મોટી તિરાડ પડી અને તેના પરની રાખ વેરાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9191', '11', '13', '6', '¶ યરોબામ રાજાએ ઈશ્વરભક્તને જવાબ આપ્યો, “તારા ઈશ્વર, યહોવાહની કૃપા માટે આજીજી કર અને મારા માટે પ્રાર્થના કર, જેથી મારો હાથ ફરીથી સાજો થાય.” તેથી ઈશ્વરભક્તે યહોવાહને પ્રાર્થના કરી, એટલે રાજા સાજો થયો અને તેનો હાથ અગાઉના જેવો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9192', '11', '13', '7', 'રાજાએ ઈશ્વરભક્તને કહ્યું, “મારી સાથે મારા મહેલમાં આવ, ત્યાં આરામ કર અને ભોજન લે. તેં મારો હાથ સાજો કર્યો છે તે માટે હું તને ભેટ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9193', '11', '13', '8', '¶ પણ ઈશ્વરભક્તે રાજાને કહ્યું, “જો તું મને તારી અડધી સંપત્તિ આપે, તો પણ હું તારી સાથે નહિ જાઉં, આ જગ્યાએ હું કશું ખાઈશ કે પીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9194', '11', '13', '9', 'કારણ, મને યહોવાહની આજ્ઞા આપી છે કે, ‘તારે રોટલી ખાવી નહિ તેમ જ પાણી પણ પીવું નહિ અને જે રસ્તેથી તું આવ્યો છે તે રસ્તે પાછા જવું નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9195', '11', '13', '10', 'તેથી ઈશ્વરભક્ત બીજે રસ્તે પાછો ગયો; જે રસ્તે બેથેલ આવ્યો હતો તે રસ્તે પાછો ન ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9196', '11', '13', '11', '¶ હવે ત્યાં બેથેલમાં એક વૃદ્વ પ્રબોધક રહેતો હતો અને તેના પુત્રોમાંના એકે આવીને તેને ઈશ્વરભક્તે બેથેલમાં જે સઘળું કર્યુ હતું તે અને તેણે રાજાને જે કહ્યું હતું તે સર્વ જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9197', '11', '13', '12', 'તેઓના પિતાએ તેઓને પૂછ્યું, “તે કયા માર્ગે ગયો?” હવે યહૂદિયામાંથી આવેલો ઈશ્વરભક્ત કયા માર્ગે ગયો હતો તે તેના પુત્રોએ તેમને બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9198', '11', '13', '13', 'તેથી તેણે તેના પુત્રોને કહ્યું, “જલ્દીથી મારા માટે ગધેડા પર જીન બાંધો.” તેઓએ તેને માટે ગધેડા પર જીન બાંધ્યું. પછી તેણે તેના પર સવારી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9199', '11', '13', '14', '¶ પછી તે વૃદ્વ પ્રબોધક પેલા ઈશ્વરભક્તના પાછળ ગયો અને તેને એક એલોન વૃક્ષની નીચે બેઠેલો જોયો. તેણે તેને પૂછ્યું, “શું તું યહૂદિયાથી આવેલો ઈશ્વરભક્ત છે?” તેણે જવાબ આપ્યો, “હા, હું તે જ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9200', '11', '13', '15', 'પછી વૃદ્વ પ્રબોધકે તેને કહ્યું, “મારી સાથે મારે ઘરે આવ અને ભોજન લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9201', '11', '13', '16', 'ઈશ્વરભક્તે જવાબ આપ્યો, “હું તારી સાથે પાછો નહિ આવું અને તારા ઘરમાં નહિ જાઉં, તેમ જ હું આ જગ્યાએ તારી સાથે રોટલી પણ નહિ ખાઉં અને પાણી પણ નહિ પીઉં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9202', '11', '13', '17', 'કેમ કે યહોવાહે મને આજ્ઞા આપી છે કે, ‘તારે ત્યાં રોટલી ખાવી નહિ અને પાણી પણ પીવું નહિ તેમ જ જે માર્ગેથી તું આવ્યો છે તે માર્ગે થઈને પાછા આવવું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9203', '11', '13', '18', '¶ તેથી વૃદ્વ પ્રબોધકે તેને કહ્યું, “હું પણ તારા જેવો પ્રબોધક છું અને આજે યહોવાહનો વચન આપતા એક દૂતે મને કહ્યું છે કે, ‘તેને તારી સાથે તારા ઘરમાં લઈ આવ, કે જેથી તે ખાય અને પાણી પીવે.’ પણ ખરેખર તો તે વૃદ્વ પ્રબોધક તેને જૂઠું કહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9204', '11', '13', '19', 'તેથી તેઓ બન્ને પાછા ફર્યા અને ઈશ્વરભક્તે પેલા વૃદ્વ પ્રબોધકના ઘરે જઈને ત્યાં ખાધું પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9205', '11', '13', '20', '¶ તેઓ હજુ મેજ પર બેઠા જ હતા ત્યારે ઈશ્વરભક્તને પાછો લાવનાર વૃદ્ધ પ્રબોધકને યહોવાહની વાણી સંભળાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9206', '11', '13', '21', 'અને તેણે યહૂદિયાથી આવેલા ઈશ્વરભક્તને કહ્યું “યહોવાહ એવું કહે છે કે, તેં યહોવાહની આજ્ઞા પાળી નથી અને તને આપેલી આજ્ઞાનો અનાદર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9207', '11', '13', '22', 'તને યહોવાહે ના પાડી હતી કે તારે ખાવું નહિ તેમ જ પાણી પણ પીવું નહિ, પણ તું પાછો ફર્યો અને તેં ખાધું તથા પાણી પીધું. તેથી તારો મૃતદેહ તારા પિતૃઓ સાથે દફનાવાશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9208', '11', '13', '23', '¶ તેણે રોટલી ખાધી અને પાણી પી રહ્યા પછી વૃદ્વ પ્રબોધકે ઈશ્વરભક્ત માટે ગધેડા પર જીન બાંધ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9209', '11', '13', '24', 'જયારે તે ઈશ્વરભક્ત જતો હતો ત્યારે માર્ગમાં એક સિંહે તેને મારી નાખ્યો. તેનો મૃતદેહ ત્યાં રસ્તામાં પડ્યો હતો. ગધેડો તથા સિંહ તે મૃતદેહની પાસે ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9210', '11', '13', '25', 'જે માણસો તે રસ્તેથી પસાર થયા તેઓએ જોયું કે માર્ગમાં મૃતદેહ પડેલો છે અને તેની પાસે સિંહ ઊભો છે. અને તેઓએ નગરમાં એટલે જ્યાં વૃદ્વ પ્રબોધક રહેતો હતો ત્યાં આના વિષે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9211', '11', '13', '26', '¶ તેને માર્ગમાંથી પાછો લઈ આવનાર વૃદ્ધ પ્રબોધકે જયારે આ વિષે સાંભળ્યું ત્યારે તેણે કહ્યું, “તે તો ઈશ્વરભક્ત છે, તેણે યહોવાહની આજ્ઞાની અવગણના કરી હતી. તે માટે યહોવાહે તેને સિંહને સોંપ્યો. તેણે તેની પર હુમલો કરીને તેને મારી નાખ્યો. તે દ્વારા યહોવાહે તેને કહેલા વચન પ્રમાણે થયું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9212', '11', '13', '27', 'પછી તેણે પોતાના પુત્રોને ગધેડા પર જીન બાંધવા માટે કહ્યું અને તેઓએ તે પ્રમાણે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9213', '11', '13', '28', 'તે ગયો અને તેણે જોયું કે ઈશ્વરભક્તનો મૃતદેહ માર્ગમાં પડ્યો હતો તેમ જ ગધેડો તથા સિંહ હજી પણ તેની પાસે ઊભા હતા. વળી સિંહે મૃતદેહ ખાધો ન હતો અને ગધેડા પર હુમલો પણ કર્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9214', '11', '13', '29', '¶ પછી વૃદ્ધ પ્રબોધક ઈશ્વરભક્તના મૃતદેહને ઉપાડીને શોક કરવા અને દફનાવવા માટે ગધેડા પર મૂકીને નગરમાં લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9215', '11', '13', '30', 'તેણે તે મૃતદેહને પોતાની કબરમાં મૂક્યો અને તેઓએ તેને માટે શોક કરતા કહ્યું કે, “હાય! ઓ મારા ભાઈ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9216', '11', '13', '31', '¶ તેને દફનાવ્યા પછી, તે વૃદ્ધ પ્રબોધકે પોતાના પુત્રોને કહ્યું, “હું મરી જાઉં ત્યારે મને આ ઈશ્વરભક્તની સાથે એક જ કબરમાં દફનાવજો. મારાં હાડકાં તેના હાડકાંની બાજુમાં મૂકજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9217', '11', '13', '32', 'કારણ કે, બેથેલની આ વેદી સામે અને સમરુન નગરમાંના ઉચ્ચસ્થાનોની સામે યહોવાહનું જે વચન તેણે પોકાર્યું હતું તે નક્કી પૂરું થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9218', '11', '13', '33', '¶ આ ઘટના પછી પણ યરોબામે પોતાના દુષ્ટ માર્ગો છોડ્યા નહિ. પણ તેણે ઉચ્ચસ્થાનો માટે સર્વ લોકોમાંથી યાજકો ઠરાવવાનું ચાલુ રાખ્યું. જે કોઈ યાજક થવા તૈયાર થતો તેને તે ઉચ્ચસ્થાનનો યાજક ઠરાવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9219', '11', '13', '34', 'અને તે વાત યરોબામના કુટુંબને નાબૂદ કરવા તથા પૃથ્વીના પૃષ્ઠ પરથી તેનો નાશ કરવા સારુ તેને પાપરૂપ થઈ પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9220', '11', '14', '1', '¶ તે સમયે યરોબામનો પુત્ર અબિયા બીમાર પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9221', '11', '14', '2', 'યરોબામે પોતાની પત્નીને કહ્યું, “કૃપા કરીને ઊઠ અને તારો વેશ બદલ કે જેથી મારી પત્ની તરીકે તને કોઈ ઓળખે નહિ. તું શીલો જા. કેમ કે અહિયા પ્રબોધક ત્યાં રહે છે, જેણે મારા વિષે કહ્યું હતું કે, હું આ લોકોનો રાજા થવાનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9222', '11', '14', '3', 'તારી સાથે દસ રોટલી, ખાખરા અને એક કૂંડી ભરીને મધ લઈને અહિયા પાસે જા. આ દીકરાનું શું થશે તે તને કહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9223', '11', '14', '4', 'યરોબામની પત્નીએ તે પ્રમાણે કર્યુ. તે તરત જ નીકળીને શીલો ગઈ, અહિયાને ઘરે આવી. અહિયાને દેખાતું નહોતું. વૃદ્ધાવસ્થાને લીધે તેની આંખો નબળી પડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9224', '11', '14', '5', 'યહોવાહે તેને કહ્યું કે, “જો, યરોબામની પત્ની પોતાના બીમાર દીકરા વિષે પૂછપરછ કરવા માટે તારી પાસે આવી રહી છે. તું તેને આ પ્રમાણે કહેજે. તે આવશે ત્યારે તે કોઈક બીજી જ સ્ત્રી હોવાનો દેખાવ કરીને આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9225', '11', '14', '6', '¶ આથી અહિયાએ જયારે બારણા આગળ તેનાં પગલાંનો અવાજ સાંભળ્યો ત્યારે તેણે કહ્યું, “અંદર આવ, યરોબામની પત્ની, તું બીજી સ્રી હોવાનો દેખાવ શા માટે કરે છે? હું તને પાછી દુઃખદાયક સમાચાર સાથે મોકલવાનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9226', '11', '14', '7', 'જા, જઈને યરોબામને જણાવ કે, ઇઝરાયલના ઈશ્વર યહોવાહ એવું કહે છે કે, ‘મેં તને એક સામાન્ય માણસમાંથી ઇઝરાયલનો રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9227', '11', '14', '8', 'મેં દાઉદના કટુંબ પાસેથી રાજ્ય છીનવી લઈને તને આપ્યું. પણ તું મારા સેવક દાઉદ જેવો થયો નહિ. તે મારી આજ્ઞાઓ પાળતો હતો, પૂરા હૃદયથી મારા માર્ગે ચાલતો હતો તથા મારી નજરમાં જે સારું હોય તે જ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9228', '11', '14', '9', '¶ પણ તેના બદલે તેં તારા બધા પૂર્વજો કરતાં વધારે ખરાબ કામો કર્યાં છે, તેં બીજા દેવો તથા ઢાળેલી મૂર્તિઓ બનાવીને મને રોષ ચઢાવ્યો. તેં મારી અવગણના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9229', '11', '14', '10', 'તેથી હું તારા કુટુંબ પર આફત લાવીશ. તારા કુટુંબમાંનો દરેક નર બાળક જે ઇઝરાયલમાં બંદીવાન હોય કે સ્વતંત્ર હોય તેને હું નષ્ટ કરીશ. જેમ છાણ રાખ થાય ત્યાં સુધી બળ્યા કરે છે તેવી જ રીતે તારું સમગ્ર કુટુંબ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9230', '11', '14', '11', '¶ તારા કુટુંબમાંથી જેઓ શહેરમાં મરણ પામશે તેઓને કૂતરાં ખાશે અને જેઓ ખેતરોમાં મૃત્યુ પામશે તેઓને પક્ષીઓ ખાશે. કેમ કે યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9231', '11', '14', '12', '“તેથી ઊઠીને, તું તારે ઘરે જા. તું નગરમાં પહોંચશે તે જ સમયે તારો દીકરો મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9232', '11', '14', '13', 'સર્વ ઇઝરાયલી લોકો તેને માટે શોક કરશે અને તેને દફનાવશે. તારા કુટુંબમાંથી એ એકલો જ હશે કે જે કબરમાં જવા પામશે. કેમ કે ઇઝરાયલના ઈશ્વર યહોવાહ પ્રત્યે યરોબામના સમગ્ર કુટુંબમાંથી માત્ર આ છોકરામાં જ સારી બાબત માલૂમ પડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9233', '11', '14', '14', '¶ પણ યહોવાહ ઇઝરાયલ માટે એક રાજા નિયુકત કરશે અને તે જ દિવસે તે યરોબામના કુટુંબનો અંત લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9234', '11', '14', '15', 'જેવી રીતે બરુ નદીમાં ઝોલાં ખાય છે તેવી જ રીતે યહોવાહ ઇઝરાયલ પર પ્રહાર કરશે. યહોવાહ ઇઝરાયલીઓને તેઓના પિતૃઓને આપેલા દેશમાંથી જડમૂળથી ઉખેડી નાખશે અને ફ્રાત નદીને પેલે પાર તેઓને વિખેરી નાખશે. કારણ કે અશેરીમનો સ્તંભ બનાવી તેઓએ યહોવાહને કોપાયમાન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9235', '11', '14', '16', 'જે પાપો યરોબામે કર્યાં છે અને જે વડે તેણે ઇઝરાયલ પાસે પાપ કરાવ્યું છે તેને લીધે યહોવાહ ઇઝરાયલને તજી દેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9236', '11', '14', '17', '¶ પછી યરોબામની પત્ની ઊઠી અને તે તિર્સા આવી પહોંચી. જ્યારે તેના ઘરના ઊમરા પર પહોંચી તે જ ઘડીએ દીકરો મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9237', '11', '14', '18', 'યહોવાહે પોતાના સેવક અહિયા પ્રબોધકને જે વચન કહ્યું હતું તે પ્રમાણે જ બધું બન્યું. તેઓએ તેને દફનાવ્યો અને આખા ઇઝરાયલે તેનો શોક પાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9238', '11', '14', '19', '¶ યરોબામનાં બાકીનાં કાર્યો, તેણે કેવી રીતે યુદ્ધો કર્યા તે, કેવી રીતે રાજ્ય કર્યુ તે સર્વ બીનાઓ ઇઝરાયલના રાજાઓના પુસ્તક કાળવૃત્તાંતમાં નોંધાયેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9239', '11', '14', '20', 'યરોબામે એકવીસ વર્ષ રાજ કર્યું અને પછી તે તેના પિતૃઓ સાથે ઊંઘી ગયો. તેના પછી તેનો પુત્ર નાદાબ તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9240', '11', '14', '21', '¶ સુલેમાનનો પુત્ર રહાબામ જ્યારે એકતાળીસ વર્ષનો હતો ત્યારે તે યહૂદિયાનો રાજા બન્યો. ઇઝરાયલના સર્વ કુળોમાંથી યરુશાલેમ નગરને યહોવાહે પોતાનું નામ રાખવા માટે પસંદ કર્યુ હતું તેમાં રહાબામે સત્તર વર્ષ રાજ કર્યુ. રહાબામની માતાનું નામ નાઅમાહ હતું, તે આમ્મોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9241', '11', '14', '22', 'યહૂદિયાના લોકોએ યહોવાહની નજરમાં પાપ ગણાય એવું દુષ્ટ કામ કર્યું, તેમણે પૂર્વજોએ કરેલાં પાપોથી પણ વધારે પાપો કરીને યહોવાહને ઈર્ષ્યાળુ બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9242', '11', '14', '23', 'તેઓએ દરેક ટેકરીઓ પર અને દરેક લીલાછમ વૃક્ષ નીચે ઉચ્ચસ્થાનો, પવિત્ર સ્તંભો અને અશેરાના સ્તંભ બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9243', '11', '14', '24', 'એટલું જ નહિ, દેશમાં સજાતીય સંબંધોવાળા લોકો પણ હતા. જે સર્વ પ્રજાઓને યહોવાહે ઇઝરાયલ આગળથી હાંકી કાઢી હતી તેઓના સર્વ ધિક્કારપાત્ર કાર્યોનું અનુકરણ તેઓએ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9244', '11', '14', '25', 'રહાબામના રાજયના પાંચમાં વર્ષે મિસરના રાજા શીશાકે યરુશાલેમ પર આક્રમણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9245', '11', '14', '26', 'તે યહોવાહના ભક્તિસ્થાનના અને રાજમહેલના બધા ભંડારોનો ખજાનો લૂંટી ગયો. તેણે સઘળું લૂંટી લીધું; સુલેમાને બનાવેલી સઘળી સોનાની ઢાલો પણ તે લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9246', '11', '14', '27', '¶ રહાબામ રાજાએ તેને બદલે પિત્તળની ઢાલો બનાવડાવી અને રાજાના મહેલના પ્રવેશદ્વારનું રક્ષણ કરનારા સૈનિકોના નાયકોના હાથમાં આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9247', '11', '14', '28', 'અને એમ થયું કે જયારે રાજા યહોવાહના ભક્તિસ્થાનમાં જતો હતો, ત્યારે રક્ષકો તે ઢાલ સાથે લઈ જતા હતા તે પછી તે તેને રક્ષકોની ઓરડીમાં એટલે શસ્ત્રાગારમાં પાછી લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9248', '11', '14', '29', '¶ હવે રહાબામનાં બાકીનાં કાર્યો, તેણે જે કર્યું તે સર્વ યહૂદિયાના રાજાના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9249', '11', '14', '30', 'રહાબામ અને યરોબામના કુટુંબ વચ્ચે સતત વિગ્રહ ચાલ્યા કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9250', '11', '14', '31', 'આમ, રહાબામ તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને તેઓની સાથે દાઉદ નગરમાં દફનાવવામાં આવ્યો. તેની માતાનું નામ નાઅમાહ હતું. તે આમ્મોની હતી. તેના પછી તેની જગ્યાએ તેના દીકરા અબિયામે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9251', '11', '15', '1', '¶ ઇઝરાયલના રાજા નબાટના દીકરા યરોબામના અઢારમા વર્ષે અબિયામ યહૂદિયાનો રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9252', '11', '15', '2', 'તેણે ત્રણ વર્ષ યરુશાલેમમાં રાજ્ય કર્યુ. અબીશાલોમની પુત્રી માકા તેની માતા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9253', '11', '15', '3', 'તેના પિતાએ તેના સમયમાં અને તેની પહેલાં જે જે પાપો કર્યાં હતાં, તે સર્વ પાપ તેણે કર્યા. તેનું હૃદય તેના પિતા દાઉદના હૃદયની જેમ ઈશ્વર યહોવાહ પ્રત્યે સંપૂર્ણ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9254', '11', '15', '4', '¶ તેમ છતાં દાઉદની ખાતર તેના ઈશ્વર યહોવાહે યરુશાલેમમાં તેના કુટુંબનો દીવો સળગતો રાખ્યો. એટલે તેના પછી યરુશાલેમને સ્થાપિત રાખવા માટે તેણે તેને પુત્ર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9255', '11', '15', '5', 'તેણે ફક્ત ઉરિયા હિત્તીની બાબત સિવાય દાઉદે હંમેશા યહોવાહની દ્રષ્ટિમાં જે યોગ્ય હતું તે જ કર્યું અને જીવનપર્યત ઈશ્વરે તેને જે જે આજ્ઞાઓ આપી તેમાંથી આડોઅવળો ગયો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9256', '11', '15', '6', 'રહાબામના પુત્ર અને યરોબામના પુત્ર વચ્ચે અહિયાના જીવનના દિવસો દરમિયાન સતત વિગ્રહ ચાલુ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9257', '11', '15', '7', '¶ અબિયામનાં બાકીનાં કાર્યો, તેણે જે કંઈ કર્યું તે સર્વ યહૂદિયાના રાજાના પુસ્તકમાં લખેલા નથી શું? અબિયામ અને યરોબામ વચ્ચે વિગ્રહ ચાલુ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9258', '11', '15', '8', 'પછી અબિયામ તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને દાઉદના નગરમાં તેના પિતૃઓ સાથે દફનાવવામાં આવ્યો. તેના પછી તેની જગ્યાએ તેનો પુત્ર આસા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9259', '11', '15', '9', '¶ ઇઝરાયલના રાજા યરોબામના રાજયકાળના વીસમા વર્ષે આસા યહૂદિયા પર રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9260', '11', '15', '10', 'તેણે યરુશાલેમમાં એકતાળીસ વર્ષ રાજ કર્યું, તેની દાદીનું નામ માકા હતું અને તે અબીશાલોમની પુત્રી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9261', '11', '15', '11', 'જેમ તેના પિતા દાઉદે કર્યું તેમ આસાએ યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9262', '11', '15', '12', '¶ તેણે સજાતીય સંબંધો રાખનારાઓને દેશમાંથી કાઢી મૂક્યા અને તેના પિતૃઓએ બનાવેલી મૂર્તિઓને દૂર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9263', '11', '15', '13', 'તેણે તેની દાદી માકાને પણ રાજમાતાના પદ પરથી દૂર કરી, કેમ કે તેણે અશેરા દેવીની પૂજા માટે એક ધિક્કારપાત્ર મૂર્તિ બનાવી હતી. આસાએ એ મૂર્તિને તોડી નાખી અને કિદ્રોનની ખીણમાં બાળી મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9264', '11', '15', '14', '¶ પણ ઉચ્ચસ્થાનોને દૂર કરવામાં આવ્યા નહિ, તેમ છતાં આસાનું હૃદય તેના જીવનના સર્વ દિવસો સુધી યહોવાહ પ્રત્યે સંપૂર્ણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9265', '11', '15', '15', 'તેના પિતાએ તેમ જ તેણે પોતે અર્પણ કરેલી વસ્તુઓ એટલે સોનું, ચાંદી અને પાત્રો તે યહોવાહના ભક્તિસ્થાનમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9266', '11', '15', '16', '¶ ઇઝરાયલના રાજા બાશા અને આસા વચ્ચે તેઓના સર્વ દિવસો પર્યંત લડાઇ ચાલ્યા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9267', '11', '15', '17', 'ઇઝરાયલના રાજા બાશાએ યહૂદિયા પર ચઢાઈ કરી અને રામા નગરને બાંધ્યું. જેથી યહૂદિયાના રાજા આસાના દેશમાં તે કોઈને પણ અંદર કે બહાર આવવા કે જવા ના દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9268', '11', '15', '18', '¶ પછી આસાએ યહોવાહનું ભક્તિસ્થાનમાં તથા રાજમહેલના ભંડારોમાં બાકી રહેલું સોનું અને ચાંદી એકઠાં કરીને દમસ્કસમાં રહેતા અરામના રાજા હેઝ્યોનના પુત્ર, ટાબ્રિમ્મોનના પુત્ર બેન-હદાદને આપવા પોતાના અધિકારીઓને મોકલ્યા. તેઓએ રાજાને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9269', '11', '15', '19', '“તારા પિતા અને મારા પિતા વચ્ચે શાંતિકરાર હતો તેમ મારી અને તારી વચ્ચે પણ શાંતિકરાર થાય. જો હું તને સોનાચાંદીની ભેટ મોકલું છું. તું ઇઝરાયલના રાજા બાશા સાથેનો શાંતિકરાર તોડી નાખ. કે જેથી તે મારી પાસેથી એટલે મારા દેશમાંથી જતો રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9270', '11', '15', '20', '¶ બેનહદાદે આસા રાજાનું કહેવું માન્યું અને તેણે પોતાના સેનાપતિઓને ઇઝરાયલનાં નગરો સામે ચઢાઈ કરવા મોકલ્યાં. તેઓએ ઇયોન, દાન, આબેલ-બેથ-માઅખાહ, આખું કિન્નેરેથ અને આખા નફતાલી પ્રદેશ પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9271', '11', '15', '21', 'એમ થયું કે બાશાએ આ સાંભળ્યું ત્યારે તેણે રામા નગરનું બાંધકામ પડતું મૂકયું અને પાછો તિર્સા ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9272', '11', '15', '22', 'પછી આસા રાજાએ આખા યહૂદિયામાં જાહેરાત કરી. કોઈને છૂટ આપવામાં આવી નહિ. જે પથ્થરો અને લાકડાં વડે રામા નગરને બાશાએ બાંધ્યું હતું. તે પથ્થર તથા લાકડાં તેઓ ઉઠાવી લાવ્યા. પછી આસા રાજાએ તે સાધનસામગ્રીનો ઉપયોગ બિન્યામીનનું નગર ગેબા અને મિસ્પા બાંધવા માટે કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9273', '11', '15', '23', '¶ આસાનાં બાકીનાં સર્વ કાર્યો, તેનાં સર્વ પરાક્રમો અને તેણે જે સર્વ કર્યું તે, તેમ જ તેણે બંધાવેલાં નગરો તે બધી બાબતો વિષે યહૂદિયાના રાજાઓના ઇતિહાસનાં પુસ્તકમાં લખેલું નથી શું? વૃદ્ધાવસ્થામાં તેને પગમાં રોગ લાગુ પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9274', '11', '15', '24', 'પછી આસા તેના પિતૃઓ સાથે ઊંઘી ગયો. અને તેને તેના પિતૃઓ સાથે દાઉદનગરમાં દફનાવવામાં આવ્યો. તેના પછી તેની જગ્યાએ તેનો પુત્ર યહોશાફાટ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9275', '11', '15', '25', '¶ યહૂદિયાના રાજા આસાના બીજે વર્ષે યરોબામનો પુત્ર નાદાબ ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે ઇઝરાયલ પર બે વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9276', '11', '15', '26', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું. તે પોતાના પિતાને માર્ગે ચાલ્યો અને તેનાં પોતાનાં પાપ વડે ઇઝરાયલને પણ પાપ કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9277', '11', '15', '27', '¶ અહિયાનો પુત્ર બાશા જે ઇસ્સાખાર કુળનો હતો. તેણે નાદાબની સામે બંડ કર્યું. બાશાએ તેને પલિસ્તીઓના નગર ગિબ્બથોન પાસે માર્યો કેમ કે નાદાબ તથા સર્વ ઇઝરાયલે ગિબ્બથોનને ઘેરી લીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9278', '11', '15', '28', 'યહૂદિયાના રાજા આસાના ત્રીજા વર્ષે બાશાએ નાદાબને મારી નાખ્યો અને તેની જગ્યાએ પોતે રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9279', '11', '15', '29', '¶ જેવો તે રાજા બન્યો કે તરત જ તેણે યરોબામના કુટુંબનાં સર્વને મારી નાખ્યાં. તેણે યરોબામના કુટુંબનાં કોઈનેય જીવતાં છોડ્યા નહિ; આ રીતે યહોવાહ જે વાત તેના સેવક શીલોના અહિયા દ્વારા બોલ્યા હતા તે રીતે તેણે તેઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9280', '11', '15', '30', 'કારણ કે યરોબામે પાપ કર્યું અને ઇઝરાયલીઓને પણ પાપ કરવા પ્રેર્યા હતા. આમ તેણે ઇઝરાયલના ઈશ્વર યહોવાહને રોષ ચઢાવ્યો હોવાથી આ બન્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9281', '11', '15', '31', '¶ નાદાબનાં બાકીનાં કાર્યો અને તેણે જે સર્વ કર્યુ તે બધું ઇઝરાયલના રાજાના ઇતિહાસના પુસ્તકમાં લખેલું નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9282', '11', '15', '32', 'યહૂદિયાના રાજા આસા અને ઇઝરાયલના રાજા બાશા વચ્ચે તેઓના સર્વ દિવસો પર્યંત વિગ્રહ ચાલ્યા કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9283', '11', '15', '33', '¶ યહૂદિયાના રાજા આસાના શાસનકાળનો ત્રીજા વર્ષે અહિયાનો પુત્ર બાશા તિર્સામાં સર્વ ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે ચોવીસ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9284', '11', '15', '34', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે જ કર્યું. તે યરોબામના માર્ગમાં ચાલ્યો અને તેના પાપ વડે ઇઝરાયલીઓને પણ પાપના માર્ગે દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9285', '11', '16', '1', '¶ હવે બાશા વિરુદ્ધ હનાનીના પુત્ર યેહૂ પાસે યહોવાહનું વચન આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9286', '11', '16', '2', '“મેં તને ધૂળમાંથી ઉઠાવીને ઊંચો કર્યો અને મારા ઇઝરાયલી લોકો પર અધિકારી તરીકે નીમ્યો. તો પણ તું યરોબામને પગલે ચાલ્યો અને મારા લોકો ઇઝરાયલીઓ પાસે પાપ કરાવીને તેમણે મને રોષ ચઢાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9287', '11', '16', '3', '¶ જો, હું બાશા અને તારા કુટુંબને નષ્ટ કરી નાખીશ અને હું તારા કુટુંબને નબાટના પુત્ર યરોબામના કુટુંબના જેવું છિન્નભિન્ન કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9288', '11', '16', '4', 'બાશાના કુટુંબનાં જે માણસો નગરમાં મૃત્યુ પામશે તેઓને કૂતરાં ખાઈ જશે અને જેઓ ખેતરમાં મૃત્યુ પામશે તેઓને પક્ષીઓ ખાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9289', '11', '16', '5', '¶ બાશાનાં બાકીનાં કાર્યો, તેણે જે સર્વ કર્યું તે તથા તેનું પરાક્રમ તે બધું ઇઝરાયલના રાજાઓના ઇતિહાસનાં પુસ્તકમાં લખેલું નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9290', '11', '16', '6', 'બાશા તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને તિર્સામાં તેના પિતૃઓ સાથે દફનાવ્યો. તેના પછી તેના પુત્ર એલાએ તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9291', '11', '16', '7', '¶ બાશા અને તેના કુટુંબની વિરુદ્ધ હનાનીના પુત્ર યેહૂ પ્રબોધક દ્વારા યહોવાહનું વચન આવ્યું. ત્યાર બાદ બાશાએ અને તેના કુટુંબે યહોવાહની દ્રષ્ટિમાં જે સઘળો દુરાચાર કર્યો અને યરોબામના કુટુંબના જેવા થઈને પોતાના હાથોના કામથી તેમને રોષ ચઢાવ્યો તેને લીધે તે યરોબામના કુટુંબની જેમ તેઓનો પણ નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9292', '11', '16', '8', '¶ યહૂદિયાના રાજા આસાના છવ્વીસમા વર્ષે બાશાનો પુત્ર એલા તિર્સામાં ઇઝરાયલ પર રાજ કરવા લાગ્યો; તેણે બે વર્ષ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9293', '11', '16', '9', 'તેના એક ચાકર, અડધી રથસેનાના નાયક ઝિમ્રીએ તેની વિરુદ્ધ બંડ કર્યું. હવે એલા તિર્સામાં હતો. તિર્સામાં તેના મહેલનો એક કારભારી આર્સાના ઘરે મદ્યપાન કરીને ચકચૂર થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9294', '11', '16', '10', 'ઝિમ્રી ત્યાં ગયો અને એલાને ત્યાં મારી નાખ્યો. યહૂદિયાના રાજા આસાના સત્તાવીસમા વર્ષે તે તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9295', '11', '16', '11', '¶ જયારે ઝિમ્રી રાજ કરવા લાગ્યો અને તે રાજ્યાસન પર બેઠો ત્યારે એમ થયું કે તેણે બાશાના કુટુંબના સર્વ લોકોને મારી નાખ્યા. તેણે તેના કુટુંબમાંથી, કે તેના મિત્રોનાં કુટુંબોમાંથી એકેય નર બાળકને જીવિત રહેવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9296', '11', '16', '12', 'આમ, જે પ્રમાણે યહોવાહ પોતાનું વચન પ્રબોધક યેહૂની મારફતે બોલ્યા હતા તે પ્રમાણે ઝિમ્રીએ બાશાના કુટુંબોના સર્વ લોકોનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9297', '11', '16', '13', 'કેમ કે બાશાએ અને તેના પુત્ર એલાએ જે સર્વ પાપો કર્યાં હતાં અને તે વડે ઇઝરાયલીઓને પાપમાં દોરી ગયા હતા તેને લીધે અને તેઓની મૂર્તિઓને લીધે યહોવાહને રોષ ચઢાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9298', '11', '16', '14', '¶ એલાનાં બાકીનાં સર્વ કાર્યો અને તેણે જે સર્વ કર્યું તે બધું ઇઝરાયલના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9299', '11', '16', '15', '¶ યહૂદિયાના રાજા આસાના સત્તાવીસમા વર્ષે ઝિમ્રીએ તિર્સામાં ફક્ત સાત દિવસ રાજ કર્યુ. હવે તે વખતે ઇઝરાયલી સૈન્યએ પલિસ્તીઓના ગિબ્બથોનના શહેર તરફ છાવણી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9300', '11', '16', '16', 'જ્યારે સેનાને ખબર પડી કે “ઝિમ્રીએ રાજા વિરુદ્ધ બંડ કરી તેનું ખૂન કર્યુ છે.” ત્યારે તે દિવસે છાવણીમાં તેઓએ સેનાપતિ ઓમ્રીને ઇઝરાયલ પર નવા રાજા તરીકે જાહેર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9301', '11', '16', '17', 'ઓમ્રીએ અને આખી ઇઝરાયલી સેનાએ ગિબ્બથોન છોડીને તિર્સાને ઘેરો ઘાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9302', '11', '16', '18', '¶ જયારે ઝિમ્રીને ખબર પડી કે નગરને જીતી લેવામાં આવ્યું છે ત્યારે તેણે રાજમહેલના કિલ્લામાં જઈને આખા મહેલને આગ લગાડી અને તે પોતે પણ બળીને મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9303', '11', '16', '19', 'યરોબામના માર્ગમાં તથા ઇઝરાયલની પાસે તેણે જે પાપ કરાવ્યું હતું તેમાં ચાલવાથી અને યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે કરીને તેણે જે જે પાપો કર્યા તેને લીધે આ બન્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9304', '11', '16', '20', 'ઝિમ્રીનાં બાકીનાં કાર્યો, તેણે કરેલો રાજદ્રોહ તે સર્વ વિષે ઇઝરાયલના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલું નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9305', '11', '16', '21', '¶ ત્યાર બાદ ઇઝરાયલના લોકોમાં બે પક્ષો પડી ગયા. એક પક્ષ ગિનાથના પુત્ર તિબ્નીને અનુસરતો હતો અને તેને રાજા બનાવવા માગતો હતો અને બીજો ઓમ્રીને અનુસરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9306', '11', '16', '22', 'પણ જે લોકો ઓમ્રીને અનુસરતા હતા, તેઓ ગિનાથના દીકરા તિબ્નીને અનુસરનારા લોકો કરતાં વધુ બળવાન હતા. તેથી તિબ્નીને મારી નાખવામાં આવ્યો અને ઓમ્રી રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9307', '11', '16', '23', '¶ યહૂદિયાના રાજા આસાના એકત્રીસમા વર્ષે ઓમ્રી ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે બાર વર્ષ સુધી રાજ કર્યું. તેમાંથી તેણે છ વર્ષ તિર્સામાં રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9308', '11', '16', '24', 'તેણે શેમેર પાસેથી સમરુન પર્વત બે તાલંત ચાંદી આપીને ખરીદી લીધો. તેના પર તેણે નગર બંધાવ્યું અને શેમેરના નામ પરથી તેનું નામ સમરુન પાડયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9309', '11', '16', '25', '¶ ઓમ્રીએ યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું અને તેની અગાઉના સર્વ કરતાં તેણે વિશેષ દુરાચારો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9310', '11', '16', '26', 'તે નબાટના પુત્ર યરોબામને માર્ગે ચાલ્યો, તેના પાપ વડે ઇઝરાયલ પાસે પણ પાપ કરાવ્યાં તથા તેઓની મૂર્તિઓને લીધે ઇઝરાયલના ઈશ્વર યહોવાહને કોપાયમાન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9311', '11', '16', '27', '¶ ઓમ્રીનાં બાકીનાં કાર્યો, તેણે જે સર્વ કર્યું તે તથા તેણે જે પરાક્રમો બતાવ્યાં તે સર્વ ઇઝરાયલના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9312', '11', '16', '28', 'પછી ઓમ્રી તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને સમરુનમાં દફનાવવામાં આવ્યો. તેના પછી તેનો પુત્ર આહાબ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9313', '11', '16', '29', '¶ યહૂદિયાના રાજા આસાના આડત્રીસમા વર્ષે ઓમ્રીનો પુત્ર આહાબ ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે સમરુનમાં બાવીસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9314', '11', '16', '30', 'ઓમ્રીના પુત્ર આહાબે યહોવાહની દ્રષ્ટિમાં દુષ્ટ હતું તે કર્યું અને તેની અગાઉના સર્વ કરતાં તેણે વધારે દુરાચારો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9315', '11', '16', '31', '¶ એમ થયું કે, નબાટના પુત્ર યરોબામના માર્ગે ચાલવું તેને માટે એક નજીવી બાબત હોય તેમ તેણે સિદોનીઓના રાજા એથ્બાલની દીકરી ઇઝબેલ સાથે લગ્ન કર્યા. તેણે બઆલ દેવની પૂજા કરીને તેને દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9316', '11', '16', '32', 'તેણે સમરુનમાં બાલ દેવનું જે ભક્તિસ્થાન બાંધ્યું હતું તેમાં તેણે બઆલને માટે વેદી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9317', '11', '16', '33', 'આહાબે અશેરાની પણ એક મૂર્તિ બનાવડાવી અને તેણે બીજા ઇઝરાયલી રાજાઓ કરતાં પણ વિશેષ દુષ્ટતા કરીને ઇઝરાયલના ઈશ્વર યહોવાહને રોષ ચઢાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9318', '11', '16', '34', '¶ તેના સમય દરમિયાન બેથેલના હીએલે યરીખો નગર ફરી બંધાવ્યું. તેણે જ્યારે તેનો પાયો નાખ્યો ત્યારે તેનો સૌથી મોટો પુત્ર અબિરામ મૃત્યુ પામ્યો અને જ્યારે તેના દરવાજાઓ બેસાડ્યા. ત્યારે તેનો સૌથી નાનો પુત્ર સગુબ મૃત્યુ પામ્યો. યહોવાહ જે વચન નૂનના પુત્ર યહોશુઆની મારફતે બોલ્યા હતા તે પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9319', '11', '17', '1', '¶ બહારથી આવી ને ગિલ્યાદ માં વસેલાં તિશ્બી એલિયા આહાબને કહ્યું કે, “ઇઝરાયલના ઈશ્વર યહોવાહ, જેઓ જીવંત છે, જેની સંમુખ હું ઊભો રહું છું, તેના જીવના સમ ખાઈને કહું છું કે હવેનાં વર્ષોમાં હું કહું નહિ ત્યાં સુધી ઝાકળ કે વરસાદ વરસશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9320', '11', '17', '2', '¶ ત્યાર બાદ એલિયા પાસે યહોવાહનું એવું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9321', '11', '17', '3', '“આ જગ્યા છોડીને તું પૂર્વ તરફ જા, યર્દન નદીની બાજુમાં કરીંથના નાળાં પાસે સંતાઈ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9322', '11', '17', '4', 'એમ થશે કે તું ઝરણાનું પાણી પીશે અને મેં કાગડાઓને આજ્ઞા કરી છે કે તે તારે માટે ત્યાં ખોરાક પૂરો પાડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9323', '11', '17', '5', '¶ તેથી તેણે યહોવાહની આજ્ઞા પ્રમાણે કર્યું. તે યર્દનની પૂર્વ તરફ આવેલા કરીંથના નાળાં પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9324', '11', '17', '6', 'કાગડાઓ સવાર સાંજ તેને રોટલી તથા માંસ લાવી આપતા હતા અને નાળાંમાંથી તે પાણી પીતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9325', '11', '17', '7', 'પણ થોડા સમય પછી, નાળાનું પાણી સુકાઈ ગયું. કેમ કે દેશમાં કોઈ સ્થળે વરસાદ વરસ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9326', '11', '17', '8', '¶ પછી યહોવાહનું વચન એલિયા પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9327', '11', '17', '9', '“તું ઊઠ અને સિદોન નગરની પાસેના સારફતમાં જઈને રહે. જો, ત્યાં એક વિધવા સ્ત્રી રહે છે, તેને તારું પોષણ કરવાની આજ્ઞા આપી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9328', '11', '17', '10', 'તેથી તે સારફત ચાલ્યો ગયો, જયારે તે નગરના પ્રવેશદ્વારે પહોંચ્યો ત્યારે તેણે એક વિધવા સ્ત્રીને લાકડાં વીણતી જોઈ, તેણે તેને બોલાવીને કહ્યું, “કૃપા કરીને મારે પીવા સારુ તું મને કૂજામાં થોડું પાણી લાવી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9329', '11', '17', '11', '¶ તે પાણી લેવા જતી હતી એટલામાં એલિયાએ તેને હાંક મારીને કહ્યું, “મારે સારુ રોટલીનો ટુકડો પણ લેતી આવજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9330', '11', '17', '12', 'પણ તે વિધવાએ જવાબ આપ્યો, “તારા ઈશ્વર યહોવાહની હાજરીમાં હું કહું છું કે મારી પાસે રોટલી નથી પણ માટલીમાં ફક્ત એક મુઠ્ઠી લોટ અને કૂંડીમાં થોડું તેલ છે. જો હું અહીં થોડાં લાકડાં વીણવા આવી છું, જેથી હું જઈને મારે માટે અને મારા પુત્ર માટે કંઈ રાંધુ કે જેથી અમે તે ખાઈએ અને પછીથી ભૂખે મરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9331', '11', '17', '13', 'એલિયાએ તેને કહ્યું, “ગભરાઈશ નહિ. જઈને તારા કહેવા પ્રમાણે કર, પણ પહેલાં મારા માટે તેમાંથી એક નાની રોટલી બનાવીને મારી પાસે અહીં લઈ આવ. પછી તારા માટે તથા તારા દીકરા માટે બનાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9332', '11', '17', '14', '¶ કેમ કે ઇઝરાયલના ઈશ્વર યહોવાહ એવું કહે છે કે, ‘દિવસે હું ભૂમિ પર વરસાદ વરસાવીશ, ત્યાં સુધી માટલીમાંનો લોટ અને કૂંડીમાંનું તેલ ખૂટી જશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9333', '11', '17', '15', 'આથી તેણે જઈને એલિયાના કહેવા મુજબ કર્યું. અને એલિયાએ, તે સ્ત્રીએ તથા તેના દીકરાએ ઘણા દિવસો સુધી ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9334', '11', '17', '16', 'યહોવાહ પોતાનું જે વચન એલિયા મારફતે બોલ્યા હતા તે પ્રમાણે માટલીમાંનો લોટ તથા કૂંડીમાંનું તેલ ખૂટી ગયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9335', '11', '17', '17', '¶ ત્યાર બાદ તે સ્ત્રીનો દીકરો માંદો પડ્યો. તેની બીમારી એટલી બધી ભારે હતી કે આખરે તેનો શ્વાસ બંધ પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9336', '11', '17', '18', 'તેથી તેની માતાએ એલિયાને કહ્યું, “હે ઈશ્વરભક્ત તારે મારી વિરુદ્ધ શું છે? તું મારાં પાપનું સ્મરણ કરાવવાં તથા મારા દીકરાને મારી નાખવા માટે મારી પાસે આવ્યો છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9337', '11', '17', '19', '¶ પછી એલિયાએ તેને જવાબ આપ્યો, “તારો દીકરો મને આપ.” તેણે તે છોકરાંને તેની માતાની ગોદમાંથી લીધો. અને જે ઓરડીમાં તે પોતે રહેતો હતો ત્યાં તેને માળ પર લઈને પોતાના પલંગ પર સુવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9338', '11', '17', '20', 'તેણે યહોવાહને પ્રાર્થના કરતાં કહ્યું, “હે મારા ઈશ્વર યહોવાહ, જે વિધવાને ત્યાં હું રહું છું, તેના દીકરાને મારી નાખીને તેના પર તમે આપત્તિ લાવ્યા છો શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9339', '11', '17', '21', 'પછી એલિયાએ તે છોકરા પર સૂઈ જઈને ત્રણ વાર યહોવાહને પ્રાર્થના કરી કે, “ઓ મારા ઈશ્વર યહોવાહ, હું તમને વિનંતિ કરું છું, કૃપા કરી આ બાળકનો જીવ તેનામાં પાછો આવવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9340', '11', '17', '22', '¶ યહોવાહે એલિયાની વિનંતિ સાંભળી; તે બાળકનો જીવ તેનામાં પાછો આવ્યો અને તે સજીવન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9341', '11', '17', '23', 'એલિયા તે બાળકને લઈને ઉપરની ઓરડીમાંથી નીચેના ઘરમાં આવ્યો; તે છોકરાંને તેની માતાને સોંપીને બોલ્યો કે, “જો, તારો દીકરો જીવતો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9342', '11', '17', '24', 'તે સ્ત્રીએ એલિયાને કહ્યું, “હવે હું જાણું છું કે તું ઈશ્વરભક્ત છે અને તારા મુખમાં યહોવાહનું જે વચન છે તે સત્ય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9343', '11', '18', '1', '¶ ઘણા દિવસો પછી દુકાળના ત્રીજા વર્ષે યહોવાહનું વચન એલિયાની પાસે આવ્યું કે, “જા, આહાબ સમક્ષ હાજર થા અને હવે હું પૃથ્વી પર વરસાદ વરસાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9344', '11', '18', '2', 'એલિયા આહાબને મળવા ગયો; એ સમયે સમરુનમાં સખત દુકાળ વ્યાપેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9345', '11', '18', '3', '¶ આહાબે ઓબાદ્યાને બોલાવ્યો. તે મહેલનો કારભારી હતો. હવે ઓબાદ્યા તો યહોવાહથી ઘણો બીતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9346', '11', '18', '4', 'કેમ કે જયારે ઇઝબેલ યહોવાહના પ્રબોધકોને મારી નાખતી હતી, ત્યારે ઓબાદ્યાએ સો પ્રબોધકોને લઈને પચાસ પચાસની ટુકડી બનાવીને તેઓને ગુફામાં સંતાડ્યા હતા અને રોટલી તથા પાણીથી તેઓનું પોષણ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9347', '11', '18', '5', '¶ આહાબે ઓબાદ્યાને કહ્યું, “આખા દેશમાં ફરીને પાણીના સર્વ ઝરા આગળ તથા સર્વ નાળાં આગળ જા. જેથી આપણને ઘાસચારો મળી આવે અને આપણે ઘોડા તથા ખચ્ચરના જીવ બચાવી શકીએ, કે જેથી આપણે બધાં જાનવરોને ખોઈ ન બેસીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9348', '11', '18', '6', 'તેથી તેઓએ આખા દેશમાં ફરી વળવા માટે અંદરોઅંદર ભાગ પાડી લીધા. આહાબ એકલો એક બાજુએ ગયો અને ઓબાદ્યા બીજી બાજુ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9349', '11', '18', '7', '¶ ઓબાદ્યા પોતાના માર્ગમાં હતો ત્યારે, ત્યાં તેને અચાનક એલિયા મળ્યો. ઓબાદ્યાએ તેને ઓળખીને સાષ્ટાંગ દંડવત પ્રણામ કરીને કહ્યું, “હે મારા માલિક એલિયા, એ શું તમે છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9350', '11', '18', '8', 'એલિયાએ તેને જવાબ આપ્યો. “હા, હું તે જ છું. જા તારા માલિક આહાબને કહે, ‘જો, એલિયા અહીં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9351', '11', '18', '9', '¶ ઓબાદ્યાએ જવાબ આપ્યો, “મેં શો અપરાધ કર્યો છે કે તું મને મારી નાખવા માટે આ તારા સેવકને આહાબના હાથમાં સોંપવા ઇચ્છે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9352', '11', '18', '10', 'તારા ઈશ્વર યહોવાહના સમ કે, એવી કોઈ પ્રજા કે રાજ્ય નથી કે, જ્યાં તારી શોધ કરવા મારા માલિકે માણસ મોકલ્યા ન હોય. જ્યારે તેઓએ કહ્યું, ‘એલિયા અહીં નથી,’ ત્યારે તમે તેઓને નથી મળ્યા, એ બાબતના સમ તેણે તે રાજ્ય તથા પ્રજાને ખવડાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9353', '11', '18', '11', 'હવે તું કહે છે, ‘જા તારા માલિક આહાબને કહે કે એલિયા અહીં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9354', '11', '18', '12', '¶ હું તારી પાસેથી જઈશ કે, તરત યહોવાહનો આત્મા હું ન જાણું ત્યાં તને લઈ જશે. પછી હું જ્યારે જઈને આહાબને ખબર આપું અને જ્યારે તું તેને મળે નહિ, ત્યારે તે મને મારી નાખશે. પણ હું તારો સેવક, મારા બાળપણથી યહોવાહથી બીતો આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9355', '11', '18', '13', 'ઇઝબેલ યહોવાહના પ્રબોધકોને મારી નાખતી હતી ત્યારે મેં જે કર્યું એટલે મેં યહોવાહના પ્રબોધકોમાંથી સો માણસોને પચાસ પચાસની ટોળી કરીને ગુફામાં કેવા સંતાડ્યા અને રોટલી તથા પાણીથી તેઓનું પોષણ કર્યું, તેની ખબર મારા માલિકને નથી મળી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9356', '11', '18', '14', '¶ અને હવે તું કહે છે, ‘જા, તારા માલિકને કહે કે એલિયા અહીં છે,’ આથી તે મને મારી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9357', '11', '18', '15', 'પછી એલિયાએ જવાબ આપ્યો, “સૈન્યોના યહોવાહ જેમની આગળ હું ઊભો રહું છું, તેમના સમ કે હું ચોક્કસ આજે તેને મળીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9358', '11', '18', '16', '¶ તેથી ઓબાદ્યા આહાબને મળ્યો; આહાબને કહ્યું એટલે તે એલિયાને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9359', '11', '18', '17', 'જ્યારે આહાબે એલિયાને જોયો ત્યારે તેણે તેને કહ્યું, “હે ઇઝરાયલને દુઃખ આપનાર, એ શું તું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9360', '11', '18', '18', '¶ એલિયાએ જવાબ આપ્યો, “મેં ઇઝરાયલને દુઃખ આપ્યું નથી, પણ તેં તથા તારા પિતાના કુટુંબે યહોવાહની આજ્ઞાનો ત્યાગ કરીને તથા બઆલની પૂજા કરીને દુઃખ આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9361', '11', '18', '19', 'હવે પછી, માણસ મોકલીને સર્વ ઇઝરાયલને, બઆલના ચારસો પચાસ પ્રબોધકો તથા ઇઝબેલની મેજ પર જમનારાં અશેરા દેવીના ચારસો પ્રબોધકોને કાર્મેલ પર્વત પર મારી પાસે એકત્ર કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9362', '11', '18', '20', '¶ તેથી આહાબે સર્વ ઇઝરાયલી લોકો પાસે માણસો મોકલીને કાર્મેલ પર્વત પર એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9363', '11', '18', '21', 'એલિયાએ સર્વ લોકોની નજીક આવીને કહ્યું, “તમે ક્યાં સુધી બે મતની વચ્ચે ઢચુપચુ રહેશો? જો યહોવાહ ઈશ્વર હોય, તો તમે તેમને અનુસરો. પણ જો બઆલ દેવ હોય તો તેને અનુસરો.” લોકો જવાબમાં એક પણ શબ્દ બોલી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9364', '11', '18', '22', '¶ પછી એલિયાએ લોકોને કહ્યું, “હું, હા, હું એકલો જ, યહોવાહનો પ્રબોધક બાકી રહ્યો છું, પણ બઆલના પ્રબોધકો તો ચારસો પચાસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9365', '11', '18', '23', 'તો અમને બે બળદ આપો. તેઓ પોતાને માટે એક બળદ પસંદ કરીને એને કાપીને તેના ટુકડાં કરે અને તેને લાકડાં પર મૂકે અને નીચે આગ ન મૂકે. પણ હું બીજો બળદ તૈયાર કરીને તેને લાકડાં પર મૂકીશ અને નીચે આગ નહિ મૂકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9366', '11', '18', '24', 'તમે તમારા દેવને વિનંતી કરજો અને હું યહોવાહને નામે વિનંતી કરીશ. અને જે ઈશ્વર અગ્નિ દ્વારા જવાબ આપે તેને જ ઈશ્વર માનવા.” તેથી સર્વ લોકોએ જવાબ આપ્યો, “એ વાત સારી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9367', '11', '18', '25', '¶ પછી એલિયાએ બઆલના પ્રબોધકોને કહ્યું, “તમે તમારે સારુ એક બળદ પસંદ કરો અને તેને કાપીને પહેલા તૈયાર કરો, કારણ તમે ઘણા છો, તમારા દેવને પ્રાર્થના કરો, પણ બળદની નીચે આગ લગાડશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9368', '11', '18', '26', 'જે બળદ તેમને આપવામાં આવ્યો હતો તેને તેઓએ તૈયાર કર્યો અને સવારથી તે બપોર સુધી બઆલના નામે વિનંતી કર્યા કરી કે “ઓ બાલ, અમને જવાબ આપ.” પણ ત્યાં કોઈ અવાજ ન હતો અને જવાબ આપનાર પણ કોઈ ન હતું. જે વેદી તેઓએ બાંધી હતી તેના ફરતે ગોળાકારે નૃત્ય પણ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9369', '11', '18', '27', '¶ આમ અને આમ બપોર થઈ ગઈ એટલે એલિયા તેઓની મશ્કરી કરીને બોલ્યો, “હજી મોટા સાદે બૂમો પાડો! તે દેવ છે! કદાચ એ વિચારમાં ઊંડો ડૂબી ગયો હશે! અથવા કંઈ કામમાં ગૂંથાયો હશે કે, મુસાફરીમાં હશે, કદાચ ઊંઘી પણ ગયો હોય તો જગાડવો પણ પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9370', '11', '18', '28', 'તેથી તેઓ વધારે મોટે સાદે બૂમો પાડવા લાગ્યા અને જેમ તેઓ કરતા હતા તેમ તલવાર અને ભાલા વડે પોતાનાં શરીર પર એવા ઘા કરવા લાગ્યા કે, લોહી વહેવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9371', '11', '18', '29', 'બપોર વીતી ગઈ અને છેક સાંજનું અર્પણ ચઢાવવાના સમય સુધી તેઓએ પ્રબોધ કર્યો. પણ ત્યાં કંઈ અવાજ હતો નહિ કે તેમને સાંભળનાર તથા તેમની પર ધ્યાન આપનાર કોઈ હતું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9372', '11', '18', '30', '¶ પછી એલિયાએ બધા લોકોને કહ્યું, “અહીં મારી નજીક આવો.” લોકો તેની પાસે નજીક આવ્યા; યહોવાહની વેદી જે તોડી નાખવામાં આવી હતી, તેને તેણે સમારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9373', '11', '18', '31', 'યાકૂબ કે જેની પાસે યહોવાહનું એવું વચન આવ્યું હતું કે, “તારું નામ ઇઝરાયલ થશે.” તેના પુત્રોના કુળસમૂહોની સંખ્યા પ્રમાણે તેણે બાર પથ્થર લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9374', '11', '18', '32', 'તે પથ્થરો વડે એલિયાએ યહોવાહને નામે એક વેદી બનાવી. તેણે તે વેદીની આસપાસ બે હાથ પહોળી ખાઈ ખોદી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9375', '11', '18', '33', '¶ પછી તેણે આગને સારુ લાકડાં પણ ગોઠવ્યાં. બળદને કાપીને ટુકડાં કર્યા અને તેને લાકડાં પર મૂક્યા. પછી તેણે કહ્યું કે, “ચાર ઘડા પાણી ભરી લાવીને દહનીયાર્પણ પર અને લાકડાં પર રેડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9376', '11', '18', '34', 'વળી તેણે કહ્યું, “આમ બીજી વાર પણ કરો.” અને તેઓએ તેમ બીજી વાર કર્યું. પછી તેણે કહ્યું, “આમ ત્રીજી વાર પણ કરો.” અને તેઓએ તેમ ત્રીજી વાર પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9377', '11', '18', '35', 'તેથી પાણી વેદીની ચારે બાજુએ ફેલાઈ ગયું. અને પેલો ખાડો પણ પાણીથી છલકાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9378', '11', '18', '36', '¶ સાંજે અર્પણના સમયે એલિયા પ્રબોધક નજીક આવીને બોલ્યો, “ઓ ઇબ્રાહિમ, ઇસહાક અને યાકૂબના ઈશ્વર યહોવાહ, તમે જ ઇઝરાયલમાં ઈશ્વર છો. હું તમારો સેવક છું અને આ બધું મેં તમારા કહેવાથી કર્યું છે એમ આજે આ લોકોને ખબર પડવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9379', '11', '18', '37', 'હે યહોવાહ, મારું સાંભળો, મારું સાંભળો. જેથી આ લોકો જાણે કે, તમે જ યહોવાહ ઈશ્વર છો અને તમે જ તેઓનાં હૃદય પાછાં પોતાના તરફ ફેરવ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9380', '11', '18', '38', '¶ પછી એકાએક યહોવાહનાં અગ્નિએ પડીને દહનીયાર્પણ, લાકડાં, પથ્થર અને ધૂળ બાળીને ભસ્મ કરી નાખ્યાં અને તે ખાડાના પાણીને પણ સૂકવી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9381', '11', '18', '39', 'જ્યારે લોકોએ આ જોયું ત્યારે તેઓએ દંડવત પ્રણામ કર્યા અને કહ્યું, “યહોવાહ એ જ ઈશ્વર છે! યહોવાહ એ જ ઈશ્વર છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9382', '11', '18', '40', 'એલિયાએ કહ્યું, “બઆલના પ્રબોધકોને પકડો. તેઓમાંથી એકને પણ નાસી જવા ન દો.” તેથી લોકોએ તેઓને પકડી લીધા અને એલિયાએ તેમને કીશોન નાળાંની તળેટીમાં લાવીને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9383', '11', '18', '41', '¶ એલિયાએ આહાબને કહ્યું, “ઊઠ, ખા તથા પી, કારણ, મને ધોધમાર વરસાદનો અવાજ સંભળાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9384', '11', '18', '42', 'તેથી આહાબ ખાવાપીવા માટે ઉપર ગયો. પછી એલિયા, કાર્મેલ પર્વતના શિખર સુધી ગયો અને જમીન પર નીચા નમીને તેણે પોતાનું મુખ પોતાના ઘૂંટણો વચ્ચે રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9385', '11', '18', '43', '¶ તેણે પોતાના ચાકરને કહ્યું, “હવે ઉપર જઈને સમુદ્ર તરફ નજર કર.” ઉપર જઈને નજર કરીને તે બોલ્યો, “ત્યાં કશું નથી.” તેથી એલિયાએ કહ્યું, “ફરી સાત વાર જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9386', '11', '18', '44', 'સાતમી વખતે તે ચાકર બોલ્યો, “જો, માણસના હાથની હથેળી જેટલું નાનું વાદળું સમુદ્રમાંથી ઉપર ચઢે છે.” ત્યારે એલિયાએ જવાબ આપ્યો કે, “ઉપર જઈને આહાબને કહે, વરસાદ તને અટકાવે તે પહેલાં રથ જોડીને નીચે ઊતરી આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9387', '11', '18', '45', '¶ અને થોડી વારમાં એમ થયું કે આકાશ વાદળથી તથા પવનથી અંધારાયું અને ધોધમાર વરસાદ વરસ્યો. આહાબ રથમાં બેસીને યિઝ્રએલ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9388', '11', '18', '46', 'પણ યહોવાહનો હાથ એલિયા પર હતો. તે કમર બાંધીને તેનો ઝભ્ભો થોડો ઊંચો કરીને આહાબના રથની આગળ છેક તે યિઝ્રએલના પ્રવેશદ્વાર સુધી દોડતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9389', '11', '19', '1', '¶ એલિયાએ જે કંઈ કર્યું હતું તે અને તેણે કેવી રીતે સઘળા પ્રબોધકોને તલવારથી મારી નાખ્યા હતા, તે પણ આહાબે ઇઝબેલને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9390', '11', '19', '2', 'પછી ઇઝબેલે સંદેશવાહક મોકલીને એલિયાને કહેવડાવ્યું કે, “જેમ તેં તે પ્રબોધકોના પ્રાણ લીધા છે તેમ હું પણ તારા પ્રાણ આવતી કાલે રાત્રે આવી જ રીતે આ સમયે લઈશ. જો હું તેમ ના કરું તો દેવ એવું જ અને તેનાથી પણ વધારે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9391', '11', '19', '3', 'જયારે એલિયાએ તે સાંભળ્યું ત્યારે તે પોતાનો જીવ બચાવવા યહૂદિયામાં આવેલા બેરશેબા નગરમાં નાસી ગયો અને તેણે પોતાના ચાકરને ત્યાં રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9392', '11', '19', '4', '¶ પણ પોતે એક દિવસની મુસાફરી જેટલે દૂર અરણ્યમાં ગયો, ત્યાં તે એક રોતેમ વૃક્ષની નીચે બેઠો અને તે પોતે મૃત્યુ પામે તેવી પ્રાર્થના કરી. તેણે કહ્યું, “હવે બસ થયું, હે યહોવાહ ઈશ્વર, મારો પ્રાણ લઈ લો, હું મારા પિતૃઓથી જરાય સારો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9393', '11', '19', '5', 'પછી તે રોતેમ વૃક્ષ નીચે આડો પડયો અને ઊંઘી ગયો, તે ઊંઘતો હતો, ત્યારે એક દૂતે તેને સ્પર્શ કરીને કહ્યું, “ઊઠ અને ખાઈ લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9394', '11', '19', '6', 'એલિયાએ જોયું, તો નજીક અંગારા પર શેકેલી રોટલી અને પાણીનો કૂંજો તેના માથા પાસે હતો. તે ખાઈ પીને પાછો સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9395', '11', '19', '7', '¶ યહોવાહના દૂતે બીજી વાર આવીને તેને સ્પર્શ કરીને કહ્યું, “ઊઠ અને ખાઈ લે, તારે લાંબી મુસાફરી કરવાની છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9396', '11', '19', '8', 'તેથી તેણે ઊઠીને ખાધું. પાણી પીધું અને તે ખોરાકથી મળેલી શક્તિથી તે ચાળીસ દિવસ અને ચાળીસ રાત મુસાફરી કરીને યહોવાહના પર્વત હોરેબ સુધી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9397', '11', '19', '9', '¶ તેણે એક ગુફામાં જઈને ત્યાં ઉતારો કર્યો. પછી યહોવાહનું એવું વચન તેની પાસે આવ્યું કે, “એલિયા, તું અહીં શું કરી રહ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9398', '11', '19', '10', 'એલિયાએ જવાબ આપ્યો, “સૈન્યોના ઈશ્વર યહોવાહને સારુ હું ઘણો ઝનૂની છું, કેમ કે ઇઝરાયલના લોકોએ તમારા કરારનો ત્યાગ કર્યો છે. તમારી વેદીઓને તોડી નાખી છે અને તમારા પ્રબોધકોને તલવારથી મારી નાખ્યા છે. અને હવે હું એકલો જ બચી ગયો છું. તેઓ મારો પણ જીવ લેવા મને શોધે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9399', '11', '19', '11', '¶ યહોવાહે જવાબ આપ્યો, “બહાર જા અને પર્વત પર યહોવાહની ઉપસ્થિતિમાં ઊભો રહે.” પછી યહોવાહ ત્યાંથી પસાર થઈ રહ્યા હતા. પ્રચંડ પવન પર્વતોને ધ્રુજાવતો અને યહોવાહની સંમુખ ખડકોના ટુકડેટુકડાં કરતો હતો. પરંતુ યહોવાહ તે પવનમાં નહોતા. પવન પછી ભૂકંપ થયો, પરંતુ યહોવાહ એ ભૂકંપમાં પણ નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9400', '11', '19', '12', 'ભૂકંપ પછી અગ્નિ પ્રગટ્યો. પણ યહોવાહ એ અગ્નિમાં પણ નહોતા, અગ્નિ પછી ત્યાં એક ઝીણો અવાજ સંભળાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9401', '11', '19', '13', '¶ જ્યારે એલિયાએ આ અવાજ સાંભળ્યો ત્યારે પોતાના ઝભ્ભાથી તેણે પોતાનું મુખ ઢાંકી દીધું અને બહાર નીકળીને તે ગુફાના બારણા આગળ ઊભો રહ્યો. પછી ત્યાં તેને ફરીથી અવાજ સંભળાયો, “એલિયા, તું અહીં શું કરે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9402', '11', '19', '14', 'તેણે ફરીથી જવાબ આપ્યો, “સૈન્યોના ઈશ્વર યહોવાહને સારુ હું ઘણો ઝનૂની છું. કેમ કે ઇઝરાયલના લોકોએ તમારા કરારનો ત્યાગ કર્યો છે. તમારી વેદીઓને તોડી નાખી છે અને તમારા પ્રબોધકોને તલવારથી મારી નાખ્યા છે. અને હવે હું એકલો જ બચી ગયો છું. તેઓ મારો પણ જીવ લેવા મને શોધી રહ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9403', '11', '19', '15', '¶ પછી યહોવાહે તેને કહ્યું, “અરણ્યને માર્ગે થઈને દમસ્કસ પાછો જા અને જયારે તું ત્યાં પહોંચે ત્યારે હઝાએલનો અભિષેક કરીને તેને અરામનો રાજા ઠરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9404', '11', '19', '16', 'નિમ્શીના દીકરા યેહૂનો અભિષેક કરીને તેને ઇઝરાયલનો રાજા ઠરાવજે. અને આબેલ-મહોલાવાસી શાફાટના દીકરા એલિશાનો અભિષેક કરીને તેને તારી જગ્યાએ પ્રબોધક ઠરાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9405', '11', '19', '17', '¶ અને એમ થશે કે હઝાએલની તલવારથી જે કોઈ બચી જશે તેને યેહૂ મારી નાખશે અને યેહૂની તલવારથી જે કોઈ બચી જશે તેને એલિશા મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9406', '11', '19', '18', 'પણ હું મારે માટે ઇઝરાયલમાં એવા સાત હજારને બચાવીશ કે જે સર્વનાં ઘૂંટણ બઆલની આગળ નમ્યાં નથી અને જેઓમાંના કોઈનાં મુખે તેને ચુંબન કર્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9407', '11', '19', '19', '¶ તેથી એલિયા ત્યાંથી રવાના થયો અને તેને શાફાટનો દીકરો એલિશા મળ્યો. ત્યારે તે તેને ખેતર ખેડતો હતો. એની આગળ બાર જોડ બળદ હતા અને તે પોતે બારમી જોડની સાથે હતો. એલિયાએ તેની પાસે જઈને પોતાનો ઝભ્ભો તેના પર નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9408', '11', '19', '20', 'પછી એલિશા બળદોને મૂકીને એલિયાની પાછળ દોડ્યો અને કહેવા લાગ્યો, “કૃપા કરીને મને મારા માતા પિતાને વિદાયનું ચુંબન કરવા જવા દે, પછી હું તારી પાછળ આવીશ.” પછી એલિયાએ તેને કહ્યું, “સારું, પાછો જા, પણ મેં તારા માટે જે કર્યું છે તેનો વિચાર કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9409', '11', '19', '21', '¶ તેથી એલિશા એલિયાની પાછળ ન જતાં પાછો વળ્યો. તેણે બળદની એક જોડ લઈને તે બે બળદને કાપીને ઝૂંસરીના લાકડાંથી તેઓનું માંસ બાફ્યું. તેનું ભોજન બનાવીને લોકોને પીરસ્યું. અને તેઓએ તે ખાધું. પછી તે ઊઠીને એલિયાની પાછળ ગયો અને તેની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9410', '11', '20', '1', '¶ અરામના રાજા બેન-હદાદે પોતાનું સમગ્ર સૈન્ય એકત્ર કર્યું; ત્યાં તેની સાથે બત્રીસ રાજાઓ અને ઘોડેસવારો તથા રથદળ હતાં. તેણે ચઢાઈ કરીને સમરુનને ઘેરી લીધું અને તેની વિરુદ્ધ યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9411', '11', '20', '2', 'તેણે નગરમાં ઇઝરાયલના રાજા આહાબ પાસે સંદેશવાહકો મોકલીને તેને કહેવડાવ્યું કે, “બેન-હદાદ આમ કહે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('9412', '11', '20', '3', '‘તારાં સોનાચાંદી મારાં છે. વળી તારી પત્નીઓ તથા તારાં બાળકો, એટલે તેઓમાં જે સૌથી સારાં હશે, તે પણ મારાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9413', '11', '20', '4', '¶ ઇઝરાયલના રાજાએ જવાબ આપ્યો, “હે મારા માલિક રાજા, તારા કહેવા પ્રમાણે છે. હું તથા મારું સર્વસ્વ તારાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9414', '11', '20', '5', 'સંદેશવાહકોએ ફરીથી આવીને કહ્યું, “બેન-હદાદ આમ કહે છે કે, ‘મેં તો તારી પાસે માણસ મોકલીને ચોક્કસ કહેવડાવ્યું હતું કે તારું સોનુંચાંદી, તારી પત્નીઓ તથા તારાં બાળકો તું મારે સ્વાધીન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9415', '11', '20', '6', 'પણ આવતી કાલે આશરે આ સમયે હું મારા ચાકરોને તારી પાસે મોકલીશ અને તેઓ તારા ઘરની તથા તારા ચાકરોનાં ઘરની તપાસ કરશે. જે બધું તને પ્રિય લાગતું હશે, તે તેઓ તારી પાસેથી લઈ જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9416', '11', '20', '7', '¶ પછી ઇઝરાયલના રાજાએ દેશનાં સર્વ વડીલોને બોલાવીને એકત્ર કરીને કહ્યું, “કૃપા કરીને આ ધ્યાનમાં લો અને જુઓ કે આ માણસ કેવું નુકસાન કરવા ઇચ્છે છે. તેણે મારી પાસે માણસ મોકલીને મારી પત્નીઓ, મારાં બાળકો, મારું સોનું તથા ચાંદી માગ્યાં અને મેં તેને ના પાડી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9417', '11', '20', '8', 'સર્વ વડીલોએ તથા સર્વ લોકોએ આહાબને કહ્યું, “તારે તેનું સાંભળવું નહિ અને તેની માગણી પૂરી કરવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9418', '11', '20', '9', '¶ તેથી આહાબે બેન-હદાદના સંદેશવાહકોને કહ્યું, “મારા માલિક રાજાને કહેજો કે, ‘પહેલાં જે તેં તારા સેવક દ્વારા કહેવડાવ્યું હતું તેની માગણી પ્રમાણેનું હું બધું જ આપીશ, પણ હું તારી બીજી માંગણી નહિ સ્વીકારું.’” તેથી સંદેશવાહકો ત્યાંથી રવાના થઈને બેન-હદાદ પાસે જવાબ લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9419', '11', '20', '10', 'પછી બેન-હદાદે આહાબ પાસે માણસ મોકલીને સંદેશો મોકલ્યો, “જો મારી સાથે આવેલા બધા લોકોને ભાગે સમરુનની મુઠ્ઠી ધૂળ પણ આવે, તો દેવતાઓ મને એવું અને એનાથી પણ વધારે વિતાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9420', '11', '20', '11', '¶ પછી ઇઝરાયલના રાજાએ જવાબ આપ્યો, “બેન-હદાદને કહો, ‘જે વ્યક્તિ શસ્ત્ર ધારણ કરે તેણે શસ્ત્ર અંગ પરથી ઉતારનારની જેમ બડાશ મારવી નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9421', '11', '20', '12', 'બેન-હદાદ તથા રાજાઓ તંબુઓમાં મદ્યપાન કરતા હતા, તે દરમિયાન તેણે આ સંદેશો સાંભળીને પોતાના માણસોને આજ્ઞા કરી, “યુદ્ધ માટે તૈયાર થાઓ.” તેથી તેઓએ પોતાને યુદ્ધ માટે તૈયાર કરીને નગર પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9422', '11', '20', '13', '¶ તો જુઓ, એક પ્રબોધક ઇઝરાયલના રાજા આહાબની પાસે આવીને બોલ્યો, “યહોવાહ એવું કહે છે, ‘શું તેં આ મારા મોટા સૈન્યને જોયું છે? જો, હું આજે તેને તારા હાથમાં સોંપી દઈશ અને તું જાણશે કે હું યહોવાહ છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9423', '11', '20', '14', 'આહાબે પૂછ્યું, “કોની મારફતે?” યહોવાહે જવાબ આપ્યો, “પ્રાંતોના સરદારોના જુવાનોની મારફતે.” પછી આહાબે કહ્યું, “યુદ્ધની શરૂઆત કોણ કરશે?” યહોવાહે જવાબ આપ્યો, “તું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9424', '11', '20', '15', 'પછી આહાબે યુવાનો કે જે પ્રાંતના સરદારોની સેવા કરતા હતા એ જુવાનોને ભેગા કર્યા. તેઓ બસો બત્રીસ હતા. તેઓના પછી તેણે સમગ્ર ઇઝરાયલી સેનાના સૈનિકોને ભેગા કર્યા; તેઓની સંખ્યા સાત હજાર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9425', '11', '20', '16', '¶ તેઓ બપોરે રવાના થયા. પણ બેન-હદાદ પોતે અને તેને સહાય કરનાર બત્રીસ રાજાઓ તંબુઓમાં મદ્યપાન કરીને મસ્ત થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9426', '11', '20', '17', 'યુવાનો કે જેઓએ પ્રાંતોના સરદારોની સેવા કરી હતી તેઓ પ્રથમ ચાલી નીકળ્યા. પછી બેન-હદાદે માણસો મોકલ્યા અને તેઓએ તેને એવી ખબર આપી, “સમરુનમાંથી માણસો નીકળી આવેલા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9427', '11', '20', '18', '¶ બેન-હદાદે કહ્યું, “તેઓ સલાહને માટે આવ્યા હોય કે યુદ્ધ કરવા આવ્યા હોય તોપણ તેઓને જીવતા પકડી લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9428', '11', '20', '19', 'તેથી પ્રાંતોના આગેવાનોની સેવા કરનારા યુવાનો તથા સૈન્ય નગરમાંથી બહાર આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9429', '11', '20', '20', '¶ તેઓ સામા પક્ષનાઓને સૈનિકોમાંથી કેટલાક મારી નાખવા લાગ્યા ત્યારે અરામીઓ ડરીને ભાગવા લાગ્યા; પછી ઇઝરાયલીઓ તેઓની પાછળ પડ્યા. અરામનો રાજા બેન-હદાદ કેટલાક ઘોડેસવારો સાથે ઘોડા પર બેસી નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9430', '11', '20', '21', 'પછી ઇઝરાયલના રાજાએ બહાર આવીને ઘોડેસવારો તથા રથદળ પર હુમલો કરીને અરામીઓની સખત કતલ કરીને તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9431', '11', '20', '22', '¶ પ્રબોધકે ઇઝરાયલના રાજા પાસે આવીને તેને કહ્યું, “તું જઈને તારું બળ વધાર અને જે કંઈ કરે તે વિષે લક્ષ તથા ચોકસી રાખ, કેમ કે આવતા વર્ષે અરામનો રાજા તારા પર ફરીથી ચઢાઈ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9432', '11', '20', '23', 'અરામના રાજાના ચાકરોએ તેને કહ્યું, “તેઓના ઈશ્વર તો પર્વતોના ઈશ્વર છે. તેથી તેઓ આપણા કરતાં બળવાન હતા. પણ હવે ચાલો આપણે તેમની સાથે મેદાનમાં યુદ્ધ કરીએ અને ચોક્કસ આપણે તેઓના કરતાં બળવાન થઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9433', '11', '20', '24', '¶ અને તમે આટલું કરો: રાજાઓને દૂર કરીને તેઓની જગ્યાએ સરદારોને રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9434', '11', '20', '25', 'તમે જે સેના ગુમાવી છે તેના જેટલી જ, એટલે તેમાં જેટલા ઘોડેસવાર અને રથદળ હતા તેટલી સેના તમે ઊભી કરો અને આપણે મેદાનમાં તેઓની વિરુદ્ધ યુદ્ધ કરીશું. પછી ચોક્કસ આપણે તેઓના કરતાં બળવાન થઈશું.” બેન-હદાદે તેઓની સલાહ સાંભળી અને તેઓના કહ્યા પ્રમાણે જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9435', '11', '20', '26', '¶ નવું વર્ષ શરૂ થતાં, બેન-હદાદ અરામીઓને ભેગા કરીને ઇઝરાયલ સામે યુદ્ધ કરવા માટે અફેક સુધી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9436', '11', '20', '27', 'ઇઝરાયલી લોકો ભેગા થઈને ભાતું લઈને તેઓની સામે લડ્યા. ઇઝરાયલી લોકોએ તેઓની આગળ લવારાંની બે નાની ટોળીઓની માફક છાવણી કરી, પણ અરામીઓ તો સમગ્ર પ્રદેશમાં ફેલાઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9437', '11', '20', '28', '¶ પછી ઈશ્વરના એક માણસે પાસે આવીને ઇઝરાયલના રાજાને કહ્યું, “યહોવાહ આમ કહે છે: ‘અરામીઓ એવું માને છે કે યહોવાહ તો પર્વતોના પ્રભુ છે, પણ તે મેદાનનો પ્રભુ નથી; માટે હું આ આખો મોટો સમુદાય તારા હાથમાં સોંપીશ અને તમે જાણશો કે હું જ યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9438', '11', '20', '29', '¶ તેથી સૈન્યએ સાત દિવસ સુધી સામસામે છાવણી રાખી. પછી સાતમાં દિવસે યુદ્ધ શરૂ થયું. ઇઝરાયલી લોકોએ એક જ દિવસમાં અરામના પાયદળના એક લાખ સૈનિકોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9439', '11', '20', '30', 'બીજા સૈનિકો અફેકના નગરમાં નાસી ગયા પરંતુ તેઓ દાખલ થયા તે સાથે જ નગરનો કોટ નાસી ગયેલા સત્તાવીસ હજાર સૈનિકો પર તૂટી પડ્યો. બેન-હદાદે નાસી જઈને નગરના અંદરના ભાગમાં આશ્રય લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9440', '11', '20', '31', '¶ બેન-હદાદના ચાકરોએ તેને કહ્યું, “જો, હવે અમે સાંભળ્યું છે, કે ઇઝરાયલના રાજાઓ દયાળુ હોય છે. કૃપા કરીને આપણે કમરે ટાટ શોકના વસ્રો પહેરીએ અને માથા પર દોરડાં વીટીંને ઇઝરાયલના રાજા પાસે જઈએ, કદાચ તે તારો જીવ બચાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9441', '11', '20', '32', 'તેથી તેઓએ કમરે ટાટ તથા અને માથા પર દોરડાં વીંટાળીને ઇઝરાયલના રાજા પાસે જઈને તેને કહ્યું, “તારા સેવક બેન-હદાદે કહેવડાવ્યું છે કે, કૃપા કરીને મને જીવનદાન આપ.” તેણે જવાબ આપ્યો, “શું તે હજી જીવતો છે? તે તો મારો ભાઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9442', '11', '20', '33', '¶ હવે બેન-હદાદના માણસો તો આતુરતાથી તાકી રહ્યા હતા તેથી તેઓએ તરત જ તેને જવાબ આપ્યો કે, “હા, તારો ભાઈ બેન-હદાદ હજી જીવે છે.” પછી આહાબે કહ્યું, “જાઓ, તેને લઈ આવો.” પછી બેન-હદાદ તેની પાસે બહાર આવ્યો અને આહાબે તેને પોતાના રથમાં બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9443', '11', '20', '34', 'બેન-હદાદે આહાબને કહ્યું, “મારા પિતાએ તારા પિતા પાસેથી લઈ લીધેલાં નગરો હું પાછાં આપીશ અને મારા પિતાએ જેમ સમરુનમાં બજાર બનાવ્યાં હતાં તેમ તું દમસ્કસમાં બનાવજે.” આહાબે જવાબ આપ્યો, “હું તને આ શરતો પર જવા દઈશ.” એમ આહાબે તેની સાથે શાંતિકરાર કરીને તેને જવા દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9444', '11', '20', '35', '¶ પ્રબોધકોના દીકરાઓમાંના એક માણસે યહોવાહના વચનથી પોતાના સાથીને કહ્યું, “કૃપા કરીને મને માર.” પણ પેલા માણસે તેમ કરવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9445', '11', '20', '36', 'પછી પ્રબોધકે તેના સાથીને કહ્યું, તેં યહોવાહની આજ્ઞાની અવગણના કરી છે, તેથી તું મારી પાસેથી જશે કે તરત જ એક સિંહ તને મારી નાખશે.” તે માણસ ગયો કે તરત જ તેને એક સિંહ મળ્યો અને તેણે તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9446', '11', '20', '37', '¶ ત્યાર બાદ પેલો પ્રબોધક બીજા માણસને મળ્યો અને તેણે તેને કહ્યું, “કૃપા કરીને મને માર.” અને તે માણસે તેને માર્યો અને ઘાયલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9447', '11', '20', '38', 'પછી તે પ્રબોધક ત્યાંથી ચાલ્યો ગયો અને રાજાની રાહ જોતો આંખો પર પાટો બાંધીને પોતાનો વેશ બદલીને માર્ગમાં ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9448', '11', '20', '39', '¶ જ્યારે રાજા ત્યાંથી પસાર થયો ત્યારે તેણે તેને બૂમ પાડીને કહ્યું, “હું યુદ્ધની વચ્ચોવચ્ચ જતો હતો એવામાં એક યોદ્ધાએ એક કેદીને લઈને મારી પાસે આવીને કહ્યું, ‘આ માણસને જો, એ જો નાસી જશે તો તેને બદલે તારે તારો જીવ આપવો પડશે અથવા એક તાલંત ચાંદી આપવી પડશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9449', '11', '20', '40', 'પણ હું અહીં તહીં કામમાં વ્યસ્ત હતો, એવામાં તે જતો રહ્યો. “પછી ઇઝરાયલના રાજાએ તેને કહ્યું, “તને એ સજા થવી જ જોઈએ - તેં પોતે જ એ નિર્ણય કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9450', '11', '20', '41', '¶ પછી તરત જ તે પ્રબોધકે તેની આંખ પર બાંધેલો પાટો છોડી નાખ્યો અને ઇઝરાયલના રાજાએ તેને ઓળખી કાઢયો કે, આ તો પ્રબોધકોમાંનો એક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9451', '11', '20', '42', 'તેણે રાજાને કહ્યું, “આ યહોવાહના વચન છે, ‘જે માણસને મેં નાશપાત્ર ઠરાવ્યો હતો તેને તેં તારા હાથમાંથી જવા દીધો છે. તેથી તે માણસના બદલામાં તું મૃત્યુ પામશે અને તેના સૈનિકોના બદલે તારા સૈનિકો મૃત્યુ પામશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9452', '11', '20', '43', 'તેથી ઇઝરાયલનો રાજા ઉદાસ અને ગુસ્સે થઈને તેના ઘરે જવા નીકળ્યો અને સમરુનમાં આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9453', '11', '21', '1', '¶ ત્યાર બાદ એવું બન્યું કે, યિઝ્રએલી નાબોથ પાસે યિઝ્રએલમાં સમરુનના રાજા આહાબના મહેલ પાસે એક દ્રાક્ષવાડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9454', '11', '21', '2', 'આહાબે નાબોથને કહ્યું, “તારી દ્રાક્ષવાડી મારા મહેલ પાસે હોવાથી તે તું મને આપ. જેથી હું તેને શાકવાડી બનાવું. અને તેના બદલામાં હું તને બીજી સારી દ્રાક્ષવાડી આપીશ અથવા જો તને ઠીક લાગે તો હું તને તેના મૂલ્યના પૈસા ચૂકવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9455', '11', '21', '3', '¶ પણ નાબોથે તેને જવાબ આપ્યો, “મારા પૂર્વજોની જમીન હું તમને આપું તેવું યહોવાહ થવા દો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9456', '11', '21', '4', 'તેથી યિઝ્રએલી નાબોથનો જવાબ સાંભળીને આહાબ ઉદાસ તથા ગુસ્સે થઈને પોતાના મહેલમાં ગયો. તે પથારીમાં સૂઈ ગયો અને તેણે પોતાનું મોં અવળું ફેરવ્યું. તેણે ખાવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9457', '11', '21', '5', '¶ તેની પત્ની ઇઝબેલે તેની પાસે આવીને કહ્યું, “તું આટલો બધો ઉદાસ કેમ થયો છે? તેં ખાવાની પણ ના પાડી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9458', '11', '21', '6', 'તેણે તેને કહ્યું, “યિઝ્રએલી નાબોથને મેં કહ્યું કે, ‘પૈસાના બદલામાં તું તારી દ્રાક્ષવાડી મને આપ. અથવા જો તું ઇચ્છે તો તેના બદલામાં હું તને બીજી દ્રાક્ષવાડી આપીશ. પણ તેણે કહ્યું, “હું મારી દ્રાક્ષવાડી તને નહિ આપું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9459', '11', '21', '7', 'તેથી તેની પત્ની ઇઝબેલે પ્રત્યુત્તર આપ્યો, “તું હાલ ઇઝરાયલનું રાજ ચલાવે છે કે નહિ? ઊઠ અને ખા. હૃદયમાં આનંદિત થા. યિઝ્રએલી નાબોથની દ્રાક્ષવાડી હું તને અપાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9460', '11', '21', '8', '¶ પછી આહાબને નામે ઇઝબેલે પત્રો લખ્યા, તે પર તેની મહોર મારીને બંધ કર્યા. નાબોથ રહેતો હતો તે નગરમાં વડીલો અને આગેવાનોને તે પત્રો તેણે મોકલી આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9461', '11', '21', '9', 'તેણે પત્રમાં લખ્યું કે, “ઉપવાસને જાહેર કરો અને નાબોથને બધા લોકોની સામે બેસાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9462', '11', '21', '10', 'સભામાં બે અપ્રામાણિક માણસોને પણ બેસાડો અને તેઓને તેની વિરુદ્ધ સાક્ષી અપાવો કે, “નાબોથે યહોવાહને અને રાજાને શાપ આપ્યો છે.” માટે તેને બહાર લઈ જાઓ અને તેને પથ્થર મારીને મારી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9463', '11', '21', '11', '¶ તેથી વડીલો, આગેવાનોએ તથા તેના નગરના માણસોએ ઇઝબેલે, પત્રમાં લખી મોકલેલા સંદેશ પ્રમાણે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9464', '11', '21', '12', 'તેમણે ઉપવાસ જાહેર કર્યો અને નાબોથને લોકોની સામે બેસાડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9465', '11', '21', '13', 'પેલા બે અપ્રામાણિક માણસો આવીને તેની સામે બેઠા અને તેના વિષે લોકો સમક્ષ સાક્ષી આપીને કહ્યું, “નાબોથે યહોવાહને અને રાજાને શાપ આપ્યો છે.” પછી તેઓ તેને નગરની બહાર લઈ ગયા અને પથ્થર મારીને તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9466', '11', '21', '14', 'પછી તેઓએ ઇઝબેલને સંદેશો મોકલ્યો કે, “નાબોથને પથ્થરો ફેકીને મારી નાખવામાં આવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9467', '11', '21', '15', '¶ તેથી જયારે ઇઝબેલને ખબર પડી કે, નાબોથને પથ્થર મારીને તેને મારી નાખવામાં આવ્યો છે ત્યારે તેણે આહાબને કહ્યું, “ઊઠ અને યિઝ્રએલના નાબોથે જે દ્રાક્ષવાડી જે તે પૈસા લઈ ને તને આપવાની ના પાડી હતી તેનો કબજો લે; કારણ નાબોથ હવે જીવતો નથી, મૃત્યુ પામ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9468', '11', '21', '16', 'જયારે આહાબે સાંભળ્યું કે, નાબોથ મૃત્યુ પામ્યો છે ત્યારે તે ઊઠીને યિઝ્રએલી નાબોથની દ્રાક્ષવાડીનો કબજો લેવા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9469', '11', '21', '17', '¶ ત્યાર બાદ તિશ્બીના પ્રબોધક એલિયા પાસે યહોવાહનું વચન આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9470', '11', '21', '18', '“ઊઠ, સમરુનમાં રહેતા ઇઝરાયલના રાજા આહાબ પાસે જા. તે તને નાબોથની દ્રાક્ષવાડીમાં મળશે. તે ત્યાં દ્રાક્ષવાડીનો કબજો લેવા ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9471', '11', '21', '19', '¶ તારે તેને આ પ્રમાણે કહેવું, યહોવાહ એવું કહે છે કે, ‘તેં નાબોથનું ખૂન કર્યું છે? અને દ્રાક્ષવાડીનો કબજો પણ લીધો છે? યહોવાહ આમ કહે છે, જયાં કૂતરાંઓએ નાબોથનું લોહી ચાટ્યું હતું ત્યાં જ કૂતરાંઓ તારું લોહી પણ ચાટશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9472', '11', '21', '20', 'આહાબે એલિયાને કહ્યું, “મારા શત્રુ, શું તેં મને શોધી કાઢ્યો?” એલિયાએ કહ્યું, “મેં તને શોધી કાઢ્યો છે, કારણ, યહોવાહની દ્રષ્ટિમાં જે ખોટું છે તે કરવાને માટે તેં પોતાને વેચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9473', '11', '21', '21', '¶ યહોવાહ કહે છે કે, ‘જો, હું તારા પર આપત્તિ લાવીશ અને તારો સંપૂર્ણ વિનાશ કરીશ. હું તારા દરેક પુત્રનો અને ઇઝરાયલમાંનાં દરેક બંદીવાન તેમ જ બચી રહેલાનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9474', '11', '21', '22', 'હું નબાટના પુત્ર યરોબામ અને અહિયાના પુત્ર બાશાના કુટુંબોની જેમ તારા પણ કુટુંબ સાથે કરીશ. કારણ તેં ઇઝરાયલના લોકો પાસે પાપ કરી મને રોષ ચઢાવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9475', '11', '21', '23', '¶ યહોવાહે ઇઝબેલ વિષે પણ આમ કહ્યું છે કે, ‘યિઝ્રએલના ખેતરોમાં ઇઝબેલના શરીરને કૂતરાં ખાશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9476', '11', '21', '24', 'નગરોમાં આહાબનું જે કોઈ મૃત્યુ પામશે તેને કૂતરાં ખાઈ જશે. જે કોઈ ખેતરોમાં મૃત્યુ પામશે તેને વાયુચર પક્ષીઓ ખાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9477', '11', '21', '25', '¶ આહાબ જેવું તો કોઈ જ નહોતું જેણે પોતાની પત્ની ઇઝબેલના ઉશ્કેર્યાથી યહોવાહની દ્રષ્ટિમાં દુષ્ટતા કરવા માટે પોતાને વેચી દીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9478', '11', '21', '26', 'વળી અમોરીઓ જેઓને યહોવાહે ઇઝરાયલી લોકો આગળથી કાઢી મૂક્યા હતા, તેઓનાં સર્વ કૃત્યો પ્રમાણે મૂર્તિઓની પૂજા કરવામાં તેણે ઘણું જ ધિક્કારપાત્ર આચરણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9479', '11', '21', '27', '¶ જયારે આહાબે એ વચનો સાંભળ્યાં ત્યારે તેણે પોતાનાં વસ્ત્રો ફાડીને પોતાના શરીર પર શોકનાં વસ્ત્રો ધારણ કર્યા. અને ઉપવાસ કર્યો અને ખૂબ જ ઉદાસ બનીને શોકનાં વસ્ત્રો ઓઢીને તે તેમાં સૂઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9480', '11', '21', '28', 'પછી યહોવાહનું વચન તિશ્બી એલિયાની પાસે એવું આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9481', '11', '21', '29', '“આહાબ મારી સમક્ષ કેવો નમ્ર બની ગયો છે, તે તું જુએ છે કે નહિ? તે મારી આગળ નમ્ર બન્યો છે, માટે તેના દિવસોમાં એ આપત્તિ હું નહિ લાવું; પણ તેના દીકરાના દિવસોમાં તેના પર હું એ આપત્તિ લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9482', '11', '22', '1', '¶ અરામ તથા ઇઝરાયલની વચ્ચે યુદ્ધ ના થયું હોય એ ત્રણ વર્ષનો ગાળો વીતી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9483', '11', '22', '2', 'પછી ત્રીજે વર્ષે એમ બન્યું કે યહૂદિયાનો રાજા યહોશાફાટ ઇઝરાયલના રાજાની પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9484', '11', '22', '3', '¶ હવે ઇઝરાયલના રાજાએ પોતાના ચાકરોને કહ્યું, “શું તમે જાણો છો કે રામોથ ગિલ્યાદ આપણું છે? પણ આપણે છાનામાના બેસી રહ્યા છીએ અને અરામના રાજાના હાથમાંથી તે લઈ લેતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9485', '11', '22', '4', 'તેથી તેણે યહોશાફાટને કહ્યું, “શું તમે યુદ્ધમાં મારી સાથે રામોથ ગિલ્યાદ પર હુમલો કરવા આવશો?” યહોશાફાટે ઇઝરાયલના રાજાને જવાબ આપ્યો, “તારા જેવો જ હું છું, જેવા તારા લોકો તેવા મારા લોકો અને જેવા તારા ઘોડેસવારો તેવા મારા ઘોડેસવારો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9486', '11', '22', '5', '¶ યહોશાફાટે ઇઝરાયલના રાજાને કહ્યું, “આમાં યહોવાહની શી ઇચ્છા છે તે કૃપા કરીને આજ પૂછી જુઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9487', '11', '22', '6', 'પછી ઇઝરાયલના રાજાએ પ્રબોધકોમાંના આશરે ચારસો માણસોને ભેગા કરીને તેમને પૂછ્યું, “શું હું યુદ્ધ કરવા માટે રામોથ ગિલ્યાદ પર ચઢાઈ કરું કે ના કરું?” તેઓએ કહ્યું, “હુમલો કરો, કેમ કે પ્રભુ તે સ્થળને રાજાના હાથમાં સોંપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9488', '11', '22', '7', '¶ પણ યહોશાફાટે કહ્યું, “શું આ સિવાય યહોવાહનો કોઈ પ્રબોધક અહીં નથી કે આપણે તેને સલાહ પૂછી જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9489', '11', '22', '8', 'ઇઝરાયલના રાજાએ યહોશાફાટને કહ્યું, “ત્યાં હજી એક પ્રબોધક બાકી છે કે, જેની મારફતે આપણે યહોવાહની સલાહ પૂછી જોઈએ. તે તો ઈમલાહનો દીકરો મિખાયા છે, પણ હું તેને ધિક્કારું છું, કેમ કે તે મારે વિષે સારું નહિ, પણ ખોટું ભવિષ્ય કહે છે.” પણ યહોશાફાટે કહ્યું, “રાજાએ એવું ન બોલવું જોઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9490', '11', '22', '9', 'પછી ઇઝરાયલના રાજાએ એક આગેવાનને બોલાવીને આજ્ઞા કરી કે, “ઈમલાહના દીકરા મિખાયાને હમણાં જ લઈ આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9491', '11', '22', '10', '¶ હવે ઇઝરાયલનો રાજા તથા યહૂદિયાનો રાજા યહોશાફાટ સમરુનના દરવાજાના આગળ ખુલ્લાં મેદાનમાં રાજ્યપોષાક પહેરીને પોતપોતાના રાજ્યાસન પર બેઠા હતા. સર્વ પ્રબોધકો તેમની આગળ પ્રબોધ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9492', '11', '22', '11', 'કેનાહના દીકરા સિદકિયાએ પોતાને માટે લોખંડના શિંગડાં બનાવીને કહ્યું, “યહોવાહ આમ કહે છે, ‘અરામીઓનો નાશ થતાં સુધી તું આ વડે તેઓને નસાડી મૂકશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9493', '11', '22', '12', 'અને સર્વ પ્રબોધકોએ એવો જ પ્રબોધ કર્યો, “રામોથ ગિલ્યાદ પર હુમલો કરીને વિજય પ્રાપ્ત કરો, કેમ કે યહોવાહ તેને રાજાના હાથમાં સોંપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9494', '11', '22', '13', '¶ જે સંદેશવાહક મિખાયાને બોલાવવા ગયો હતો, તેણે મિખાયાને કહ્યું, “હવે જો, પ્રબોધકોની વાણી સર્વાનુમતે રાજાને માટે સારું ભવિષ્ય કહે છે. કૃપા કરીને તારું વચન પણ તેઓમાંના એકના વચન જેવું હોય અને તું પણ એવું જ હિતવચન ઉચ્ચારજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9495', '11', '22', '14', 'મિખાયાએ જવાબ આપ્યો, “જીવતા યહોવાહના સમ કે મને તો યહોવાહ જે કહેશે, તે જ હું બોલીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9496', '11', '22', '15', 'જયારે તે રાજાની પાસે આવ્યો, ત્યારે રાજાએ તેને કહ્યું, “મિખાયા, શું અમે રામોથ ગિલ્યાદ પર ચઢાઈ કરીએ કે, ના કરીએ?” મિખાયાએ જવાબ આપ્યો, “હુમલો કરો અને વિજય પામો. યહોવાહ તેને રાજાના હાથમાં સોંપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9497', '11', '22', '16', '¶ પછી રાજાએ તેને કહ્યું, “હું કેટલી વાર તને સોગન આપું કે, તારે મને યહોવાહને નામે સત્ય વગર બીજું કંઈ કહેવું નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9498', '11', '22', '17', 'તેથી મિખાયાએ કહ્યું, “મેં સર્વ ઇઝરાયલને પાળક વગરનાં ઘેટાંની જેમ પર્વતો ઉપર વિખેરાઈ ગયેલા જોયા અને યહોવાહે કહ્યું, ‘એમનો કોઈ રક્ષક નથી. તેઓ દરેક પોતપોતાને ઘરે શાંતિએ પાછા જાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9499', '11', '22', '18', '¶ તેથી ઇઝરાયલના રાજાએ યહોશાફાટને કહ્યું, “શું મેં તને નહોતું કહ્યું કે, એ મારા વિષે સારું નહિ, પણ માઠું જ બોલશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9500', '11', '22', '19', 'પછી મિખાયાએ કહ્યું, “એ માટે તમે યહોવાહની વાત સાંભળો: મેં યહોવાહને તેમના સિંહાસન પર બેઠેલા અને આકાશનું સર્વ સૈન્ય તેમને જમણે તથા ડાબે હાથે તેમની પાસે ઊભેલું જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9501', '11', '22', '20', 'યહોવાહે કહ્યું, ‘કોણ આહાબને લલચાવે કે જેથી તે રામોથ ગિલ્યાદ પર ચઢાઈ કરે અને ત્યાં માર્યો જાય?’ ત્યારે એક જણે આમ કહ્યું અને બીજાએ બીજો જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9502', '11', '22', '21', '¶ પછી આત્માએ આગળ આવીને યહોવાહની સમક્ષ ઊભા રહીને કહ્યું, ‘હું તેને લલચાવીશ.’ યહોવાહે તેને કહ્યું, ‘કેવી રીતે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9503', '11', '22', '22', 'આત્માએ જવાબ આપ્યો, ‘હું અહીંથી જઈને તેના સર્વ પ્રબોધકોના મુખમાં પેસીને જૂઠું બોલનાર આત્મા થઈશ.’ યહોવાહે જવાબ આપ્યો, ‘તું તેને લલચાવીશ અને સફળ પણ થઈશ. હવે જા અને એ પ્રમાણે કર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9504', '11', '22', '23', 'હવે જો, યહોવાહે આ તમારા સર્વ પ્રબોધકોના મુખમાં જૂઠું બોલનાર આત્મા મૂક્યો છે અને યહોવાહે તમારું અહિત ઉચ્ચાર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9505', '11', '22', '24', '¶ પછી કેનાહના દીકરા સિદકિયાએ પાસે આવીને મિખાયાના ગાલ પર તમાચો મારીને કહ્યું, “યહોવાહનો આત્મા તારી સાથે બોલવા માટે મારી પાસેથી કયે માર્ગે થઈને ગયો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9506', '11', '22', '25', 'મિખાયાએ કહ્યું, “જો, જે દિવસે તું સંતાવા માટે અંદરની ઓરડીમાં ભરાઈ જશે, તે દિવસે તે તું જોશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9507', '11', '22', '26', '¶ ઇઝરાયલના રાજાએ કહ્યું, “મિખાયાને પકડીને તેને નગરના આગેવાન આમોનની પાસે તથા મારા દીકરા યોઆશની પાસે લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9508', '11', '22', '27', 'તેને કહો, ‘રાજા એમ કહે છે, આ માણસને જેલમાં પૂરો અને હું સહિસલામત પાછો આવું ત્યાં સુધી થોડી રોટલી તથા પાણીથી તેનું પોષણ કરજો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9509', '11', '22', '28', 'પછી મિખાયાએ કહ્યું, “જો તું સુરક્ષિત પાછો આવે, તો યહોવાહ મારી મારફતે બોલ્યા નથી એમ સમજવું.” અને વળી તેણે કહ્યું, “હે સર્વ લોકો તમે આ સર્વ સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9510', '11', '22', '29', '¶ પછી ઇઝરાયલના રાજા આહાબે અને યહૂદિયાના રાજા યહોશાફાટે રામોથ ગિલ્યાદ પર ચઢાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9511', '11', '22', '30', 'ઇઝરાયલના રાજાએ યહોશાફાટને કહ્યું, “હું મારો પોષાક બદલીને યુદ્ધમાં જઈશ, પણ તું તારો રાજપોષાક પહેરી રાખ.” તેથી ઇઝરાયલનો રાજા પોતાનો પોષાક બદલીને યુદ્ધમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9512', '11', '22', '31', '¶ હવે અરામના રાજાએ પોતાના બત્રીસ રથાધિપતિઓને આજ્ઞા કરી હતી, “માત્ર ઇઝરાયલના રાજા સિવાય કોઈપણ નાના કે મોટાની સાથે લડશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9513', '11', '22', '32', 'જયારે રથાધિપતિઓએ યહોશાફાટને જોયો ત્યારે તેઓએ કહ્યું, “ચોક્કસ આ ઇઝરાયલનો રાજા છે.” તેથી તેઓ તેના પર હુમલો કરવા વળ્યા, તેથી યહોશાફાટે જોરથી બૂમ પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9514', '11', '22', '33', 'અને એમ થયું કે જયારે રથાધિપતિઓએ જોયું કે આ ઇઝરાયલનો રાજા નથી ત્યારે તેઓએ તેનો પીછો કરવાનું છોડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9515', '11', '22', '34', '¶ પરંતુ એક સૈનિકે તીર છોડ્યું. એ તીર ઇઝરાયલના રાજાને તેના બખ્તરના સાંધાની વચ્ચે થઈને વાગ્યું. તેથી આહાબે પોતાના સારથિને કહ્યું, “રથ ફેરવીને મને યુદ્ધભૂમિની બહાર લઈ જા. કેમ કે મને કારમો ઘા વાગ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9516', '11', '22', '35', '¶ તે દિવસે દારુણ યુદ્ધ મચ્યું અને રાજાને તેના રથમાં અરામીઓ તરફ મોં રહે તે રીતે બેસાડી રાખવામાં આવ્યો હતો, તેના ઘામાંથી લોહી વહીને રથને તળિયે ગયું અને સાંજ થતાં તે મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9517', '11', '22', '36', 'પછી દિવસને અંતે સૂર્યાસ્ત થતાં જ રાજાની લશ્કરી છાવણીમાં એક મોટો પોકાર થયો, “દરેક જણ પોતપોતાના નગરમાં અને પોતપોતાના દેશમાં જાઓ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9518', '11', '22', '37', '¶ રાજાના મૃતદેહને સમરુનમાં લાવવામાં આવ્યો અને ત્યાં તેને દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9519', '11', '22', '38', 'સમરુનના તળાવને કિનારે જ્યાં ગણિકાઓ સ્નાન કરવા આવતી હતી રથ ધોયો અને યહોવાહનો વચન પ્રમાણે કૂતરાંઓએ તેનું લોહી ચાટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9520', '11', '22', '39', '¶ આહાબનાં બાકીનાં કાર્યો, તેણે જે સર્વ કર્યું, તથા તેણે બંધાવેલા હાથીદાંતનો મહેલ તેમ જ તેણે જે જે નગરો બાંધ્યા તે સર્વ ઇઝરાયલના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલા નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9521', '11', '22', '40', 'આમ, આહાબ તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેના પછી તેનો પુત્ર અહાઝયાહ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9522', '11', '22', '41', '¶ ઇઝરાયલના રાજા આહાબના ચોથા વર્ષે આસાનો પુત્ર યહોશાફાટ યહૂદિયા પર રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9523', '11', '22', '42', 'જયારે યહોશાફાટ રાજા બન્યો, ત્યારે તેની ઉંમર પાંત્રીસ વર્ષની હતી. તેણે યરુશાલેમમાં પચ્ચીસ વર્ષ સુધી રાજય કર્યું. તે શિલ્હીની પુત્રી અઝૂબાહનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9524', '11', '22', '43', '¶ તે તેના પિતા આસાને પગલે ચાલ્યો અને તેમાંથી ચલિત ન થતાં તેણે યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે જ કર્યું. જોકે, ઉચ્ચસ્થાનો કાઢી નાખવામાં આવ્યાં નહોતાં. લોકો હજી તેમાં યજ્ઞ કરતા અને ધૂપ બાળતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9525', '11', '22', '44', 'યહોશાફાટે ઇઝરાયલના રાજા સાથે સમાધાન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9526', '11', '22', '45', '¶ યહોશાફાટનાં બાકીનાં કાર્યો, તેણે જે પરાક્રમ બતાવ્યું તે અને કેવી રીતે તેણે યુદ્ધ કર્યું તે સર્વ યહૂદિયાના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9527', '11', '22', '46', 'તેણે તેના પિતા આસાના દિવસોમાં બાકી રહેલા સજાતીય સંબંધો રાખનારા લોકોને દેશમાંથી દૂર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9528', '11', '22', '47', 'અદોમમાં કોઈ જ રાજા નહોતો, પણ અમલદાર રાજ ચલાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9529', '11', '22', '48', '¶ યહોશાફાટે તાર્શીશી વહાણ બનાવ્યાં; તેઓ સોના માટે ઓફીર જતાં હતાં, પણ તે ત્યાં પહોંચ્યા નહિ કેમ કે વહાણ એસ્યોન-ગેબેર પાસે તૂટી ગયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9530', '11', '22', '49', 'આહાબના દીકરા અહાઝયાહએ યહોશાફાટને કહ્યું, “મારા ચાકરોને તારા ચાકરો સાથે વહાણમાં જવા દે.” પણ યહોશાફાટે ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9531', '11', '22', '50', 'યહોશાફાટ તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને તેના પિતૃઓ સાથે દાઉદનગરમાં દફનાવવામાં આવ્યો. તેના પછી તેની જગ્યાએ તેનો પુત્ર યહોરામ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9532', '11', '22', '51', '¶ યહૂદિયાના રાજા યહોશાફાટના સત્તરમા વર્ષે આહાબનો દીકરો અહાઝયાહ સમરુનમાં ઇઝરાયલ પર રાજ કરવા લાગ્યો અને તેણે ઇઝરાયલ પર બે વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9533', '11', '22', '52', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું, તે પોતાના પિતાના, પોતાની માતાના અને નબાટના દીકરા યરોબામ કે જેણે ઇઝરાયલ પાસે પાપ કરાવ્યું હતું તેના માર્ગે ચાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9534', '11', '22', '53', 'તેણે તેના પિતાએ જે કર્યું હતું તે પ્રમાણે બઆલની પૂજા કરી અને ઇઝરાયલના ઈશ્વર યહોવાહને કોપાયમાન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9535', '12', '1', '1', '¶ આહાબના મરણ પછી મોઆબે ઇઝરાયલની સામે બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9536', '12', '1', '2', 'અહાઝયાહ સમરુનમાં તેના ઉપરના ઓરડાની બારીમાંથી નીચે પડી જવાથી તે બીમાર પડ્યો હતો. તેથી તેણે સંદેશાવાહકોને મોકલીને કહેવડાવ્યું કે, “જઈને એક્રોનના દેવ બઆલ-ઝબૂબ ને પૂછો કે, શું હું આ બીમારીમાંથી સાજો થઈશ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9537', '12', '1', '3', '¶ પણ ઈશ્વરના દૂતે તિશ્બી એલિયાને કહ્યું, “ઊઠ, સમરુનના રાજાના સંદેશાવાહકોને મળવા સામે જા અને તેમને કહે, ‘શું ઇઝરાયલમાં કોઈ ઈશ્વર નથી કે તમે એક્રોનના દેવ બઆલ-ઝબૂબની સલાહ લેવા જાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9538', '12', '1', '4', 'ઈશ્વર એવું કહે છે કે, “જે પલંગ પર તું સૂતો છે તે પરથી તારાથી ઉઠાશે નહિ; પણ તું નિશ્ચે મરણ પામશે.” પછી એલિયા ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9539', '12', '1', '5', '¶ જયારે સંદેશાવાહકો અહાઝયાહ પાસે પાછા આવ્યા ત્યારે તેણે તેઓને પૂછ્યું, “શા માટે તમે પાછા આવ્યા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9540', '12', '1', '6', 'તેઓએ તેને કહ્યું, “એક માણસ અમને મળવા આવ્યો અને તેણે અમને કહ્યું કે, ‘જે રાજાએ તમને મોકલ્યા છે તેની પાસે પાછા જઈને તેને કહો કે, “યહોવાહ એવું કહે છે કે, ‘શું ઇઝરાયલમાં કોઈ ઈશ્વર નથી કે, તું એક્રોનના દેવ બઆલ-ઝબૂબને સલાહ પૂછવા મોકલે છે? માટે જે પલંગ પર તું સૂતો છે તે પરથી તારાથી ઉઠાશે નહિ, પણ તું નિશ્ચે મરણ પામશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9541', '12', '1', '7', '¶ અહાઝયાહએ તેના સંદેશાવાહકોને પૂછ્યું, “જે માણસ તમને મળવા આવ્યો અને જેણે તમને આ વચનો કહ્યાં તે કેવા પ્રકારનો માણસ હતો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9542', '12', '1', '8', 'તેઓએ કહ્યું, “તે માણસનાં શરીરે વાળ હતા અને તેની કમરે ચામડાનો પટ્ટો બાંધેલો હતો.” રાજાએ કહ્યું, “તે તો નિશ્ચે તિશ્બી એલિયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9543', '12', '1', '9', '¶ પછી રાજાએ સરદારને પચાસ સૈનિકો સાથે એલિયા પાસે મોકલ્યો. તે સરદાર ત્યાં પહોંચ્યો ત્યારે તેણે એલિયાને પર્વતના શિખરે બેઠેલો જોયો. સરદારે તેને કહ્યું કે, “હે ઈશ્વરભક્ત, રાજાએ કહ્યું છે કે, તું નીચે ઊતર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9544', '12', '1', '10', 'એલિયાએ કહ્યું, “જો હું ઈશ્વરભક્ત હોઉં, તો આકાશમાંથી અગ્નિ ઊતરીને તને તથા તારા પચાસ સૈનિકોને ભસ્મ કરી નાખો.” તેથી આકાશમાંથી અગ્નિએ ઊતરીને સરદારને તથા તેના પચાસ સૈનિકોને ભસ્મ કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9545', '12', '1', '11', '¶ અહાઝયાહએ ફરીથી બીજા સરદારને પચાસ સૈનિકો સાથે એલિયા પાસે મોકલ્યો. આ સરદારે પણ એલિયા પાસે જઈને કહ્યું, “હે ઈશ્વરભક્ત, રાજાએ કહાવ્યું છે કે, ‘જલ્દીથી નીચે ઊતર.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9546', '12', '1', '12', 'એલિયાએ તેઓને કહ્યું, “જો હું ઈશ્વરભક્ત હોઉં, તો આકાશમાંથી અગ્નિ ઊતરીને તને તથા તારા પચાસ સૈનિકોને ભસ્મ કરી નાખો.” ફરીથી આકાશમાંથી ઈશ્વરના અગ્નિએ ઊતરીને સરદારને તથા તેના બધા સૈનિકોને ભસ્મ કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9547', '12', '1', '13', '¶ ફરીથી રાજાએ ત્રીજા પચાસ સૈનિકોને સરદાર સાથે તેની પાસે મોકલ્યો. ત્રીજા સરદારે ઉપર જઈને એલિયા આગળ ઘૂંટણે પડીને તેને વિનંતી કરીને કહ્યું, “હે ઈશ્વરભક્ત, કૃપા કરીને મારું જીવન તથા આ મારા પચાસ સૈનિકોનાં જીવન તમારી દ્રષ્ટિમાં મૂલ્યવાન ગણાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9548', '12', '1', '14', 'ખરેખર, આકાશમાંથી અગ્નિએ ઊતરીને પહેલા બે સરદારોને તેઓના સૈનિકો સાથે ભસ્મ કર્યા, પણ હવે મારું જીવન તારી દ્રષ્ટિમાં મૂલ્યવાન ગણાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9549', '12', '1', '15', '¶ તેથી ઈશ્વરના દૂતે એલિયાને કહ્યું, “તેની સાથે નીચે જા. તેનાથી બીશ નહિ.” માટે એલિયા ઊઠીને તેની સાથે રાજા પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9550', '12', '1', '16', 'પછી એલિયાએ અહાઝયાહને કહ્યું, “ઈશ્વર એવું કહે છે કે, ‘તેં એક્રોનના દેવ બઆલ-ઝબૂબને પૂછવા સંદેશાવાહકો મોકલ્યા છે શું ઇઝરાયલમાં ઈશ્વર નથી કે જેને તું સલાહ પૂછી શકે છે? તેથી હવે, તું જે પલંગ પર સૂતો છે તે પરથી તારાથી ઉઠાશે નહિ; પણ તું નિશ્ચે મરણ પામશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9551', '12', '1', '17', '¶ તેથી જેમ એલિયાએ ઈશ્વરના વચન પ્રમાણે કહ્યું હતું તેમ અહાઝયાહ રાજા મરણ પામ્યો. તેની જગ્યાએ યહૂદિયાના રાજા યહોશાફાટના દીકરા યહોરામને બીજે વર્ષે યોરામ રાજ કરવા લાગ્યો, કેમ કે તેને દીકરો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9552', '12', '1', '18', 'અહાઝયાહના બાકીનાં કૃત્યો વિષે ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલા નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9553', '12', '2', '1', '¶ ઈશ્વર વંટોળિયા દ્વારા એલિયાને આકાશમાં લઈ લેવાના હતા ત્યારે એમ થયું કે, એલિયા એલિશાને લઈને ગિલ્ગાલથી ચાલી નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9554', '12', '2', '2', 'એલિયાએ એલિશાને કહ્યું, “તું અહીં રહે, કેમ કે ઈશ્વર મને બેથેલમાં મોકલે છે.” એલિશાએ કહ્યું, “જીવતા ઈશ્વરના અને તારા સમ કે, હું તને છોડીશ નહિ.” તેથી તેઓ બેથેલમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9555', '12', '2', '3', '¶ બેથેલમાં રહેતા પ્રબોધકોના દીકરાઓએ એલિશા પાસે આવીને તેને કહ્યું, “શું તું જાણે છે કે, ઈશ્વર આજે તારા ગુરુને તારા શિરેથી દૂર લઈ લેશે?” એલિશાએ કહ્યું, “હા, હું તે જાણું છું, પણ તમે તે વિષે કશી વાત કરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9556', '12', '2', '4', 'એલિયાએ એલિશાને કહ્યું, “એલિશા, કૃપા કરી તું અહીં રહે, કેમ કે ઈશ્વર મને યરીખો મોકલે છે.” એલિશાએ ફરીથી કહ્યું, “જીવતા ઈશ્વરના અને તારા સમ કે, હું તને છોડીશ નહિ.” માટે તેઓ યરીખો ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9557', '12', '2', '5', '¶ પછી યરીખોમાં રહેતા પ્રબોધકોના દીકરાઓએ એલિશા પાસે આવીને તેને કહ્યું, “શું તું જાણે છે કે, ઈશ્વર આજે તારા ગુરુને તારા શિરેથી દૂર લઈ લેશે?” એલિશાએ કહ્યું, “હા, હું તે જાણું છું, પણ તમે તે વિષે કશી વાત કરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9558', '12', '2', '6', 'અને એલિયાએ એલિશાને કહ્યું, “એલિશા, કૃપા કરી તું અહીં રહે, કેમ કે, ઈશ્વર મને યર્દન મોકલે છે.” એલિશાએ હહ્યું, “જીવતા ઈશ્વરના અને તારા સમ કે, હું તને છોડીશ નહિ.” પછી તેઓ બંન્ને આગળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9559', '12', '2', '7', '¶ પ્રબોધકોના પચાસ દીકરાઓ તેઓની સામે દૂર ઊભા રહ્યા અને તેઓ બન્ને યર્દન નદીને કિનારે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9560', '12', '2', '8', 'એલિયાએ પોતાનો ઝભ્ભો લઈને તેને વીંટાળીને તેને પાણી પર માર્યો અને નદીના બે ભાગ થઈ ગયા, તેથી તેઓ બન્ને કોરી જમીન ચાલીને પેલે પાર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9561', '12', '2', '9', '¶ તેઓ નદી પાર ઊતર્યા પછી એમ થયું કે, એલિયાએ એલિશાને કહ્યું, “મને તારી પાસેથી લઈ લેવામાં આવે તે અગાઉ તું માગ કે હું તારે માટે શું કરું?” એલિશાએ કહ્યું, “કૃપા કરી તારા આત્માનો બમણો હિસ્સો મારા પર આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9562', '12', '2', '10', 'એલિયાએ કહ્યું, “તેં જે માગ્યું છે તે ભારે છે. તોપણ, જો તું મને તારી પાસેથી લઈ લેવાતો જોશે, તો તારે માટે એ શકય થશે, પણ જો નહિ જુએ, તો એવું નહિ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9563', '12', '2', '11', '¶ તેઓ વાતો કરતા કરતા આગળ ચાલ્યા જતા હતા એટલામાં એમ થયું કે, જુઓ, અગ્નિરથ અને અગ્નિમય ઘોડા દેખાયા. એ બધાએ બન્ને માણસોને એકબીજાથી જુદા પાડી દીધા. એલિયા વંટોળિયામાં થઈને આકાશમાં ચઢી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9564', '12', '2', '12', 'એલિશાએ તે જોયું, તેણે બૂમ પાડી, “ઓ મારા બાપ રે, ઓ મારા બાપ રે! ઇઝરાયલના રથો અને તેમના ઘોડેસવારો!” પછી એલિશાએ એલિયાને જોયો નહિ. અને એલિશાએ પોતાનો ઝભ્ભો ફાડીને તેના બે ટુકડાં કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9565', '12', '2', '13', '¶ પછી એલિશાએ એલિયાનો ઝભ્ભો જે તેની પાસેથી પડ્યો હતો તે તેણે ઉપાડી લીધો અને પાછો તે યર્દન કિનારે જઈને ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9566', '12', '2', '14', 'એલિયાનો ઝભ્ભો જે તેની પાસેથી પડ્યો તે લઈને એલિશાએ પાણી પર મારીને કહ્યું, “એલિયાના ઈશ્વર યહોવાહ કયાં છે?” જયારે તેણે પાણી પર માર્યું ત્યારે તે પાણી બે ભાગમાં વહેંચાય ગયાં અને એલિશા નદીની પાર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9567', '12', '2', '15', '¶ જયારે યરીખોના પ્રબોધકોના દીકરાઓ તેની સામે ઊભેલા હતા તેઓએ તેને જોયો અને કહ્યું, “એલિયાનો આત્મા એલિશા પર ઊતરેલો છે!” માટે તેઓ તેને મળવા આવ્યા અને તેને સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9568', '12', '2', '16', 'તેઓએ એલિશાને કહ્યું, “હવે જો, તારા દાસોની સાથે પચાસ મજબૂત માણસો છે. અમને જવા દે, કે અમે જઈને તારા ગુરુની શોધ કરીને જોઈએ, કદાચ ઈશ્વરના આત્માએ એલિયાને ઉઠાવીને કોઈ પર્વત પર કે ખીણમાં રાખ્યો હોય.” એલિશાએ કહ્યું, “ના, તેઓને મોકલશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9569', '12', '2', '17', '¶ પણ જયાં સુધી એલિશા શરમાઈ ગયો ત્યાં સુધી તેઓએ તેને આગ્રહ કર્યો, તેણે કહ્યું, તેઓને મોકલો.” પછી તેઓએ પચાસ માણસો મોકલ્યા, તેઓએ ત્રણ દિવસ સુધી શોધ કરી પણ તે મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9570', '12', '2', '18', 'તે યરીખોમાં હતો, તે દરમિયાન તેઓ તેની પાસે પાછા આવ્યા. તેણે તેઓને કહ્યું, “શું મેં તમને નહોતું કહ્યું કે, જશો નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9571', '12', '2', '19', '¶ તે નગરના માણસોએ એલિશાને કહ્યું, “કૃપા કરીને જો, જેમ મારા માલિક જુએ છે કે આ શહેર કેવું રમણીય છે, પણ અહીંનું પાણી સારું નથી અને દેશ ફળદ્રુપ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9572', '12', '2', '20', 'એલિશાએ કહ્યું, “મને એક નવો વાટકો લાવી આપો અને તેમાં થોડું મીઠું નાખો.” એટલે તેઓ તેની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9573', '12', '2', '21', '¶ એલિશાએ ઝરા પાસે જઈને તેમાં મીઠું નાખીને કહ્યું, “ઈશ્વર એમ કહે છે, ‘મેં આ પાણીને નીરોગી કર્યા છે. હવે પછી તેમાં કોઈ મરણ થશે નહિ કે ફળ ખરી પડશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9574', '12', '2', '22', 'માટે એલિશા જે વચન બોલ્યો તે પ્રમાણે આજ સુધી તે પાણી શુદ્વ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9575', '12', '2', '23', '¶ પછી એલિશા ત્યાંથી બેથેલ જવા નીકળ્યો. અને તે રસ્તે ચાલતો હતો તેવામાં નાનાં બાળકો નગરમાંથી બહાર આવીને તેની મશ્કરી કરીને કહેવા લાગ્યા, “હે, ટાલવાળા આગળ જા! ટાલવાળા આગળ જા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9576', '12', '2', '24', 'એલિશાએ પાછળ ફરી તેઓને જોયાં અને ઈશ્વરના નામે તેમને શાપ આપ્યો. પછી બે રીંછડીઓએ જંગલમાંથી આવીને તેઓમાંના બેતાળીસ બાળકોને ફાડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9577', '12', '2', '25', 'પછી એલિશા ત્યાંથી કાર્મેલ પર્વત પર ગયો અને ત્યાંથી તે સમરુન પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9578', '12', '3', '1', '¶ યહૂદિયાના રાજા યહોશાફાટના શાસનકાળના અઢારમા વર્ષે આહાબનો દીકરો યહોરામ સમરુનમાં ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે બાર વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9579', '12', '3', '2', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું, પણ તેના પિતાની કે માતાની જેમ નહિ, કેમ કે તેણે તેના પિતાએ બનાવેલો બઆલનો પવિત્ર સ્તંભ કાઢી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9580', '12', '3', '3', 'તેમ છતાં તે નબાટના દીકરા યરોબામનાં પાપ કે જે વડે તેણે ઇઝરાયલ લોકો પાસે પાપ કરાવ્યું તેને વળગી રહ્યો. તેણે તેનો ત્યાગ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9581', '12', '3', '4', '¶ હવે મોઆબનો રાજા મેશા ઘેટાં ઉછેરતો હતો. અને તે ઇઝરાયલના રાજાને એક લાખ ઘેટાંનું અને એક લાખ હલવાનનું ઊન ખંડણી તરીકે આપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9582', '12', '3', '5', 'પણ આહાબના મરણ પછી મોઆબના રાજાએ ઇઝરાયલના રાજાની વિરુદ્ધ બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9583', '12', '3', '6', 'તેથી યહોરામ રાજાએ તે જ સમયે સમરુનથી બહાર નીકળીને ઇઝરાયલના સૈનિકોને યુદ્ધને માટે એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9584', '12', '3', '7', '¶ પછી તેણે યહૂદિયાના રાજા યહોશાફાટને સંદેશો મોકલ્યો કે, “મોઆબના રાજાએ મારી વિરુદ્ધ બળવો કર્યો છે. શું મોઆબની સામે યુદ્ધ કરવા તું મારી સાથે આવશે?” યહોશાફાટે કહ્યું, “હું આવીશ. જેવા તમે તેવો હું છું, જેવા તમારા લોક તેવા મારા લોક, જેવા તમારા ઘોડેસવારો તેવા મારા ઘોડેસવારો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9585', '12', '3', '8', 'પછી તેણે કહ્યું, “આપણે કયા માર્ગેથી હુમલો કરીશું?” યહોરામે કહ્યું, “અદોમના અરણ્યના માર્ગેથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9586', '12', '3', '9', '¶ તેથી ઇઝરાયલનો રાજા, યહૂદિયાનો રાજા તથા અદોમનો રાજા યુદ્ધ માટે આગળ વધ્યા. તેઓએ ચકરાવો મારીને સાત દિવસની કૂચ કરી, ત્યાં તેઓના સૈન્ય માટે, ઘોડા માટે તથા બીજાં પશુઓ માટે પાણી ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9587', '12', '3', '10', 'ત્યારે ઇઝરાયલના રાજાએ કહ્યું, “આ શું છે? યહોવાહે આપણને ત્રણ રાજાઓને ભેગા કરીને બોલાવ્યા છે કે જેથી મોઆબીઓ આપણને હરાવે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9588', '12', '3', '11', '¶ પણ યહોશાફાટે કહ્યું, “શું અહીં યહોવાહનો કોઈ પ્રબોધક નથી કે, જેના દ્વારા આપણે યહોવાહને પૂછી જોઈએ?” ઇઝરાયલના રાજાના ચાકરોમાંના એકે કહ્યું, “શાફાટનો દીકરો એલિશા જે એલિયાના હાથ પર પાણી રેડનારો હતો તે અહીં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9589', '12', '3', '12', 'યહોશાફાટે કહ્યું, “યહોવાહનું વચન તેની પાસે છે.” તેથી ઇઝરાયલનો રાજા યહોશાફાટ તથા અદોમનો રાજા તેની પાસે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9590', '12', '3', '13', '¶ એલિશાએ ઇઝરાયલના રાજાને કહ્યું કે, “હું તમારી સાથે શું કરું? તમારી માતાના તથા પિતાના પ્રબોધકો પાસે જાઓ.” તેથી ઇઝરાયલના રાજાએ તેને કહ્યું, “ના, કેમ કે યહોવાહે અમને ત્રણ રાજાઓને મોઆબના હાથમાં સોંપી દેવા માટે એકત્ર કર્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9591', '12', '3', '14', 'એલિશાએ કહ્યું, “સૈન્યોના યહોવાહ, જેમની સમક્ષ હું ઊભો રહું છું તેમના જીવના સમ, જો યહૂદિયાના રાજા યહોશાફાટ પ્રત્યે મને માન ન હોત, તો ખરેખર હું તમારી તરફ દ્રષ્ટિ પણ ન કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9592', '12', '3', '15', '¶ પણ હવે મારી પાસે કોઈ વાજિંત્ર વગાડનારને લાવો.” પછી વાજિંત્ર વગાડનારે આવીને વાજિંત્ર વગાડ્યું ત્યારે એમ બન્યું કે, યહોવાહનો હાથ એલિશા પર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9593', '12', '3', '16', 'તેણે કહ્યું, “યહોવાહ એમ કહે છે: આ સૂકી નદીની ખીણમાં બધી જગ્યાએ ખાઈઓ ખોદો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9594', '12', '3', '17', 'કેમ કે યહોવાહ એવું કહે છે, તમે પવન જોશો નહિ, તેમ તમે વરસાદ જોશો નહિ, પણ આ ખીણ પાણીથી ભરાઈ જશે. અને તેમાં તમે, તેમ જ તમારાં જાનવર અને તમારાં પશુઓ પણ પાણી પીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9595', '12', '3', '18', '¶ આ તો યહોવાહની દ્રષ્ટિમાં નાની બાબત છે. વળી તે મોઆબીઓને પણ તમારા હાથમાં સોંપી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9596', '12', '3', '19', 'તમે તેઓના દરેક કિલ્લેબંધીવાળા નગર તથા દરેક સારા નગર પર હુમલો કરશો, દરેક સારા વૃક્ષોને કાપી નાખશો, દરેક પાણીના ઝરા બંધ કરી દેશો, દરેક સારી જમીનને પથ્થરો નાખીને બગાડી નાખશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9597', '12', '3', '20', '¶ સવારે બલિદાન અર્પણ કરવાના સમયે એમ થયું કે, અદોમ તરફથી પાણી આવ્યું અને દેશ પાણીથી ભરાઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9598', '12', '3', '21', '¶ જયારે બધા મોઆબીઓએ સાંભળ્યું કે, રાજાઓ તેઓની સાથે યુદ્ધ કરવા આવ્યા છે, ત્યારે શસ્ત્ર સજી શકે એવા માણસો એકત્ર થઈને સરહદ પર ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9599', '12', '3', '22', 'તેઓ વહેલી સવારે ઊઠ્યા અને સૂર્યનો પ્રકાશ પાણી પર પડવા લાગ્યો. ત્યારે મોઆબીઓને પાણી રક્ત જેવું લાલ દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9600', '12', '3', '23', 'તેઓએ કહ્યું, “આ તો રક્ત છે! રાજાઓ નાશ પામ્યા છે, તેઓએ એકબીજાને મારી નાખ્યા છે! માટે હવે, હે મોઆબીઓ, તેઓને લૂંટવા માંડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9601', '12', '3', '24', '¶ પરંતુ જયારે મોઆબીઓ ઇઝરાયલની છાવણીમાં આવ્યા, ત્યારે ઇઝરાયલીઓએ ઊભા થઈને મોઆબીઓને એવા માર્યા કે તેઓ તેમની આગળથી નાસી ગયા. ઇઝરાયલીઓ મોઆબીઓને મારતાં મારતાં તેઓને દેશમાંથી દૂર લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9602', '12', '3', '25', 'ઇઝરાયલે નગરોનો નાશ કર્યો અને દરેક માણસે જમીનના દરેક સારા ભાગમાં પથ્થર નાખીને ખેતરોને ભરી દીધા. બધા ઝરાને તેમણે બંધ કરી દીધાં, બધાં જ સારાં વૃક્ષો કાપી નાખ્યાં. ફક્ત કીર-હરેસેથમાં તેઓએ પથ્થરો રહેવા દીધા. અને સૈનિકોએ ગોફણથી તેના પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9603', '12', '3', '26', '¶ જયારે મોઆબના રાજાએ જોયું કે, અમે યુદ્ધ હારી રહ્યા છીએ, ત્યારે તેણે અદોમના રાજાનો નાશ કરવાને પોતાની સાથે સાતસો તલવારધારી માણસોને લીધા, પણ તેઓ જઈ શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9604', '12', '3', '27', 'મોઆબના રાજાએ પોતાના જ્યેષ્ઠ દીકરાને દિવાલ ઉપર દહનીયાર્પણ ચઢાવ્યું જેના કારણે ઇઝરાયલીઓ ભયભીત થઈને પોતાનાં દેશમાં ચાલ્યા ગયાં. તેથી ઇઝરાયલ પર ઈશ્વરને ક્રોધ ચઢ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9605', '12', '4', '1', '¶ હવે પ્રબોધકોના દીકરાઓની પત્નીઓમાંની એક પત્નીએ આવીને એલિશાને આજીજી કરીને કહ્યું, “તમારો સેવક મારો પતિ મરણ પામ્યો છે, તમે જાણો છો કે, તમારો સેવક યહોવાહનો ભય રાખતો હતો. હવે એક લેણદાર મારા બે દીકરાઓને તેના ગુલામ બનાવવા માટે લઈ જવા આવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9606', '12', '4', '2', 'એલિશાએ તેને કહ્યું, “હું તારા માટે શું કરું? મને કહે તારી પાસે ઘરમાં શું છે?” તેણે કહ્યું, “તારી દાસી પાસે વાટકી તેલ સિવાય બીજું કશું જ ઘરમાં નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9607', '12', '4', '3', '¶ ત્યારે એલિશાએ કહ્યું, “તું બહાર જઈને તારા બધા પડોશીઓ પાસેથી ખાલી વાસણો માગી લાવ. બની શકે તેટલાં ઉછીનાં વાસણ માગીને લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9608', '12', '4', '4', 'પછી તું તારા દીકરાઓ સાથે ઘરમાં અંદર જઈને બારણું બંધ કરી દે. પછી તારી પાસે જે તેલ છે તેને પેલાં વાસણોમાં રેડ. અને જે જે વાસણ ભરાતું જાય તેને એક પછી એક બાજુએ મૂકતી જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9609', '12', '4', '5', '¶ પછી તે સ્રી એલિશા પાસેથી ગઈ અને તેણે તથા તેના દીકરાઓએ ઘરમાં જઈને બારણું બંધ કરી દીધું. તેઓ તેની પાસે વાસણો લાવતા ગયા અને તે વાસણોમાં તેલ રેડતી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9610', '12', '4', '6', 'જયારે બધાં વાસણો ભરાઈ ગયાં ત્યારે તેણે તેના દીકરાઓને કહ્યું, “મારી પાસે બીજાં વાસણો લાવો.” પણ દીકરાએ કહ્યું, “હવે બીજું એક પણ વાસણ નથી.” એટલે તેલ પડતું બંધ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9611', '12', '4', '7', '¶ પછી તે સ્રીએ આવીને ઈશ્વરભક્તને આ વાત જણાવી. ઈશ્વરભક્તે કહ્યું, “તું જઈને તે તેલ વેચીને તારું દેવું ભરપાઈ કર. જે નાણાં બાકી રહે તેનાથી તું અને તારા દીકરાઓ શાંતિથી ગુજરાન ચલાવો અને જીવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9612', '12', '4', '8', '¶ એક દિવસ એવું બન્યું કે, એલિશા શુનેમ ગયો ત્યાં એક ધનવાન સ્ત્રી રહેતી હતી. તે સ્ત્રીએ તેને જમવા માટે આગ્રહ કર્યો. અને એમ થયું કે, એલિશા જેટલી વાર ત્યાંથી જતો, તેટલી વાર તે જમવા માટે ત્યાં રોકાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9613', '12', '4', '9', 'તે સ્રીએ પોતાના પતિને કહ્યું, “જુઓ, હવે મને ખાતરી થઈ છે કે જે માણસ હંમેશા આપણે ત્યાં આવીને જાય છે તે તો પવિત્ર ઈશ્વરભક્ત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9614', '12', '4', '10', '¶ તો કૃપા કરી, આપણે તેને માટે એક નાની ઓરડી બનાવીએ અને તેમાં એક પલંગ, મેજ, ખુરશી તથા દીવો મૂકીએ. તેથી જયારે તે અહીં આપણી પાસે આવે ત્યારે તેમાં રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9615', '12', '4', '11', 'એક દિવસ એલિશા ફરીથી ત્યાં રોકાયો, તે ઘરમાં રહ્યો અને ત્યાં આરામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9616', '12', '4', '12', '¶ એલિશાએ પોતાના ચાકર ગેહઝીને કહ્યું, “એ શુનામ્મીને બોલાવ.” જયારે તેણે તેને બોલાવી, ત્યારે તે આવીને તેની આગળ ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9617', '12', '4', '13', 'એલિશાએ ચાકરને કહ્યું, “તેને પૂછ કે, ‘તેં અમારી આટલી કાળજી કરીને ચિંતા રાખી છે. અમે તારા માટે શું કરીએ? શું તારી એવી ઇચ્છા છે કે રાજા કે સેનાપતિને તારા માટે ભલામણ કરીએ?” તે સ્રીએ કહ્યું, “હું તો મારા પોતાના લોકો વચ્ચે રહું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9618', '12', '4', '14', '¶ તેથી એલિશાએ ચાકર ગેહઝીને પૂછ્યું, “તો પછી આપણે તેને માટે શું કરીએ?” ગેહઝીએ જવાબ આપ્યો, “ખરેખર, તેને દીકરો નથી અને તેનો પતિ વૃદ્ધ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9619', '12', '4', '15', 'એલિશાએ કહ્યું, “તેને બોલાવ.” જયારે ચાકરે તેને બોલાવી ત્યારે તે આવીને બારણામાં ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9620', '12', '4', '16', 'એલિશાએ કહ્યું, “આવતા વર્ષના નિયત સમયે તને બાળક જન્મશે.” પણ તેણે કહ્યું, “ના, મારા માલિક ઈશ્વરભક્ત, તમારી દાસીને જૂઠું કહેશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9621', '12', '4', '17', '¶ પણ તે સ્ત્રીને ગર્ભ રહ્યો. અને એલિશાએ કહ્યું હતું તે પ્રમાણે, બીજા વર્ષે તે જ સમયે તેને દીકરો જન્મ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9622', '12', '4', '18', 'જયારે તે બાળક મોટો થયો, ત્યારે તે એક દિવસ તેના પિતા પાસે જ્યાં પાક લણનારા હતા ત્યાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9623', '12', '4', '19', 'બાળકે તેના પિતાને કહ્યું, મારું માથું, મારું માથું.” તેના પિતાએ પોતાના ચાકરને કહ્યું, “તેને ઊંચકીને તેની માતા પાસે લઈ જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9624', '12', '4', '20', 'તેથી ચાકર તે બાળકને ઊંચકીને તેની માતા પાસે લઈ ગયો. તે બાળક તેની માતાના ખોળામાં બપોર સુધી બેઠો અને પછી મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9625', '12', '4', '21', '¶ પછી તે સ્ત્રીએ બાળકને લઈને ઈશ્વરભક્તના પલંગમાં સુવાડ્યો અને તે બારણું બંધ કરીને બહાર ચાલી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9626', '12', '4', '22', 'તેણે પોતાના પતિને બોલાવીને કહ્યું, “કૃપા કરીને મને એક ગધેડો અને એક ચાકર મોકલી આપ કે, હું જલ્દીથી ઈશ્વરભક્ત પાસે જઈને પાછી આવી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9627', '12', '4', '23', '¶ તેના પતિએ પૂછ્યું, “તું આજે તેની પાસે કેમ જાય છે? આજે નથી અમાસ કે નથી વિશ્રામવાર.” સ્ત્રીએ કહ્યું “બધું સારું થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9628', '12', '4', '24', 'પછી તેણે ગધેડા પર જીન બાંધ્યું અને ચાકરને કહ્યું, “ઉતાવળથી હાંકીને ચલાવ; હું તને કહું તે સિવાય સવારી ધીમી પાડતો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9629', '12', '4', '25', '¶ આમ તે ગઈ અને કાર્મેલ પર્વત પર ઈશ્વરભક્ત પાસે આવી પહોંચી. ઈશ્વરભક્તે તેને દૂરથી જોઈને તેના ચાકર ગેહઝીને કહ્યું, “જો, શુનામ્મી સ્ત્રી અહીં આવી રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9630', '12', '4', '26', '¶ કૃપા કરી, દોડીને તેને મળવા જા અને પૂછ કે, ‘શું તું, તારો પતિ તથા તારો દીકરો ક્ષેમકુશળ તો છે ને?” તે સ્ત્રીએ કહ્યું, “ક્ષેમકુશળ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9631', '12', '4', '27', '¶ તે સ્ત્રીએ પર્વત પર ઈશ્વરભક્ત એલિશા પાસે આવીને તેના પગ પકડ્યા, ત્યારે ગેહઝી તેને દૂર કરવા આગળ આવ્યો પણ ઈશ્વરભક્તે તેને કહ્યું, “તેને એકલી રહેવા દે, કેમ કે તે દુઃખી છે, યહોવાહે તે વાત મારાથી છુપાવીને મને કહ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9632', '12', '4', '28', '¶ પછી તે સ્ત્રી બોલી, “મારા માલિક! શું મેં તમારી પાસે દીકરો માંગ્યો હતો? શું મેં નહોતું કહ્યું કે, મને છેતરશો નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9633', '12', '4', '29', 'ત્યારે એલિશાએ ગેહઝીને કહ્યું, “ગેહઝી, કમર બાંધીને તથા મારી લાકડી તારા હાથમાં લઈને રસ્તો પકડ. તેના ઘરે જા. જો રસ્તામાં તને કોઈ મળે તો તેને સલામ કરતો નહિ અને જો કોઈ તને સલામ કરે તો, તેને સામે સલામ કરતો નહિ. મારી લાકડી તે બાળકના મુખ પર મૂકજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9634', '12', '4', '30', '¶ પણ બાળકની માતાએ કહ્યું, “યહોવાહના સમ, તમારા સમ, હું તમને છોડવાની નથી.” આથી એલિશા ઊઠયો અને તેની સાથે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9635', '12', '4', '31', 'ગેહઝી તેઓના કરતાં વહેલો પહોંચી ગયો હતો. તેણે બાળકના મુખ પર લાકડી મૂકી, પણ બાળક કશું બોલ્યો નહિ કે સાંભળ્યું નહિ. તેથી ગેહઝી તેને મળવા આવ્યો અને કહ્યું, “બાળક હજુ જાગ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9636', '12', '4', '32', '¶ જયારે એલિશા ઘરમાં આવ્યો, ત્યારે બાળક મૃત અવસ્થામાં તેના પલંગ પર પડેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9637', '12', '4', '33', 'તેથી એલિશાએ અંદર જઈને બારણું બંધ કર્યું, બાળક અને તે અંદર રહ્યા પછી તેણે યહોવાહને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9638', '12', '4', '34', 'પછી તે પલંગ પર જઈને બાળક પર સૂઈ ગયો, તેણે તેનું મુખ બાળકના મુખ પર, તેની આંખ બાળકની આંખ પર અને તેના હાથ બાળકના હાથ પર રાખ્યા. અને તે બાળક પર લાંબો થઈને સૂઈ ગયો એટલે બાળકના શરીરમાં ગરમાવો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9639', '12', '4', '35', '¶ પછી એલિશાએ ઊભા થઈને ઘરમાં ચારે બાજુ આંટા માર્યા પછી તે ફરીથી બાળક પર લાંબો થઈને સૂઈ ગયો. એટલે બાળકે સાત વખત છીંક ખાધી અને પોતાની આંખો ઉઘાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9640', '12', '4', '36', 'પછી એલિશાએ ગેહઝીને બોલાવીને કહ્યું, “શુનામ્મીને બોલાવ એટલે તેણે તેને બોલાવી, જયારે તે ઘરમાં આવી ત્યારે એલિશાએ તેને કહ્યું, “તારા દીકરાને ઊંચકી લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9641', '12', '4', '37', 'પછી તે સ્ત્રીએ અંદર જઈને તેમને સાષ્ટાંગ દંડવત પ્રણામ કર્યા. અને પછી પોતાના દીકરાને લઈને બહાર ચાલી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9642', '12', '4', '38', '¶ એલિશા ફરી ગિલ્ગાલ આવ્યો. તે સમયે તે દેશમાં દુકાળ હતો. અને પ્રબોધકોના દીકરાઓ તેની આગળ બેઠા હતા. ત્યારે તેણે પોતાના ચાકરને કહ્યું, “એક મોટું તપેલું અગ્નિ પર ચઢાવીને પ્રબોધકોના દીકરાઓ માટે રસાવાળું શાક બનાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9643', '12', '4', '39', 'તેઓમાંથી એક જણ ખેતરમાં શાકભાજી લેવા માટે ગયો. તેણે એક જંગલી દ્રાક્ષવેલો જોયો, તે પરથી તેણે દૂધી તોડીને પોતાના ઝભ્ભામાં ખોળો ભરીને દૂધી ભેગી કરી. તેઓએ તેને કાપીને તે રસાવાળા શાકમાં નાખી. જો કે તેઓ તે જંગલી કડવી દૂધીને ઓળખતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9644', '12', '4', '40', '¶ પછી તેઓએ તે માણસોને ખાવા માટે શાક પીરસ્યું. પછી, જેવું તેઓએ તે ખાધું તે સાથે જ તેઓએ બૂમ પાડીને કહ્યું, “હે ઈશ્વરભક્ત, આ તપેલામાં તો મોત છે!” અને તેઓ તે ખાઈ શકયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9645', '12', '4', '41', 'પણ એલિશાએ કહ્યું, “તો થોડો લોટ લાવો.” તે લોટ તેણે તપેલામાં નાખ્યો અને કહ્યું, “હવે લોકોને ખાવાનું શાક પીરસો કે જેથી તેઓ ખાય.” અને હવે તપેલામાં કશું નુકસાનકારક રહ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9646', '12', '4', '42', '¶ બાલ-શાલીશાથી એક માણસ ઈશ્વરભક્ત પાસે પ્રથમ ફળનું અન્ન, જવમાંથી બનાવેલી વીસ રોટલી અને ભરેલા દાણાવાળાં તાજા કણસલાં પોતાના થેલીમાં લઈને આવ્યો. એલિશાએ કહ્યું, “આ લોકોને આપો કે તેઓ ખાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9647', '12', '4', '43', 'તેના ચાકરે કહ્યું, “શું, હું આ સો માણસોની આગળ મૂકું?” પણ એલિશાએ કહ્યું, “તું આ લોકોને આપ કે તેઓ ખાય, કેમ કે યહોવાહ એવું કહે છે, ‘તેઓ ખાશે તોપણ તેમાંથી વધશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9648', '12', '4', '44', 'માટે તેના ચાકરે તેઓની આગળ મૂક્યું; યહોવાહના વચન પ્રમાણે તેઓએ ખાધું. તે ઉપરાંત તેમાંથી થોડું વધ્યું પણ ખરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9649', '12', '5', '1', '¶ અરામના રાજાનો સેનાપતિ નામાન તેના માલિકની આગળ મોટો અને આદરણીય માણસ હતો. કારણ કે, યહોવાહે તેની મારફતે અરામને વિજય અપાવ્યો હતો. તે બળવાન, હિંમતવાન માણસ હતો. પણ તેને કુષ્ઠ રોગની બીમારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9650', '12', '5', '2', 'અરામીઓનું સૈન્ય ઇઝરાયલમાં થઈને પાછું ફરતું હતું ત્યારે તેઓ એક નાની છોકરીને પકડી લાવ્યા હતા. નામાને પોતાની પત્નીની દાસી તરીકે રાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9651', '12', '5', '3', '¶ તેણે પોતાની શેઠાણીને કહ્યું, “ઈશ્વર કરે ને મારા માલિક સમરુનમાં એક પ્રબોધક પાસે જાય તો કેવું સારું! ત્યારે તેઓ તેમનો રોગ મટાડી શકે તેમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9652', '12', '5', '4', 'નામાને ઇઝરાયલ દેશની નાની છોકરીએ જે કહ્યું હતું, તે વાત પોતાના રાજાને જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9653', '12', '5', '5', '¶ તેથી અરામના રાજાએ કહ્યું, “હવે તું ઇઝરાયલ દેશમાં જા. હું ત્યાંના રાજા પર પત્ર લખી આપું છું.” આથી નામાન દસ તોલા ચાંદી, છ હજાર સોનામહોર, દસ જોડ વસ્ત્રો લઈને ત્યાંથી ઇઝરાયલમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9654', '12', '5', '6', 'તેણે એ પત્ર ઇઝરાયલના રાજાને આપીને કહ્યું, “હવે આ પત્ર જયારે તમારી પાસે લાવ્યો છું, ત્યારે તમારે જાણવું કે મેં મારા ચાકર નામાનને તમારી પાસે મોકલ્યો છે, કે જેથી તમે તેનો કુષ્ઠ રોગ મટાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9655', '12', '5', '7', '¶ જયારે ઇઝરાયલના રાજાએ પત્ર વાંચ્યો, ત્યારે તેણે ગભરાઈને પોતાનાં વસ્ત્ર ફાડીને કહ્યું, “શું હું મારનાર કે જીવાડનાર ઈશ્વર છું કે, આ માણસ ઇચ્છે છે કે હું તેનો રોગ મટાડું? જુઓ તે કેવી રીતે મારી વિરુદ્ધ બહાનું શોધે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9656', '12', '5', '8', '¶ પણ જયારે ઈશ્વરભક્ત એલિશાએ સાંભળ્યું કે ઇઝરાયલના રાજાએ પોતાનાં વસ્ત્ર ફાડયાં છે, ત્યારે તેણે રાજાને સંદેશો મોકલ્યો, “તેં શા માટે પોતાનાં વસ્ત્ર ફાડ્યાં છે? કૃપા કરીને તેને મારી પાસે મોકલ, એટલે તે જાણશે કે અહીં ઇઝરાયલમાં પ્રબોધક છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9657', '12', '5', '9', 'તેથી નામાન પોતાના ઘોડા અને રથો સાથે એલિશા પ્રબોધકના ઘરના બારણા સામે આવીને ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9658', '12', '5', '10', 'એલિશાએ તેની પાસે સંદેશાવાહક મોકલીને કહ્યું, “તું જઈને યર્દન નદીમાં સાત વખત ડૂબકી માર, એટલે તને નવું માંસ આવશે અને તું શુદ્ધ થઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9659', '12', '5', '11', '¶ પણ નામાને ગુસ્સે થઈને કહ્યું કે, “હું તો વિચારતો હતો કે, તે બહાર આવીને મારી પાસે ઊભો રહીને પોતાના ઈશ્વર યહોવાહને વિનંતી કરશે. અને મારા શરીર પર પોતાનો હાથ ફેરવશે અને મારો કુષ્ઠ રોગ મટી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9660', '12', '5', '12', 'શું દમસ્કસની નદીઓ અબાના અને ફાર્પાર ઇઝરાયલનાં બીજાં જળાશયો કરતાં વધારે સારી નથી? શું હું તેઓમાં સ્નાન કરીને શુદ્ધ ના થાઉં?” આમ તે ગુસ્સામાં પાછો ચાલવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9661', '12', '5', '13', '¶ ત્યારે નામાનના ચાકરોએ તેની પાસે આવીને તેને કહ્યું, “અમારા માલિક, જો પ્રબોધકે તને કોઈ મુશ્કેલ કામ કરવા માટે કહ્યું હોત, તો શું તે તું કરત નહિ? તો જયારે તે તને કહે છે કે, સ્નાન કરીને શુદ્ધ થા. તો વિશેષ કરીને તે કરવું જ જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9662', '12', '5', '14', 'પછી નામાને જઈને ઈશ્વરભક્ત એલિશાના કહ્યા પ્રમાણે યર્દન નદીમાં સાત વખત ડૂબકી મારી. એટલે તેનું માંસ નાના બાળકના માંસ જેવું થઈ ગયું, તે શુદ્ધ થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9663', '12', '5', '15', '¶ ત્યાર પછી નામાન પોતાની આખી ટુકડી સાથે ઈશ્વરભક્ત એલિશા પાસે પાછો જઈને તેની આગળ ઊભો રહ્યો. તેણે કહ્યું, “જો, હવે મને ખાતરી થઈ કે ઇઝરાયલ સિવાય આખી પૃથ્વી પર બીજે ક્યાંય ઈશ્વર નથી. તો હવે કૃપા કરીને, આ તારા સેવક પાસેથી ભેંટ લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9664', '12', '5', '16', 'પણ એલિશાએ કહ્યું, “જીવતા યહોવાહ કે જેમની આગળ હું ઊભો છું તેમના સમ ખાઈને કહું છું કે, હું કોઈ ભેટ લઈશ નહિ.” નામાને તેને ભેટ લેવા માટે આગ્રહ કર્યો, પણ તેણે ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9665', '12', '5', '17', '¶ માટે નામાને કહ્યું, “જો ના લો, તો કૃપા કરી તમારા ચાકરને એટલે કે મને બે ખચ્ચરના બોજા જેટલી માટી અપાવ, કેમ કે, હું હવેથી યહોવાહ સિવાય બીજા કોઈ દેવને દહનીયાર્પણ કે યજ્ઞ ચઢાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9666', '12', '5', '18', 'પણ જ્યારે મારા રાજા મારા હાથ પર ટેકો દઈને રિમ્મોનના મંદિરમાં સેવા કરવા જાય છે, ત્યારે હું રિમ્મોનના મંદિરમાં નમું છું. કૃપા કરી તમારા ચાકરની આ બાબત યહોવાહ ક્ષમા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9667', '12', '5', '19', 'એલિશાએ તેને કહ્યું, “શાંતિએ જા.” તેથી નામાન તેની પાસેથી રવાના થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9668', '12', '5', '20', '¶ પણ ઈશ્વરભક્ત એલિશાના ચાકર ગેહઝીએ કહ્યું, “જો, મારા માલિકે આ અરામી નામાન જે લાવ્યો હતો તે તેની પાસેથી લીધા વગર તેને જવા દીધો છે. જીવતા યહોવાહના સમ, હું તેની પાછળ દોડીને તેની પાસેથી કંઈક તો લઈ લઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9669', '12', '5', '21', 'તેથી ગેહઝી નામાનની પાછળ ગયો. નામાને કોઈને તેની પાછળ દોડતો આવતો જોયો, ત્યારે તે તેને મળવા પોતાના રથ પરથી ઊતર્યો અને તેને પૂછ્યું, “બધું ક્ષેમકુશળ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9670', '12', '5', '22', 'ગેહઝીએ કહ્યું, “બધું ક્ષેમકુશળ છે. મારા માલિકે મને મોકલ્યો છે. તેણે કહ્યું કે, ‘જો, એફ્રાઇમના પહાડી પ્રદેશના પ્રબોધકોના દીકરાઓમાંથી બે જુવાનો હમણાં જ મારી પાસે આવ્યા છે. કૃપા કરી તેઓને માટે એક તાલંત ચાંદી અને બે જોડ વસ્ત્ર આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9671', '12', '5', '23', '¶ નામાને કહ્યું, “હું તને બે તાલંત ચાંદી ખુશીથી આપું છું.” આ રીતે નામાને તેને આગ્રહ કરીને બે તાલંત ચાંદી અને બે જોડ વસ્ત્ર બે થેલીમાં બાંધીને તેના બે ચાકરોના માથે ચઢાવ્યાં, તેઓ તે ઊંચકીને ગેહઝીની આગળ ચાલવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9672', '12', '5', '24', 'જયારે ગેહઝી, પહાડ પર પહોંચ્યો, ત્યારે તેણે ચાંદી ભરેલી થેલીઓ તેઓના હાથમાંથી લઈને ઘરમાં સંતાડી દીધી. અને નામાનના ચાકરોને પરત મોકલી દીધા. તેઓ વિદાય થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9673', '12', '5', '25', 'ગેહઝી અંદર જઈને પોતાના માલિકની આગળ ઊભો રહ્યો ત્યારે એલિશાએ તેને કહ્યું, “ગેહઝી, તું કયાંથી આવે છે?” તેણે કહ્યું, “તારો ચાકર ક્યાંય ગયો નહોતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9674', '12', '5', '26', '¶ એલિશાએ ગેહઝીને કહ્યું, “જયારે પેલો રથમાંથી ઊતરીને તને મળવા માટે આવ્યો, ત્યારે શું મારો આત્મા તારી સાથે નહોતો? શું આ પૈસા, વસ્ત્રો, જૈતૂનવાડીઓ, દ્રાક્ષવાડીઓ, ઘેટાં, બળદો, દાસો તથા દાસીઓ લેવાનો સમય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9675', '12', '5', '27', 'માટે હવે નામાનનો કુષ્ઠ રોગ તને તથા તારા વંશજોને લાગુ પડશે અને તે કાયમ રહેશે. “તેથી ગેહઝી હિમ જેવો કુષ્ઠ રોગી થઈ ગયો. અને તેની હજૂરમાંથી જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9676', '12', '6', '1', '¶ પ્રબોધકોના દીકરાઓએ એલિશાને કહ્યું, “જો, જે જગ્યાએ અમે તારી સાથે રહીએ છે તે જગ્યા અમારા માટે ખૂબ સાંકડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9677', '12', '6', '2', 'કૃપા કરીને અમને યર્દન જવા દે, કે ત્યાંથી દરેક માણસ લાકડાં કાપી લાવીએ અને ત્યાં અમારે રહેવા માટે ઘર બાંધીએ.” એલિશાએ કહ્યું, “તમે જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9678', '12', '6', '3', '¶ તેઓમાંના એકે કહ્યું, “કૃપા કરી તારા ચાકરો સાથે આવ.” એલિશાએ કહ્યું, “હું આવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9679', '12', '6', '4', '¶ તેથી તે તેમની સાથે ગયો. યર્દન પહોંચીને તેઓએ લાકડાં કાપવા માંડયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9680', '12', '6', '5', 'પણ એક જણ લાકડાં કાપતો હતો, તેવામાં તેની કુહાડી પાણીમાં પડી ગઈ; તેણે બૂમ પાડીને કહ્યું, “હે મારા ગુરુજી! એ કુહાડી તો હું માંગી લાવ્યો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9681', '12', '6', '6', '¶ ઈશ્વરભક્ત એલિશાએ પૂછ્યું, “તે કયાં પડી છે?” એટલે તે માણસે એલિશાને જગ્યા બતાવી. પછી એલિશાએ એક લાકડું કાપીને પાણીમાં નાખ્યું. તેથી કુહાડી સપાટી પર આવીને તરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9682', '12', '6', '7', 'એલિશાએ કહ્યું, “તે ઉઠાવી લે.” માટે પેલા માણસે હાથ લંબાવીને કુહાડી લઈ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9683', '12', '6', '8', '¶ હવે અરામના રાજાએ ઇઝરાયલ સામે યુદ્ધ કર્યું. તેણે પોતાના ચાકરોની સલાહ લઈને કહ્યું, “મારી છાવણી અમુક જગ્યાએ બનાવવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9684', '12', '6', '9', 'પણ ઈશ્વરભક્ત એલિશાએ ઇઝરાયલના રાજાને સંદેશો મોકલીને કહ્યું, “સાવધ રહેજે, અમુક જગ્યાએ જતો ના, કારણ કે, અરામીઓ ત્યાં આવવાના છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9685', '12', '6', '10', '¶ ઈશ્વરભક્તે જે જગ્યા વિષે ઇઝરાયલના રાજાને ચેતવણી આપી હતી તે જગ્યાએ માણસો મોક્લ્યા. આ ચેતવણીથી તે અનેક વાર બચી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9686', '12', '6', '11', 'આ ચેતવણી વિષે અરામનો રાજા ખૂબ ગભરાયો અને તેણે પોતાના ચાકરોને કહ્યું, “આપણામાંથી ઇઝરાયલના રાજાના પક્ષનો કોણ છે? તે તમે મને નહિ જણાવો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9687', '12', '6', '12', '¶ ત્યારે તેના એક ચાકરે કહ્યું, “મારા માલિક રાજા, એવું નહિ! પણ તમે તમારા શયનગૃહમાં જે વચનો બોલો છો તે ઇઝરાયલમાંનો પ્રબોધક એલિશા ઇઝરાયલના રાજાને કહી દે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9688', '12', '6', '13', 'રાજાએ કહ્યું, “જાઓ, અને જુઓ કે એલિશા કયાં છે, જેથી હું તેને માણસો મોકલીને પકડાવી લઉં.” તેને કહેવામાં આવ્યું કે, “જુઓ, તે દોથાનમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9689', '12', '6', '14', '¶ માટે રાજાએ દોથાનમાં ઘોડા, રથો અને મોટું સૈન્ય મોકલ્યું. તેઓએ રાત્રે આવીને નગરને ઘેરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9690', '12', '6', '15', 'જ્યારે ઈશ્વરભક્ત એલિશાનો ચાકર વહેલો ઊઠીને બહાર ગયો, તો જુઓ, તેણે એક મોટા સૈન્યને રથદળ અને ઘોડેસવારો સહિત નગરને ઘેરી લીધેલું જોયું. તેના ચાકરે તેને કહ્યું, “અરેરે! મારા માલિક હવે આપણે શું કરીશું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9691', '12', '6', '16', 'એલિશાએ કહ્યું, “બીશ નહિ, કેમ કે, જેઓ આપણી સાથે છે તેઓ, તેમની સાથે જેઓ છે તેઓના કરતાં મહાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9692', '12', '6', '17', '¶ પછી એલિશાએ પ્રાર્થના કરી કે, “હે યહોવાહ, કૃપા કરી તેની આંખો ઉઘાડ કે તે જુએ.” ત્યારે યહોવાહે તે ચાકરની આંખો ઉઘાડી અને તેણે જોયું. તો જુઓ! એલિશાની આસપાસ અગ્નિરથોથી અને ઘોડાઓથી પર્વત ભરાઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9693', '12', '6', '18', 'જ્યારે અરામીઓ એલિશાની પાસે આવ્યા, ત્યારે એલિશાએ યહોવાહને પ્રાર્થના કરી, “હે યહોવાહ, આ લોકોને અંધ બનાવી દો.” અને યહોવાહે એલિશાના કહ્યા પ્રમાણે તેઓને અંધ કરી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9694', '12', '6', '19', 'પછી એલિશાએ અરામીઓને કહ્યું, “તે માર્ગ આ નથી, તે નગર પણ આ નથી. પણ મારી પાછળ આવો અને જે માણસને તમે શોધો છો તેની પાસે હું તમને લઈ જઈશ.” પછી તે તેઓને સમરુન લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9695', '12', '6', '20', '¶ જ્યારે તેઓ સમરુન આવી પહોંચ્યા ત્યારે એમ થયું કે એલિશાએ કહ્યું, “હે યહોવાહ, આ માણસોની આંખો ઉઘાડો કે તેઓ જુએ.” પછી યહોવાહે તેઓની આંખો ઉઘાડી અને તેઓએ જોયું, તો જુઓ, તેઓ સમરુન શહેરના મધ્ય ભાગમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9696', '12', '6', '21', 'ઇઝરાયલના રાજાએ તેઓને જોયા ત્યારે તેણે એલિશાને કહ્યું, “મારા પિતાજી, શું હું તેઓને મારું? તેઓને મારું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9697', '12', '6', '22', '¶ એલિશાએ જવાબ આપ્યો, “તારે તેમને મારવા નહિ. જેઓને તેં તારી તલવારથી અને ધનુષથી કબજે કર્યાં નથી, તેઓને શું તું મારશે? તેઓની આગળ રોટલી અને પાણી મૂક કે, તેઓ ખાઈપીને પાછા પોતાના માલિક પાસે જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9698', '12', '6', '23', 'માટે રાજાએ તેઓને સારુ પુષ્કળ ખોરાક તૈયાર કરાવ્યો. તેઓ ખાઈ પી રહ્યા પછી તેઓને વિદાય કર્યાં અને તેઓ પોતાના માલિક પાસે પાછા ગયા. ત્યાર પછી અરામનાં સૈન્યો ઘણાં લાંબા સમય સુધી ઇઝરાયલમાં પાછાં આવ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9699', '12', '6', '24', '¶ ત્યાર પછી એવું બન્યું કે, અરામના રાજા બેન-હદાદે પોતાનું સમગ્ર સૈન્ય એકત્ર કર્યું અને સમરુનને ઘેરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9700', '12', '6', '25', 'સમરુનમાં ભારે દુકાળ પડ્યો. અને જુઓ, ગધેડાનું માથું ચાંદીના એંશી સિક્કામાં વેચાતું હતું. કબૂતરની પા માપ વિષ્ટા ચાંદીના પાંચ સિક્કામાં વેચાતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9701', '12', '6', '26', 'ઇઝરાયલનો રાજા નગરના કોટ ઉપરથી પસાર થતો હતો, ત્યારે એક સ્ત્રીએ હાંક મારીને તેને કહ્યું, “હે મારા માલિક રાજા, મદદ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9702', '12', '6', '27', '¶ તેણે કહ્યું, “જો યહોવાહ તને મદદ ન કરે, તો હું તને કયાંથી મદદ કરું? ખળીમાંથી કે દ્રાક્ષકુંડમાંથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9703', '12', '6', '28', 'પછી રાજાએ તેને પૂછ્યું, “તને શું દુઃખ છે?” પેલી સ્ત્રીએ કહ્યું, “આ સ્ત્રીએ મને એમ કહ્યું હતું કે, ‘તારો દીકરો આપ કે, આજે આપણે તેને ખાઈએ અને મારા દીકરાને આવતી કાલે ખાઈશું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9704', '12', '6', '29', 'માટે અમે મારા દીકરાને રાંધીને ખાધો, બીજે દિવસે મેં જયારે તેને કહ્યું, “તારો દીકરો આપ કે, આપણે તેને ખાઈએ. પણ તેણે તેના દીકરાને સંતાડી દીધો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9705', '12', '6', '30', '¶ જ્યારે રાજાએ આ સ્ત્રીના શબ્દો સાંભળ્યા, ત્યારે તેણે પોતાનાં વસ્ત્રો ફાડ્યાં. હવે રાજા નગરના કોટ પરથી જતો હતો તો લોકોએ જોયું, કે રાજાએ તેના અંગ પર શોકનાં વસ્ત્રો પહેર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9706', '12', '6', '31', 'પછી તેણે કહ્યું, “જો આજે શાફાટના દીકરા એલિશાનું માથું તેના ધડ પર રહેવા દઉં, તો યહોવાહ મને એવું અને એ કરતાં વધારે વિતાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9707', '12', '6', '32', '¶ એલિશા પોતાના ઘરમાં બેઠો હતો અને તેની સાથે વડીલો બેઠા હતા. રાજાએ પોતાની પાસેથી તેની આગળ એક માણસ મોકલ્યો, પણ તે સંદેશાવાહક આવી પહોંચ્યો તે પહેલાં જ એલિશાએ વડીલોને કહ્યું હતું કે, “જો, એ ખૂનીના દીકરાએ મારું માથું કાપી નાખવાને માણસ મોકલ્યો છે. જુઓ જ્યારે સંદેશાવાહક આવે ત્યારે તેને બહાર ઊભો રાખીને બારણું બંધ કરી દેજો. શું તેના માલિકના પગનો અવાજ તેની પાછળ નથી સંભળાતો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9708', '12', '6', '33', 'તે હજી તો તેમની વાત કરતો હતો, એટલામાં જુઓ, સંદેશાવાહક તેની પાસે આવી પહોંચ્યો. તેણે કહ્યું, “જુઓ, આ વિપત્તિ યહોવાહ તરફથી આવી છે. તો શા માટે હું હવે પછી યહોવાહની રાહ જોઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9709', '12', '7', '1', '¶ એલિશાએ કહ્યું, “તમે યહોવાહનું વચન સાંભળો. યહોવાહ એવું કહે છે: “આવતી કાલે આ સમયે સમરુનની ભાગળમાં એક માપ મેંદો એક શેકેલે અને બે માપ જવ એક શેકેલે વેચાશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9710', '12', '7', '2', 'ત્યારે જે સરદારના હાથ પર રાજા અઢેલતો હતો તેણે ઈશ્વરભક્તને કહ્યું, “જો, યહોવાહ આકાશમાં બારીઓ કરે તો પણ શું આ વાત શક્ય છે ખરી?” એલિશાએ કહ્યું, “જો, તું તે તારી આંખોથી જોશે, પણ તેમાંથી ખાવા પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9711', '12', '7', '3', '¶ હવે નગરના દરવાજા આગળ ચાર કુષ્ઠ રોગી બેઠેલા હતા. તેઓ એકબીજાને કહેતા હતા, “શા માટે આપણે અહીં બેસી રહીને મરી જઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9712', '12', '7', '4', 'જો આપણે નગરમાં જવાનું કરીએ તો નગરમાં દુકાળ છે, આપણે ત્યાં મરી જઈશું. જો આપણે અહીં રહીએ તોપણ આપણે મરી જઈશું. તો હવે ચાલો, આપણે અરામીઓની છાવણીમાં ચાલ્યા જઈએ. જો તેઓ આપણને જીવતા રહેવા દેશે, તો આપણે જીવતા રહીશું, જો તેઓ આપણને મારી નાખશે, તો આપણે મરી જઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9713', '12', '7', '5', '¶ માટે તેઓ સાંજના સમયે અરામીઓની છાવણીમાં જવા ઊઠ્યા; જ્યારે તેઓ અરામીઓની છાવણીની હદમાં પહોચ્યા, ત્યારે ત્યાં કોઈ નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9714', '12', '7', '6', 'કેમ કે, પ્રભુ યહોવાહે અરામીઓના સૈન્યને રથોનો અવાજ, ઘોડાઓનો અવાજ અને મોટા સૈન્યનો અવાજ સંભળાવ્યો હતો, તેથી તેઓએ એકબીજાને કહ્યું, “ઇઝરાયલના રાજાએ હિત્તીઓના રાજાઓને અને મિસરના રાજાઓને નાણાં આપીને આપણા પર હુમલો કરવા મોકલ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9715', '12', '7', '7', '¶ તેથી સાંજના સમયે સૈનિકો ઊઠીને તેમના ઘોડાઓ, તંબુઓ, ગધેડાંઓ અને છાવણી જેમ હતી એમની એમ મૂકીને પોતાના જીવ લઈને નાસી ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9716', '12', '7', '8', 'જ્યારે કુષ્ઠ રોગીઓ છાવણીની હદમા આવ્યા ત્યારે તેઓએ એક તંબુમાં જઈને ત્યાં ખાધું-પીધું, વળી ત્યાંથી સોનું, ચાંદી અને વસ્ત્રો લઈ જઈને તે સંતાડી દીધું. પછી તેઓ પાછા આવીને બીજા તંબુમાં ગયા, ત્યાંથી પણ લૂંટી લઈને બધું સંતાડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9717', '12', '7', '9', '¶ પછી તેઓએ એકબીજાને કહ્યું, “આપણે આ બરાબર નથી કરતા. આ તો વધામણીનો દિવસ છે, પણ આપણે તો તે વિષે ચૂપ રહ્યા છીએ. જો આપણે સવાર સુધી રાહ જોઈશું, તો આપણા પર શિક્ષા આવી પડશે. તો હવે ચાલો, આપણે જઈને રાજાના કુટુંબીઓને કહીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9718', '12', '7', '10', 'માટે તેઓએ આવીને નગરના ચોકીદારોને બૂમ પાડીને કહ્યું, “અમે અરામીઓની છાવણીએ ગયા હતા, પણ ત્યાં કોઈ ન હતું, કોઈનો અવાજ ન હતો, ફક્ત ઘોડા અને ગધેડાં બાંધેલાં હતા, તંબૂઓ પણ જેમના તેમ ખાલી હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9719', '12', '7', '11', 'પછી દરવાજાના ચોકીદારોએ બૂમ પાડીને રાજાના કુટુંબીઓને ખબર પહોંચાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9720', '12', '7', '12', '¶ ત્યારે રાજાએ રાત્રે ઊઠીને પોતાના ચાકરોને કહ્યું, “અરામીઓએ આપણને શું કર્યું છે તે હું તમને કહીશ. તે લોકો જાણે છે કે આપણે ભૂખ્યા છીએ, તેથી તેઓ છાવણી છોડીને ખેતરમાં સંતાઈ ગયા હશે. તેઓ વિચારતા હતા કે, ‘જયારે તેઓ નગરમાંથી બહાર આવશે ત્યારે આપણે તેઓને જીવતા પકડી લઈને નગરમાં જતા રહીશું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9721', '12', '7', '13', 'રાજાના ચાકરોમાંના એકે કહ્યું, “હું તમને વિનંતી કરું છું કે, નગરમાં બાકી બચેલા ઘોડાઓમાંથી પાંચ ઘોડેસવારોને તપાસ માટે મોકલી આપવાની રજા આપો. જો તેઓ જીવતા પાછા આવશે તો તેઓની હાલત બચી ગયેલા ઇઝરાયલીઓના જેવી થશે, જો મરી જશે તો ઇઝરાયલના અત્યાર સુધીમાં નાશ પામેલાંઓની હાલત કરતાં તેઓની હાલત ખરાબ નહિ હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9722', '12', '7', '14', '¶ માટે તેઓએ ઘોડા જોડેલા બે રથ લીધા. અને રાજાએ તેઓને અરામીઓના સૈન્યની પાછળ મોકલીને કહ્યું, “જઈને જુઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9723', '12', '7', '15', 'તેઓ યર્દન સુધી તેઓની પાછળ ગયા, તો જુઓ આખો માર્ગ અરામીઓએ ઉતાવળમાં ફેંકી દીધેલાં તેઓનાં વસ્ત્રો અને પાત્રોથી ભરાઈ ગયેલો હતો. તેથી સંદેશાવાહકોએ પાછા આવીને રાજાને તે વિષે ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9724', '12', '7', '16', '¶ પછી લોકોએ બહાર જઈને અરામીઓની છાવણી લૂંટી લીધી. માટે યહોવાહના વચન પ્રમાણે એક માપ મેંદો એક શેકેલે અને બે માપ જવ એક શેકેલે વેચાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9725', '12', '7', '17', 'જે સરદારના હાથ પર રાજા અઢેલતો હતો, તેને નગરના દરવાજાની ચોકી કરવાનું કામ સોંપ્યું. જ્યારે રાજા ઊતરીને તેની પાસે નીચે આવ્યો ત્યારે ઈશ્વરભક્તના કહ્યા પ્રમાણે તે માણસ લોકોના પગ નીચે કચડાઈને મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9726', '12', '7', '18', '¶ ઈશ્વરભક્તે રાજાને કહ્યું હતું “કાલે, આ સમયે સમરુનના દરવાજા પાસે એક માપ મેંદો એક શેકેલે અને બે માપ જવ એક શેકેલે વેચાશે” તેવું જ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9727', '12', '7', '19', 'ત્યારે એ સરદારે ઈશ્વરભક્તને કહ્યું, “જો, યહોવાહ આકાશમાં બારીઓ કરે, તોપણ શું આ બાબત બની શકે ખરી?” એલિશાએ કહ્યું હતું, “જો, તું તે તારી પોતાની આંખે જોશે, પણ એમાંનું કશું ખાવા પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9728', '12', '7', '20', 'અને એમ જ બન્યું, કેમ કે લોકોએ તેને દરવાજા આગળ જ પગ નીચે કચડી નાખ્યો અને તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9729', '12', '8', '1', '¶ જે સ્ત્રીના દીકરાને એલિશાએ સજીવન કર્યો હતો તેને તેણે કહ્યું, “ઊઠ, તું તારા કુટુંબનાં માણસોને લઈને ચાલી જા અને બીજા દેશમાં જ્યાં જઈને તારાથી રહેવાય ત્યાં રહે, કેમ કે, યહોવાહે દુકાળનો હુકમ કર્યો છે. દેશમાં સાત વર્ષ સુધી દુકાળ ચાલુ રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9730', '12', '8', '2', 'તેથી તે સ્ત્રીએ ઊઠીને ઈશ્વરભક્તના કહેવા પ્રમાણે કર્યું. તે તેના કુટુંબનાં માણસોને લઈને ચાલી નીકળી અને જઈને સાત વર્ષ સુધી પલિસ્તીઓના દેશમાં રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9731', '12', '8', '3', '¶ સાતમા વર્ષને અંતે તે સ્ત્રી પલિસ્તીઓના દેશમાંથી પાછી આવી. અને પોતાના ઘર અને જમીન માટે રાજા પાસે વિનંતી કરવા ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9732', '12', '8', '4', 'હવે રાજા ઈશ્વરભક્તના ચાકર ગેહઝી સાથે એવી વાત કરતો હતો, “એલિશાએ જે મોટા કામો કર્યાં છે તે કૃપા કરીને મને કહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9733', '12', '8', '5', '¶ એલિશાએ મરણ પામેલાં બાળકને કેવી રીતે સજીવન કર્યો હતો, તે વાત ગેહઝી રાજાને કરતો હતો. ત્યારે જે સ્ત્રીના દીકરાને એલિશાએ સજીવન કર્યો હતો તેણે આવીને રાજાને પોતાના ઘર અને જમીન માટે વિનંતી કરી. ગેહઝીએ કહ્યું, “મારા માલિક, રાજા, આ જ તે સ્ત્રી છે અને આ જ તેનો દીકરો છે, તેને એલિશાએ સજીવન કર્યો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9734', '12', '8', '6', 'રાજાએ તે સ્ત્રીને તેના દીકરા વિષે પૂછ્યું, તેણે તેને બધી વાત કહી. તેથી રાજાએ તેના માટે એક ખાસ અધિકારીને આજ્ઞા આપીને કહ્યું, “તેનું જે હતું તે બધું અને તેણે દેશ છોડયો તે દિવસથી આજ સુધીની તેના ખેતરની બધી જ ઊપજ તેને પાછી આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9735', '12', '8', '7', '¶ પછી એલિશા દમસ્કસમાં ગયો તે સમયે અરામનો રાજા બેન-હદાદ બીમાર હતો. રાજાને એવી ખબર મળી કે, “ઈશ્વરભક્ત અહીં આવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9736', '12', '8', '8', 'રાજાએ હઝાએલને કહ્યું, “તારા હાથમાં ભેટ લઈને ઈશ્વરભક્તને મળવા જા, તેની મારફતે યહોવાહને પુછાવ કે, ‘શું હું આ બીમારીમાંથી સાજો થઈશ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9737', '12', '8', '9', 'માટે હઝાએલ તેની સાથે દમસ્કસની સારી મૂલ્યવાન વસ્તુઓ ચાલીસ ઊંટો પર એ વસ્તુઓ ભેટ તરીકે લઈને તેને મળવા ગયો. હઝાએલે આવીને એલિશા આગળ આવીને કહ્યું, “તારા દીકરા અરામના રાજા બેન-હદાદે મને તારી પાસે એવું પૂછવા મોકલ્યો છે કે, ‘શું હું આ બીમારીમાંથી સાજો થઈશ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9738', '12', '8', '10', '¶ એલિશાએ તેને કહ્યું, “જઈને બેન-હદાદને કહે કે, ‘તું નિશ્ચે સાજો થશે.’ પણ યહોવાહે તો મને એવું બતાવ્યું છે કે તે નિશ્ચે મરણ પામશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9739', '12', '8', '11', 'પછી હઝાએલ શરમાઈ ગયો. એલિશા તેની સામે જોઈ રહ્યો, હઝાએલ એટલો બધો શરમિંદો પડ્યો કે ઈશ્વરભક્ત રડી પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9740', '12', '8', '12', 'હઝાએલે પૂછ્યું, “મારા માલિક, તું કેમ રડે છે?” તેણે કહ્યું, “કેમ કે, તું ઇઝરાયલી લોકો સાથે જે દુષ્ટતા કરવાનો છે તે હું જાણું છું માટે. તેઓના કિલ્લાઓને તું બાળી મૂકીશ, તેઓના જુવાનોની તું તલવારથી કતલ કરીશ, તેઓના બાળકોને તું જોરથી પછાડીને ટુકડાં કરીશ અને તેઓની ગર્ભવતી સ્ત્રીઓને તું ચીરી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9741', '12', '8', '13', '¶ હઝાએલે કહ્યું, “તારો સેવક એક કૂતરા તુલ્ય છે, તે કોણ છે કે આવાં કામ કરે?” એલિશાએ કહ્યું, “યહોવાહે મને બતાવ્યું છે કે તું અરામનો રાજા થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9742', '12', '8', '14', 'પછી હઝાએલ એલિશા પાસેથી રવાના થઈને પોતાના માલિક પાસે આવ્યો. તેણે તેને પૂછ્યું, “એલિશાએ તને શું કહ્યું?” તેણે જવાબ આપ્યો, “તેણે મને કહ્યું તું નિશ્ચે સાજો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9743', '12', '8', '15', 'પછી બીજે દિવસે હઝાએલે ધાબળો લઈને તેને પાણીમાં પલાળીને રાજાના મોં પર ઓઢાડ્યો તેથી તે મરણ પામ્યો. અને તેની જગ્યાએ હઝાએલ રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9744', '12', '8', '16', '¶ ઇઝરાયલના રાજા આહાબના દીકરા યોરામના શાસનકાળના પાચમાં વર્ષે યહોરામ રાજ કરવા લાગ્યો. તે યહૂદિયાના રાજા યહોશાફાટનો દીકરો હતો. જ્યારે યહોશાફાટ યહૂદિયાનો રાજા હતો ત્યારે યહોરામ રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9745', '12', '8', '17', 'યહોરામ રાજા બન્યો ત્યારે તે બત્રીસ વર્ષનો હતો, તેણે યરુશાલેમમાં આઠ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9746', '12', '8', '18', '¶ આહાબના કુટુંબે જેમ કર્યું હતું તેમ તે ઇઝરાયલના રાજાઓને માર્ગે ચાલ્યો, કેમ કે તેણે આહાબની દીકરી સાથે લગ્ન કર્યું હતું. અને તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9747', '12', '8', '19', 'તો પણ પોતાના સેવક દાઉદને લીધે યહોવાહ યહૂદિયાનો નાશ કરવા ચાહતા નહોતા, કારણ કે તેઓએ તેને કહ્યું હતું, તે હંમેશા તેઓને વારસો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9748', '12', '8', '20', '¶ યહોરામના દિવસોમાં અદોમે યહૂદિયાના હાથ નીચે બળવો કરીને પોતાના માટે એક રાજા ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9749', '12', '8', '21', 'ત્યારે યોરામ પોતાના બધા રથો અને સેનાપતિઓને લઈને સાઈર ગયો. અને તેણે રાત્રે ઊઠીને પોતાની આસપાસના અદોમીઓ તથા રથાધિપતિઓ પર હુમલો કર્યો. પછી યહોરામના સૈનિકો અને લોકો પોતાના ઘરે નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9750', '12', '8', '22', '¶ આ રીતે અદોમે આજ સુધી યહૂદિયાની સત્તા સામે બળવો કરેલો છે. લિબ્નાહએ પણ તે જ સમયે બળવો કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9751', '12', '8', '23', 'યોરામનાં બાકીનાં કાર્યો અને તેણે જે કંઈ કર્યું તે બધું યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9752', '12', '8', '24', 'ત્યાર પછી યોરામ તેના પિતૃઓ સાથે ઊંઘી ગયો, તેને દાઉદનગરમાં તેના પિતૃઓ સાથે દફનાવવામાં આવ્યો. પછી તેનો દીકરો અહાઝયાહ તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9753', '12', '8', '25', '¶ ઇઝરાયલના રાજા આહાબના દીકરા યોરામના શાસનકાળના બારમા વર્ષે યહૂદિયાના રાજા યોરામનો દીકરો અહાઝયાહ રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9754', '12', '8', '26', 'અહાઝયાહ રાજા થયો ત્યારે તે બાવીસ વર્ષનો હતો; તેણે યરુશાલેમમાં એક વર્ષ રાજ કર્યું. તેની માતાનું નામ અથાલ્યા હતું, તે ઇઝરાયલના રાજા ઓમ્રીની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9755', '12', '8', '27', 'અહાઝયાહ આહાબના કુટુંબને માર્ગે ચાલ્યો, જેમ આહાબના કુટુંબે કર્યું તેમ તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. કેમ કે, તે આહાબના કુટુંબનો જમાઈ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9756', '12', '8', '28', '¶ અહાઝયાહ આહાબના દીકરા યોરામ સાથે અરામના રાજા હઝાએલ સામે રામોથ ગિલ્યાદ આગળ યુદ્ધ કરવા ગયો. અરામીઓએ યોરામને ઘાયલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9757', '12', '8', '29', 'અરામનો રાજા હઝાએલ સામે યુદ્ધ કરતો હતો, ત્યારે અરામીઓએ તેને રામા આગળ જે ઘા કર્યા હતા તે રુઝવવા માટે યોરામ રાજા પાછો યિઝ્રએલ આવ્યો. યહૂદિયાના રાજા યહોરામનો દીકરો અહાઝયાહ યિઝ્રએલમાં આહાબના દીકરા યોરામને જોવા આવ્યો, કેમ કે યોરામ ઘાયલ થયેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9758', '12', '9', '1', '¶ એલિશા પ્રબોધકે પ્રબોધકોના દીકરાઓમાંના એકને બોલાવ્યો. અને તેને કહ્યું, “તારી કમર બાંધ, તારા હાથમાં તેલની આ શીશી લે. અને રામોથ ગિલ્યાદ જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9759', '12', '9', '2', 'તું ત્યાં જઈને નિમ્શીના દીકરા યહોશાફાટના દીકરા યેહૂને શોધી કાઢજે. ઘરમાં જઈને તેને તેના ભાઈઓ મધ્યેથી ઉઠાડીને અંદરની ઓરડીમાં લઈ જજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9760', '12', '9', '3', 'પછી આ તેલની શીશીનું તેલ તેના માથા પર રેડજે. અને કહેજે કે, “યહોવાહ એવું કહે છે કે, મેં તને ઇઝરાયલના રાજા તરીકે અભિષિક્ત કર્યો છે.’ પછી દરવાજો ખોલીને તરત નાસી આવજે; વિલંબ કરીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9761', '12', '9', '4', '¶ તેથી તે જુવાન, એટલે જુવાન પ્રબોધક રામોથ ગિલ્યાદ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9762', '12', '9', '5', 'જ્યારે તે ત્યાં આવ્યો, ત્યારે, સૈન્યના સરદારો બેઠેલા હતા. તે જુવાન પ્રબોધકે કહ્યું, “હે સરદાર, હું તમારે માટે સંદેશ લાવ્યો છું.” યેહૂએ પૂછ્યું, “અમારા બધામાંથી કોને માટે?” જુવાન પ્રબોધકે કહ્યું, “હે સરદાર, તારા માટે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9763', '12', '9', '6', 'પછી યેહૂ ઊઠીને ઘરમાં ગયો અને પ્રબોધકે તેના માથા પર તેલ રેડીને તેને કહ્યું, “ઇઝરાયલના યહોવાહ એવું કહે છે, ‘મેં તને યહોવાહના લોકો એટલે ઇઝરાયલ પર રાજા તરીકે અભિષિક્ત કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9764', '12', '9', '7', '¶ તું તારા માલિક આહાબના કુટુંબનાંને મારશે કે, જેથી હું મારા સેવક પ્રબોધકોના રક્તનો બદલો અને યહોવાહના બધા સેવકોના રક્તનો બદલો ઇઝબેલ પર વાળું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9765', '12', '9', '8', 'કેમ કે આહાબનું આખું કુટુંબ નાશ પામશે, આહાબના દરેક નર બાળકને તથા જે બંદીવાન હોય તેને તેમ જ સ્વતંત્ર હોય તેને હું નાબૂદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9766', '12', '9', '9', '¶ આહાબના કુટુંબને હું નબાટના દીકરા યરોબામના કુટુંબની માફક અને અહિયાના દીકરા બાશાના કુટુંબની માફક કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9767', '12', '9', '10', 'ઇઝબેલને યિઝ્રએલમાં કૂતરા ખાશે, તેને દફનાવનાર કોઈ હશે નહિ.’ પછી તે બારણું ઉઘાડીને ઉતાવળે જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9768', '12', '9', '11', '¶ ત્યાર પછી યેહૂ તેના માલિકના ચાકરોની પાસે બહાર આવ્યો, એકે તેને પૂછ્યું, “બધું ક્ષેમકુશળ છે? આ પાગલ માણસ શા માટે તારી પાસે આવ્યો હતો?” યેહૂએ તેઓને જવાબ આપ્યો, “તે માણસને તમે ઓળખો છો અને તેણે શી વાતો કરી તે તમે જાણો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9769', '12', '9', '12', 'તેઓએ કહ્યું, “ના, અમે નથી જાણતા. તું અમને કહે.” ત્યારે યેહૂએ કહ્યું, “તેણે મને આમ કહ્યું, તેણે એ પણ કહ્યું, યહોવાહ એમ કહે છે: મેં તને ઇઝરાયલ પર રાજા તરીકે અભિષિક્ત કર્યો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('9770', '12', '9', '13', 'ત્યારે તે દરેકે તરત જ પોતાનાં વસ્ત્ર ઉતારીને સીડીના પગથિયા પર યેહૂના પગ નીચે મૂક્યાં. તેઓએ રણશિંગડું વગાડીને કહ્યું, “યેહૂ રાજા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9771', '12', '9', '14', '¶ આ રીતે નિમ્શીના દીકરા યહોશાફાટના દીકરા યેહૂએ યોરામ સામે બળવો કર્યો. હવે યોરામ અને સર્વ ઇઝરાયલ અરામના રાજા હઝાએલના કારણથી રામોથ ગિલ્યાદનો બચાવ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9772', '12', '9', '15', 'પણ યોરામ રાજા તો અરામના રાજા હઝાએલ સામે યુદ્ધ કરતો હતો, ત્યારે અરામીઓએ જે ઘા કર્યા હતા તેથી સાજો થવા માટે યિઝ્રએલ પાછો આવ્યો હતો. યેહૂએ યોરામના ચાકરોને કહ્યું, “જો તમારું મન એવું હોય, તો યિઝ્રએલમાં ખબર આપવા જવા માટે કોઈને નાસીને નગરમાંથી બહાર જવા દેશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9773', '12', '9', '16', '¶ માટે યેહૂ પોતાના રથમાં બેસીને યિઝ્રએલ જવા નીકળ્યો, કેમ કે, યોરામ ત્યાં આરામ કરતો હતો. હવે યહૂદિયાનો રાજા અહાઝયાહ યોરામને જોવા માટે ત્યાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9774', '12', '9', '17', '¶ યિઝ્રએલના બુરજ પર ચોકીદાર ઊભો હતો, તેણે ઘણે દૂરથી યેહૂની ટોળીને આવતી જોઈને કહ્યું, “હું માણસોના ટોળાને આવતું જોઉં છું.” યોરામે કહ્યું, “એક ઘોડેસવારને તેઓને મળવા મોકલ. અને તે પૂછે છે કે, ‘શું તમને સલાહશાંતિ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9775', '12', '9', '18', 'તેથી ઘોડેસવાર યેહૂને મળ્યો અને કહ્યું, “રાજા એમ પૂછે છે કે: ‘શું તમને સલાહશાંતિ છે?’” માટે યેહૂએ કહ્યું, “તારે શાંતિનું શું કામ છે? તું વળીને મારી પાછળ આવ.” ત્યારે ચોકીદારે રાજાને કહ્યું કે, “સંદેશાવાહક તેઓને મળવા ગયો તો ખરો, પણ તે પાછો આવ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9776', '12', '9', '19', '¶ “પછી તેણે બીજો ઘોડેસવાર મોકલ્યો, તેણે ત્યાં આવીને તેઓને કહ્યું, “રાજા એમ પુછાવે છે કે: ‘શું સલાહ શાંતિ છે?’” યેહૂએ કહ્યું, “તારે શાંતિનું શું કામ છે? તું પાછો વળીને મારી પાછળ આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9777', '12', '9', '20', 'ફરીથી ચોકીદારે ખબર આપી, “તે પણ તેઓને મળ્યો, પણ તે પાછો આવતો નથી. તેની રથની સવારીની પધ્ધતિ તો નિમ્શીના દીકરા યેહૂની સવારી જેવી લાગે છે, કેમ કે, તે ઝડપી સવારી કરી રહ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9778', '12', '9', '21', '¶ યોરામે કહ્યું, “મારો રથ તૈયાર કરો.” તેઓએ તેનો રથ તૈયાર કર્યો. ઇઝરાયલનો રાજા યોરામ અને યહૂદિયાનો રાજા અહાઝયાહ પોતપોતાના રથમાં યેહૂને મળવા ગયા. તે તેઓને નાબોથ યિઝ્રએલીની ખડકી આગળ મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9779', '12', '9', '22', 'યોરામે યેહૂને જોતાં જ કહ્યું, “યેહૂ શું સલાહ શાંતિ છે?” તેણે કહ્યું, “જ્યાં સુધી તારી માતા ઇઝબેલ વ્યભિચાર તથા તંત્રમંત્ર કર્યા કરતી હોય ત્યાં સુધી શાની શાંતિ હોય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9780', '12', '9', '23', '¶ તેથી યોરામ તેનો રથ ફેરવીને પાછો વળીને નાઠો અને અહાઝયાહને કહ્યું, “વિશ્વાસઘાત છે, અહાઝયાહ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9781', '12', '9', '24', 'પછી યેહૂએ પોતાના પૂરેપૂરા બળથી ધનુષ્ય ખેંચીને યોરામના ખભા વચ્ચે તીર માર્યું; એ તીર તેના હૃદયને વીંધીને પાર નીકળી ગયું અને તે રથમાં જ ઢળી પડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9782', '12', '9', '25', '¶ પછી યેહૂએ પોતાના સરદાર બિદકારને કહ્યું, “તેને ઉઠાવીને નાબોથ યિઝ્રએલીના ખેતરમાં નાખી દે. જ્યારે તું અને હું બન્ને સાથે તેના પિતા આહાબની પાછળ સવારી કરીને આવતા હતા ત્યારે યહોવાહે તેની વિરુદ્ધ આ ભવિષ્યવાણી કરી હતી તે યાદ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9783', '12', '9', '26', 'યહોવાહ કહે છે, ‘ખરેખર ગઈકાલે મેં નાબોથનું અને તેના દીકરાઓનું રક્ત જોયું છે.’ યહોવાહ કહે છે કે, ‘આ જ ખેતરમાં હું તારી પાસેથી બદલો લઈશ.’ હવે ચાલો, યહોવાહના વચન પ્રમાણે તેને ઉઠાવી લઈને તે ખેતરમાં નાખી દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9784', '12', '9', '27', '¶ યહૂદિયાનો રાજા અહાઝયાહ આ જોઈને બેથ-હાગ્ગાનને માર્ગે નાસી ગયો. પણ યેહૂએ તેની પાછળ પડીને તેને કહ્યું, “તેને પણ રથમાં મારી નાખો.” તેઓએ તેને યિબ્લામ પાસેના ગૂરના ઘાટ આગળ તેને મારીને ઘાયલ કર્યો. અહાઝયાહ મગિદ્દોમાં નાસી ગયો અને ત્યાં મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9785', '12', '9', '28', 'તેના ચાકરો તેના શબને રથમાં યરુશાલેમ લાવ્યા અને દાઉદનગરમાં તેના પિતૃઓની સાથે તેની કબરમાં દફ્નાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9786', '12', '9', '29', '¶ આહાબના દીકરા યોરામના શાસનકાળના અગિયારમા વર્ષે અહાઝયાહ યહૂદિયા પર રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9787', '12', '9', '30', '¶ યેહૂ યિઝ્રએલ આવ્યો, ઇઝબેલ એ સાંભળ્યું, ત્યારે તેણે પોતાની આંખોમાં કાજળ લગાવ્યું તથા માથું ઓળીને બારીમાંથી નજર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9788', '12', '9', '31', 'જેવો યેહૂ દરવાજામાં પ્રવેશ્યો કે ઇઝબેલે તેને કહ્યું, “હે પોતાના માલિકનું ખૂન કરનાર, ઝિમ્રી તું શાંતિમાં આવ્યો છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9789', '12', '9', '32', 'યેહૂએ બારી તરફ ઊંચું જોઈને કહ્યું, “મારા પક્ષમાં કોણ છે? કોણ?” ત્યારે બે ત્રણ ખોજાઓએ બહાર જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9790', '12', '9', '33', '¶ યેહૂએ કહ્યું, “તેને નીચે ફેંકી દો.” તેથી તેઓએ ઇઝબેલને નીચે ફેંકી દીધી, તેના રક્તના છાંટા દીવાલ પર તથા ઘોડાઓ પર પડ્યા. અને યેહૂએ તેને પગ નીચે કચડી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9791', '12', '9', '34', 'પછી યેહૂએ મહેલમાં જઈને ખાધું અને પીધું. પછી તેણે કહ્યું, “હવે આ શાપિત સ્ત્રીને સંભાળીને દફનાવો, કેમ કે તે રાજાની દીકરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9792', '12', '9', '35', '¶ તેઓ તેને દફનાવવા ગયા, પણ તેની ખોપરી, પગ તથા હથેળીઓ સિવાય બીજું કંઈ તેમને મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9793', '12', '9', '36', 'માટે તેઓએ પાછા આવીને યેહૂને ખબર આપી. તેણે કહ્યું, “યહોવાહે પોતાના સેવક તિશ્બી એલિયા દ્વારા જે વચન કહ્યું હતું તે આ છે કે, ‘યિઝ્રએલની ભૂમિમાં કૂતરાઓ ઇઝબેલનું માંસ ખાશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9794', '12', '9', '37', 'અને ઇઝબેલનો મૃતદેહ યિઝ્રએલ ભૂમિના ખેતરોમાં ખાતરરૂપ થશે. જેથી કોઈ એવું નહિ કહે કે, “આ ઇઝબેલ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9795', '12', '10', '1', '¶ હવે આહાબના સિત્તેર દીકરાઓ સમરુનમાં હતા. યેહૂએ સમરુનમાં યિઝ્રએલના અધિકારીઓ, વડીલો તથા આહાબના દીકરાઓની રક્ષા કરનારાઓ પર પત્રો લખી મોકલીને કહાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9796', '12', '10', '2', '“તમારા માલિકના દીકરાઓ તમારી પાસે છે, વળી તમારી પાસે રથો, ઘોડા, કોટવાળું નગર તથા શસ્ત્રો પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9797', '12', '10', '3', 'તમારા માલિકના દીકરાઓમાંથી સૌથી સારા અને શ્રેષ્ઠને પસંદ કરીને તેને તેના પિતાના રાજયાસન પર બેસાડીને તમારા માલિકના ઘરને માટે યુદ્ધ કરજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9798', '12', '10', '4', '¶ પણ તેઓએ અતિશય ગભરાઈને કહ્યું, “જુઓ, બે રાજાઓ યેહૂની સામે ટકી ન શકયા, તો પછી આપણે કેમ કરીને ટકી શકીશું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9799', '12', '10', '5', 'આથી ઘરના કારભારીએ, નગરના અમલદારોએ, વડીલોએ તથા દીકરાઓના રક્ષકોએ યેહૂને સંદેશો મોકલ્યો કે, “અમે તમારા ચાકરો છીએ. તમે જે કંઈ કહેશો તે અમે કરીશું. અમે કોઈ માણસને રાજા બનાવીશું નહિ. તમારી દ્રષ્ટિમાં જે સારું લાગે તે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9800', '12', '10', '6', '¶ પછી યેહૂએ તેઓને બીજો પત્ર લખ્યો અને જણાવ્યું, “જો તમે મારા પક્ષના હો, મારું સાંભળવા તૈયાર હો, તો આવતી કાલે આ સમયે તે માણસોના એટલે તમારા માલિકના દીકરાઓનાં માથાં લઈને યિઝ્રએલમાં મારી પાસે આવજો.” એ સિત્તેર રાજકુમારો નગરના મુખ્ય માણસોની દેખરેખ નીચે હતા, તેઓ રાજકુમારોની સુખાકારી માટે જવાબદાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9801', '12', '10', '7', 'જયારે આ પત્ર તેમને પહોંચ્યો ત્યારે તેમણે રાજાના સિત્તેર રાજકુમારોને મારી નાખ્યા, તેઓના માથાં ટોપલીઓમાં ભરીને યેહૂ પાસે યિઝ્રએલમાં મોકલ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9802', '12', '10', '8', '¶ સંદેશાવાહકે આવીને યેહૂને ખબર આપી કે, “તેઓ રાજપુત્રોના માથાં લાવ્યા છે.” ત્યારે તેણે કહ્યું, “ભાગળના પ્રવેશદ્વાર આગળ બે ઢગલા કરીને તે માથાં આવતી કાલ સવાર સુધી ત્યાં રાખી મૂકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9803', '12', '10', '9', 'સવારમાં યેહૂ બહાર આવ્યો. તેણે ઊભા રહીને બધા લોકને કહ્યું, “તમે નિર્દોષ છો. જુઓ, મેં તો મારા માલિકની સામે કાવતરું રચીને તેને મારી નાખ્યો, પણ આ બધા રાજકુમારોને કોણે મારી નાખ્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9804', '12', '10', '10', '¶ હવે તમારે નિશ્ચે જાણવું કે, યહોવાહ આહાબના કુટુંબ વિષે જે કંઈ બોલ્યા છે, તેમાંથી એક પણ વચન નિષ્ફળ થનાર નથી. કેમ કે યહોવાહ પોતાના સેવક એલિયા દ્વારા જે બોલ્યા હતા તે તેમણે પૂરું કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9805', '12', '10', '11', 'યેહૂએ યિઝ્રએલમાં આહાબના કુટુંબનાં બાકી રહેલા સર્વને, તેના સર્વ મુખ્ય માણસોને, નજીકના મિત્રોને તથા તેના યાજકોને કોઈને પણ બાકી રાખ્યા સિવાય સર્વને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9806', '12', '10', '12', '¶ પછી યેહૂ ઊઠીને ચાલ્યો ગયો. તે સમરુનમાં ભરવાડોના કાતરણીના ઘર બેથ એકેદ આગળ આવી પહોંચ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9807', '12', '10', '13', 'ત્યારે તેને યહૂદિયાના રાજા અહાઝયાહના ભાઈઓ મળ્યા. યેહૂએ તેમને પૂછ્યું, “તમે કોણ છો?” તેમણે જવાબ આપ્યો, “અમે અહાઝયાહના ભાઈઓ છીએ અને અમે રાજપુત્રોને તથા રાણી ઇઝબેલના દીકરાઓને મળવા જઈએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9808', '12', '10', '14', 'યેહૂએ પોતાના માણસોને કહ્યું, “તેમને જીવતા પકડો.” તેથી તેઓએ તેઓને જીવતા પકડી લીધા અને સર્વ બેતાળીસ માણસોને કાતરણીના બેથ એકેદ કૂવા આગળ મારી નાખ્યા. તેણે તેમાંના એકને પણ જીવતો રહેવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9809', '12', '10', '15', '¶ જ્યારે યેહૂ ત્યાંથી વિદાય થયો, ત્યારે તેને મળવા આવતા રેખાબના દીકરા યહોનાદાબને તે મળ્યો. યેહૂએ તેને સલામ કરીને તેને કહ્યું, “જેમ મારું હૃદય તારા પ્રત્યે શુદ્ધ છે તેમ શું તારું હૃદય મારા પ્રત્યે શુદ્ધ છે?” યહોનાદાબે કહ્યું, “હા છે.” પછી યેહૂએ કહ્યું, “જો તેમ છે તો તારો હાથ મને આપ.” અને યહોનાદાબે તેને પોતાનો હાથ આપ્યો યેહૂએ તેને પોતાની પાસે રથમાં ખેંચી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9810', '12', '10', '16', 'યેહૂએ કહ્યું, “તું મારી સાથે આવ અને યહોવાહ પ્રત્યેની મારી આવેશ જો.” એમ તેણે યહોનાદાબને પોતાની સાથે રથમાં બેસાડી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9811', '12', '10', '17', 'સમરુનમાં આવીને યેહૂએ આહાબના કુટુંબનાં બાકી રહેલાઓને મારી નાખ્યા, જે પ્રમાણે યહોવાહનું વચન તેમની આગળ એલિયાએ કહ્યું હતું તે પ્રમાણે તેણે આહાબના રાજપુત્રોનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9812', '12', '10', '18', '¶ પછી યેહૂએ બધા લોકોને એકસાથે ભેગા કરીને કહ્યું, “આહાબે તો બઆલની થોડી સેવા કરી હતી, પણ યેહૂ તેની વધારે સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9813', '12', '10', '19', 'માટે હવે બઆલના તમામ પ્રબોધકો, યાજકો અને ભક્તોને મારી પાસે બોલાવો. એક પણ વ્યક્તિ બાકી રહેવી જોઈએ નહિ, કેમ કે, મારે બઆલને માટે મોટો યજ્ઞ કરવાનો છે. જે કોઈ નહિ આવે તે જીવતો રહેવા પામશે નહિ.” જોકે યેહૂએ બઆલના સેવકોને મારી નાખવાના હેતુથી પક્કાઈથી આ કાવતરું કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9814', '12', '10', '20', 'યેહૂએ કહ્યું. “બઆલને માટે એક પવિત્ર મેળો ભરો, તેના માટે દિવસ નક્કી કરો.” માટે તેઓએ તેનો ઢંઢેરો પિટાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9815', '12', '10', '21', '¶ પછી યેહૂએ સમગ્ર ઇઝરાયલમાં સંદેશાવાહકો મોકલ્યા. બઆલના બધા જ સેવકો આવ્યા, એક પણ માણસ આવ્યા વગર રહ્યો નહિ. તેઓ બઆલના મંદિરમાં આવ્યા, મંદિર એક છેડાથી તે બીજા છેડા સુધી ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9816', '12', '10', '22', 'પછી યેહૂએ યાજકનો વસ્ત્રભંડાર સંભાળનાર માણસને કહ્યું, “બઆલના બધા ભક્તો માટે ઝભ્ભા કાઢી લાવ.” એટલે તે માણસ તેઓને માટે ઝભ્ભા કાઢી લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9817', '12', '10', '23', '¶ પછી યેહૂ અને રેખાબનો દીકરો યહોનાદાબ બઆલના મંદિરમાં ગયા. તેણે બઆલના ભક્તોને કહ્યું, “બરાબર શોધ કરો અને જુઓ કે અહીં યહોવાહના સેવકોમાંનો કોઈ તમારી સાથે હોય નહિ, પણ ફક્ત બઆલના સેવકો જ હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9818', '12', '10', '24', 'પછી તેઓ યજ્ઞો અને દહનીયાર્પણો ચઢાવવા અંદર ગયા. હવે યેહૂએ એંશી માણસોને બહાર ઊભા રાખ્યા હતા તેઓને કહ્યું હતું કે, “જે માણસોને હું તમારા હાથમાં લાવી આપું, તેઓમાંનો જો કોઈ નાસી જશે તો તેના જીવને બદલે તમારો જીવ લેવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9819', '12', '10', '25', '¶ યેહૂ દહનીયાર્પણ ચઢાવી રહ્યો પછી તરત જ તેણે રક્ષકોને તથા સરદારોને કહ્યું, “અંદર જઈને તેઓને મારી નાખો. કોઈને બહાર આવવા દેશો નહિ.” તેઓએ તેઓને તલવારની ધારથી મારી નાખ્યા. રક્ષકો અને સરદારો તેઓને બહાર ફેંકી દઈને બઆલના મંદિરના અંદરનાં ઓરડામાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9820', '12', '10', '26', 'બઆલના મંદિરમાં અશેરા દેવીની જે મૂર્તિ હતી તેને તેઓએ ત્યાંથી હઠાવી દઈને બાળી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9821', '12', '10', '27', 'તેઓએ બઆલના સ્તંભને તોડી નાખ્યો. અને બઆલના મંદિરનો નાશ કરીને તે જગ્યાને સંડાસ બનાવી દીધી. જે આજ સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9822', '12', '10', '28', 'આ રીતે યેહૂએ ઇઝરાયલમાંથી બઆલ અને તેના સેવકોને નષ્ટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9823', '12', '10', '29', '¶ પણ નબાટના દીકરો યરોબામ જે પાપો કરીને ઇઝરાયલ પાસે દુરાચાર કરાવતો હતો, તેનું અનુકરણ કરીને યેહૂએ બેથેલમાંના તથા દાનમાંના સોનાના વાછરડાની પૂજા કરવાનું ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9824', '12', '10', '30', 'પછી યહોવાહે યેહૂને કહ્યું, “કેમ કે મારી દ્રષ્ટિમાં જે સારું હતું તે તેં કર્યું, જે બધું મારા હૃદયમાં હતું તે પ્રમાણે આહાબના કુટુંબને મારી નાખવાનું તેં કર્યું તે સારું કર્યું છે, તારી ચોથી પેઢી સુધીના તારા વંશજો ઇઝરાયલના રાજયાસન પર બેસશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9825', '12', '10', '31', 'તો પણ યેહૂએ ઇઝરાયલના ઈશ્વર યહોવાહના નિયમ પ્રમાણે ચાલવાની તેના પૂરા હૃદયથી કાળજી રાખી નહિ. યરોબામ જે પાપો કરીને ઇઝરાયલ પાસે દુરાચાર કરાવતો હતો તે કરવાનું તેણે ચાલું રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9826', '12', '10', '32', '¶ તે દિવસોમાં યહોવાહે ઇઝરાયલના પ્રદેશનો નાશ કરવા માંડ્યો, હઝાએલે ઇઝરાયલીઓને તેઓની હદમાં હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9827', '12', '10', '33', 'યર્દન નદીની પૂર્વ તરફ, આર્નોનની ખીણ પાસેના અરોએરથી ગિલ્યાદ તથા બાશાન સુધી આખા ગિલ્યાદ દેશને, ગાદીઓને, રુબેનીઓને તથા મનાશ્શીઓને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9828', '12', '10', '34', '¶ યેહૂનાં બાકીનાં કૃત્યો અને તેણે જે સર્વ કર્યું તે, તેનાં પરાક્રમો ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9829', '12', '10', '35', 'પછી યેહૂ તેના પિતૃઓ સાથે ઊંઘી ગયો, તેઓએ તેને સમરુનમાં દફ્નાવ્યો. તેના દીકરા યહોઆહાઝે તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9830', '12', '10', '36', 'યેહૂએ સમરુનમાં અઠ્ઠાવીસ વર્ષ સુધી ઇઝરાયલ પર રાજ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9831', '12', '11', '1', '¶ હવે અહાઝયાહની માતા અથાલ્યાએ જોયું કે તેનો દીકરો મરણ પામ્યો છે, ત્યારે તેણે ઊઠીને બધા રાજપુત્રોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9832', '12', '11', '2', 'પણ યોરામ રાજાની દીકરી તથા અહાઝયાહની બહેન યહોશેબાએ અહાઝયાહના એક દીકરા યોઆશને રાજાના જે દીકરાઓ માર્યા ગયા હતા તેઓ મધ્યેથી લઈને તેને તથા તેની દાસીને શયનખંડમાં પૂરી દીધાં. તેઓએ તેને અથાલ્યાથી સંતાડ્યો કે જેથી તે તેને મારી નાખે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9833', '12', '11', '3', 'તે યહોશેબાની સાથે છ વર્ષ સુધી યહોવાહના ઘરમાં સંતાઈ રહ્યો તે દરમિયાન અથાલ્યા દેશ પર રાજ કરતી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9834', '12', '11', '4', '¶ સાતમે વર્ષે યહોયાદાએ સંદેશાવાહકો મોકલીને કારીઓના નાયકોના સરદારોના શતાધિપતિઓને તથા રક્ષકોને યહોવાહના ઘરમાં પોતાની પાસે બોલાવ્યા. તેણે યહોવાહના ઘરમાં તેઓની સાથે કરાર કર્યો અને સમ ખવડાવ્યા. પછી તેણે તેઓને રાજાનો દીકરો બતાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9835', '12', '11', '5', 'તેણે તેઓને આજ્ઞા કરીને કહ્યું, “આ કામ તમારે કરવું. તમે જે વિશ્રામવારે અંદર આવો, તેઓમાંના ત્રીજા ભાગના લોકોએ રાજાના મહેલની ચોકી કરવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9836', '12', '11', '6', 'ત્રીજા ભાગના લોકો સૂરના દરવાજે અને બાકીના ત્રીજા ભાગના લોકો સલામતી રક્ષકોની પાછળ દરવાજે રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9837', '12', '11', '7', '¶ વિશ્રામવારે બહાર જનાર તમારા બધાની બે ટુકડીઓ રાજાની આસપાસ યહોવાહના સભાસ્થાનની ચોકી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9838', '12', '11', '8', 'દરેક માણસે પોતાના હાથમાં હથિયાર રાખીને રાજાની આસપાસ ગોઠવાઈને ઊભા રહેવું. જે કોઈ તમારી હારની અંદર પ્રવેશે તેને મારી નાખવો. રાજા બહાર જાય ત્યારે અને અંદર આવે ત્યારે તમારે તેની સાથે જ રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9839', '12', '11', '9', '¶ તેથી યહોયાદા યાજકે જે આજ્ઞા કરી તે પ્રમાણે સરદારોના શતાધિપતિઓએ કર્યું. દરેક માણસે વિશ્રામવારે કામ કરતા તથા વિશ્રામવારે કામ ન કરતા પોતાના બધા માણસોને એકત્ર કર્યા અને તેઓને લઈને તેઓ યાજક યહોયાદા પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9840', '12', '11', '10', 'દાઉદના જે ભાલા તથા ઢાલો યહોવાહના ઘરમાં હતાં તે યાજક યહોયાદાએ શતાધિપતિઓના સરદારોને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9841', '12', '11', '11', '¶ તેથી દરેક રક્ષક સિપાઈ પોતાના હાથમાં હથિયાર લઈને સભાસ્થાનની જમણી બાજુથી તે સભાસ્થાનની ડાબી બાજુ સુધી, વેદી તથા સભાસ્થાન આગળ રાજાની આસપાસ ચોકી કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9842', '12', '11', '12', 'પછી યહોયાદાએ રાજપુત્ર યોઆશને બહાર લાવીને તેના માથા પર રાજમુગટ મૂક્યો તથા કરારનું હુકમનામું આપ્યું. પછી તેઓએ તેનો રાજા તરીકે અભિષેક કર્યો. તેઓએ તાળીઓ પાડીને કહ્યું, “રાજા ઘણું જીવો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9843', '12', '11', '13', '¶ જ્યારે અથાલ્યાએ લોકોનો તથા રક્ષકોનો અવાજ સાંભળ્યો, ત્યારે તે લોકોની પાસે યહોવાહના ઘરમાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9844', '12', '11', '14', 'તેણે જોયું તો, જુઓ, રિવાજ પ્રમાણે રાજા તેના પાયાસન પર ઊભો હતો. સરદારો તથા રણશિંગડાં વગાડનારા રાજાની પાસે ઊભા હતા. દેશના બધા લોકો આનંદ કરતા અને રણશિંગડાં વગાડતા હતા. ત્યારે અથાલ્યાએ પોતાનાં વસ્ત્ર ફાડીને જોરથી બૂમ પાડી, “રાજદ્રોહ! રાજદ્રોહ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9845', '12', '11', '15', '¶ યાજક યહોયાદાએ સૈન્યના ઉપરી શતાધિપતિઓને આજ્ઞા કરીને કહ્યું, “તેને બહાર કાઢો. અને સિપાઈઓની હરોળોની વચ્ચે લાવો. જે કોઈ તેની પાછળ આવે તેને તલવારથી મારી નાખો.” કેમ કે યાજકે કહ્યું, “તેને યહોવાહના ઘરમાં મારી નાખવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9846', '12', '11', '16', 'તેથી તેઓએ અથાલ્યાને માટે રસ્તો કર્યો, તે ઘોડાને અંદર આવવાના માર્ગેથી રાજમહેલ આગળ ગઈ. ત્યાં તેને મારી નાખવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9847', '12', '11', '17', '¶ યહોયાદાએ યહોવાહ અને રાજા યોઆશ તથા લોકોની વચ્ચે કરાર કર્યો કે, તેઓએ યહોવાહના લોક થવું, તેણે રાજા અને લોકો વચ્ચે પણ કરાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9848', '12', '11', '18', 'પછી દેશના બધા લોકો બઆલના મંદિરે ગયા અને તેને તોડી નાખ્યું. તેઓએ તેની વેદીઓ તથા મૂર્તિઓના ટુકડે ટુકડાં કરી નાખ્યા. બઆલના યાજક માત્તાનને વેદીઓ આગળ મારી નાખ્યો. પછી યાજકે યહોવાહના સભાસ્થાનનું રક્ષણ કરવા માટે ચોકીદારો નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9849', '12', '11', '19', '¶ યહોયાદાએ કારીઓના શતાધિપતિઓને, નાયકને, ચોકીદારોને તથા દેશના બધા લોકોને સાથે લીધા. તેઓ રાજાને યહોવાહના સભાસ્થાનમાંથી લઈને ચોકીદારોના દરવાજે થઈને રાજમહેલમાં આવ્યા. અને યોઆશને રાજાના સિંહાસન પર બેસાડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9850', '12', '11', '20', 'તેથી દેશના સર્વ લોકોએ આનંદ કર્યો અને નગરમાં શાંતિ થઈ. તેઓએ અથાલ્યાને રાજમહેલમાં તલવારથી મારી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9851', '12', '11', '21', 'યોઆશ જયારે રાજ કરવા આવ્યો ત્યારે તે માત્ર સાત વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9852', '12', '12', '1', '¶ યેહૂની કારકિર્દીને સાતમે વર્ષે યોઆશ રાજ કરવા લાગ્યો, તેણે યરુશાલેમમાં ચાળીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ સિબ્યા હતું તે બેરશેબાની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9853', '12', '12', '2', 'તે સર્વ દિવસોમાં યોઆશે યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું, કેમ કે, યહોયાદા યાજક તેને સલાહ આપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9854', '12', '12', '3', 'પણ ઉચ્ચસ્થાનો કાઢી નાખવામાં આવ્યાં નહિ. લોકો હજી સુધી ત્યાં ધૂપ બાળતા અને યજ્ઞ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9855', '12', '12', '4', '¶ યોઆશે યાજકોને કહ્યું, “અર્પણ કરેલી વસ્તુઓના નાણાં, ચલણી નાણાં જે યહોવાહના ઘરમાં લાવવામાં છે તે, દરેક માણસ દીઠ ઠરાવેલી જકાત અને જે નાણાં લોકોને યહોવાહના ઘરમાં લાવવાનું મન થાય તે બધાં નાણાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('9856', '12', '12', '5', 'યાજકોએ તે દરેક કર ઉઘરાવનારા પાસેથી એકત્ર કરવાં, યાજકો તેમાંથી સભાસ્થાનને જ્યાં કહીં સમારકામ કરવાની જરૂર હોય ત્યાં ત્યાં સમારકામ કરવામાં વાપરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9857', '12', '12', '6', '¶ પણ યોઆશ રાજાના ત્રેવીસમા વર્ષ સુધી યાજકોએ ઘરમાં કંઈ સમારકામ કરાવ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9858', '12', '12', '7', 'ત્યારે યોઆશ રાજાએ યહોયાદા યાજક અને બીજા યાજકોને બોલાવીને તેમને કહ્યું, “શા માટે તમે સભાસ્થાનનું સમારકામ કરાવતાં નથી? હવેથી તમારે તમારા કર ઉઘરાવનાર પાસેથી કોઈ નાણાં લેવાં નહિ, પણ જે નાણાં સભાસ્થાનના સમારકામ માટે ભેગાં કરેલાં છે તે, નાણાં જેઓ સમારકામ કરે તેને આપી દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9859', '12', '12', '8', 'યાજકો સંમત થયા કે અમે હવેથી લોકો પાસેથી નાણાં લઈશું નહિ તેમ જ સભાસ્થાનનું સમારકામ કરીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9860', '12', '12', '9', '¶ પછી યહોયાદા યાજકે એક મોટી પેટી લીધી, તેના ઢાંકણમાં છેદ પાડ્યો. અને તેને યહોવાહના ઘરમાં અંદરના ભાગે જમણી બાજુએ વેદીની પાસે મૂકી. લોકો જે નાણાં લાવતા હતા તે બધાં નાણાં સભાસ્થાનના દરવાજાની ચોકી કરતા યાજકો તે પેટીમાં નાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9861', '12', '12', '10', 'જ્યારે તેઓએ જોયું કે પેટીમાં ઘણાં નાણાં ભેગાં થયાં છે, ત્યારે રાજાનો નાણામંત્રી અને મુખ્ય યાજક આવીને જે નાણાં યહોવાહના સભાસ્થાનમાંથી જમા થયેલાં હોય તેની ગણતરી કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9862', '12', '12', '11', '¶ પછી તે ગણેલાં નાણાં તેઓએ યહોવાહના સભાસ્થાનના સમારકામ પર દેખરેખ રાખનારાઓના હાથમાં આપ્યાં. તેઓએ આ નાણાં સુથાર અને કડિયા કે જેઓ યહોવાહના સભાસ્થાનનું સમારકામ કરતા હતા તેઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9863', '12', '12', '12', 'લાકડાંના વેપારીઓને, પથ્થર ટાંકનારાઓને, યહોવાહના સભાસ્થાનના સમારકામ માટે લાકડું અને ટાંકેલા પથ્થર ખરીદવા માટે તથા સમારકામ માટે અન્ય જે બધો ખર્ચ થયો હતો તેને માટે ગણી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9864', '12', '12', '13', '¶ પણ યહોવાહના ઘરમાં ભેગાં થયેલાં નાણાંથી તેઓએ ઘરમાં ચાંદીના પ્યાલા, કાતરો, વાસણો, રણશિંગડાં અથવા કોઈપણ જાતનાં સોના-ચાંદીનાં વાસણો બનાવ્યાં નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9865', '12', '12', '14', 'પણ તેઓ તે તે નાણાં યહોવાહના સભાસ્થાનનું જેઓએ સમારકામ કર્યું તેઓને જ ચૂકવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9866', '12', '12', '15', '¶ તદુપરાંત, તેઓએ જે માણસોને કામ કરનારાઓને નાણાં ચૂકવવા રાખ્યા તેઓની પાસેથી હિસાબ પણ માગ્યો નહિ, કેમ કે, તે માણસો પ્રામાણિક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9867', '12', '12', '16', 'પણ દોષાર્થાર્પણ તથા પાપાર્થાર્પણ માટે આપેલાં નાણાં યહોવાહના ઘરમાં લાવવામાં આવતાં ન હતાં, કેમ કે, તે નાણાં યાજકોના હકનાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9868', '12', '12', '17', '¶ તે સમયે અરામના રાજા હઝાએલે ગાથની સામે યુદ્ધ કરીને તેને જીતી લીધું. પછી હઝાએલ યરુશાલેમ પર હુમલો કરવા પાછો વળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9869', '12', '12', '18', 'તેથી યહૂદિયાના રાજા યોઆશે તેના પિતૃઓએ, એટલે કે યહૂદિયાના રાજા યહોશાફાટે, યહોરામે તથા અહાઝયાહએ જે સર્વ પવિત્ર વસ્તુઓ અર્પણ કરી હતી તે તથા તેની પોતાની પવિત્ર વસ્તુઓ, તેમ જ યહોવાહના સભાસ્થાનના તથા રાજાના મહેલના ભંડારમાંથી જે સોનું મળી આવ્યું તે સર્વ લઈને તે બધું અરામના રાજા હઝાએલને મોકલ્યું. એટલે હઝાએલ યરુશાલેમથી જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9870', '12', '12', '19', '¶ યોઆશનાં બીજાં કાર્યો અને તેણે જે બધું કર્યું તે યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9871', '12', '12', '20', 'તેના ચાકરોએ ઊઠીને ભેગા મળીને કાવતરું કર્યું; તેઓએ યોઆશ પર મિલ્લોના ઘરમાં સિલ્લાના રસ્તા પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9872', '12', '12', '21', 'શિમાથના દીકરા યોઝાખારે અને શોમેરના દીકરા યહોઝાબાદે એટલે તેના ચાકરોએ તેને માર્યો એટલે તે મરણ પામ્યો. તેઓએ તેને તેના પિતૃઓ સાથે દાઉદનગરમાં દફ્નાવ્યો અને તેના દીકરા અમાસ્યાએ તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9873', '12', '13', '1', '¶ યહૂદિયાના રાજા અહાઝયાહના દીકરા યોઆશના કારકિર્દીને ત્રેવીસમા વર્ષે યેહૂના દીકરા યહોઆહાઝે સમરુનમાં ઇઝરાયલ સત્તર વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9874', '12', '13', '2', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું અને નબાટના દીકરા યરોબામનાં પાપો કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યા હતા તેને અનુસરવાનું ચાલુ રાખ્યું. યહોઆહાઝે આવાં કામ કરવાનું ચાલું રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9875', '12', '13', '3', '¶ તેથી યહોવાહનો કોપ ઇઝરાયલીઓ પર સળગ્યો, તેઓએ તેઓને ફરીથી અરામના રાજા હઝાએલના અને તેના દીકરા બેન-હદાદના હાથમાં સોંપી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9876', '12', '13', '4', 'માટે યહોઆહાઝે યહોવાહને પ્રાર્થના કરી અને યહોવાહે તેની પ્રાર્થના સાંભળી, કેમ કે અરામનો રાજા ઇઝરાયલના લોકો પર જુલમ કરતો હતો, તે તેમણે જોયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9877', '12', '13', '5', 'માટે યહોવાહે તેના હાથમાંથી ઇઝરાયલને એક મુક્તિ અપાવનાર આપ્યો. અને તેઓ અરામીઓના હાથમાંથી મુક્ત થયા. પછી ઇઝરાયલીઓ અગાઉની જેમ પોતપોતાનાં ઘરોમાં રહેવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9878', '12', '13', '6', '¶ તેમ છતાં યરોબામના કુટુંબનાં પાપો જે તેણે ઇઝરાયલ પાસે કરાવ્યાં હતાં તે તેમણે છોડયાં નહિ, પણ તેઓ તે પાપમાં જ ચાલ્યા. સમરુનમાં અશેરાની મૂર્તિ પણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9879', '12', '13', '7', 'અરામીઓએ યહોઆહાઝ પાસે પચાસ ઘોડેસવાર, દસ રથો તથા દસ હજાર સૈનિકો સિવાય બીજું કંઈ રહેવા દીધું નહિ. કેમ કે અરામના રાજાએ તેઓનો નાશ કરીને ખળીના ભૂસા જેવા કરી નાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9880', '12', '13', '8', '¶ યહોઆહાઝના બીજાં કાર્યો અને જે બધું તેણે કર્યું તે, તેનું પરાક્રમ, તે બધું ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9881', '12', '13', '9', 'પછી યહોઆહાઝ તેના પિતૃઓ સાથે ઊંઘી ગયો, તેઓએ તેને સમરુનમાં દફ્નાવ્યો. પછી તેના દીકરા યોઆશે તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9882', '12', '13', '10', '¶ યહૂદિયાના રાજા યોઆશના કારકિર્દીને સાડત્રીસમાં વર્ષે, યહોઆહાઝનો દીકરો યોઆશ સમરુનમા ઇઝરાયલ પર રાજ કરવા લાગ્યો, તેણે સોળ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9883', '12', '13', '11', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. નબાટના પુત્ર યરોબામનાં પાપો જે વડે તેણે ઇઝરાયલ પાસે પાપ કરાવ્યું હતું, તે તેણે છોડ્યું નહિ પણ તે તેમાં રચ્યોપચ્યો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9884', '12', '13', '12', '¶ યોઆશનાં બાકીનાં કાર્યો, જે સર્વ તેણે કર્યું તે, યહૂદિયાના રાજા અમાસ્યા સામે યુદ્ધ કરીને તેણે જે પરાક્રમ બતાવ્યું, તે બધું ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9885', '12', '13', '13', 'યોઆશ પોતાના પિતૃઓની સાથે ઊંઘી ગયો, પછી યરોબામ તેના રાજયાસન પર બેઠો. યોઆશને સમરુનમાં ઇઝરાયલના રાજાઓ સાથે દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9886', '12', '13', '14', '¶ જ્યારે એલિશા મરણપથારીએ પડ્યો હતો. ત્યારે ઇઝરાયલના રાજા યોઆશે તેની પાસે આવીને રડીને કહ્યું, “હે મારા પિતા! મારા પિતા! જો ઇઝરાયલના રથો તથા તેઓના ઘોડેસવારો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9887', '12', '13', '15', 'એલિશાએ તેને કહ્યું, “ધનુષ્ય લે. થોડાં તીર ઉઠાવ,” તેથી યોઆશે ધનુષ્ય અને થોડાં તીર ઉઠાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9888', '12', '13', '16', 'પછી એલિશાએ ઇઝરાયલના રાજાને કહ્યું, “તારો હાથ ધનુષ્ય પર મૂક.” એટલે તેણે પોતાનો હાથ તેના પર મૂક્યો. પછી એલિશાએ પોતાનો હાથ રાજાના હાથ પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9889', '12', '13', '17', '¶ એલિશાએ કહ્યું, “પૂર્વ તરફની બારી ઉઘાડ.” તેથી તેણે તે બારી ઉઘાડી. પછી એલિશાએ કહ્યું, “તીર ચલાવ!” તેણે તીર છોડ્યું. એલિશાએ કહ્યું, “આ યહોવાહના વિજયનું તીર, અરામ પરના વિજયનું તીર હતું. કેમ કે તું અરામીઓને અફેકમાં મારીને તેમનો નાશ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9890', '12', '13', '18', 'ત્યારે એલિશાએ કહ્યું, “હવે બીજાં તીર લે,” એટલે યોઆશે તે લીધાં. એલિશાએ ઇઝરાયલના રાજાને કહ્યું, “તેનાથી જમીન પર માર.” રાજાએ ત્રણ વાર જમીન પર માર્યું પછી તે અટકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9891', '12', '13', '19', 'પણ ઈશ્વરભક્તે ગુસ્સે થઈને કહ્યું, “તારે જમીન પર પાંચ થી છ વાર તીર મારવાં જોઈએ. જો તેં એમ કર્યું હોત તો અરામીઓનો સંપૂર્ણ નાશ થઈ જાય ત્યાં સુધી તેઓ પર તું હુમલો કરત, પણ હવે તું અરામ પર ફક્ત ત્રણ જ વાર હુમલો કરી શકશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9892', '12', '13', '20', '¶ ત્યાર બાદ એલિશાનું મરણ થયું અને તેઓએ તેને દફ્નાવ્યો. હવે વર્ષ શરૂ થતાં મોઆબીઓની ટોળીઓ દેશ પર આક્રમણ કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9893', '12', '13', '21', 'તેઓ એક માણસને દફનાવતા હતા, ત્યારે તેઓએ મોઆબીઓની ટોળી આવતી જોઈને તે મૃતદેહને એલિશાની કબરમાં ફેંકી દીધો. તે માણસનો મૃતદેહ એલિશાનાં હાડકાંને અડકતાંની સાથે જ તે સજીવન થયો. અને ઊઠીને પોતાના પગ પર ઊભો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9894', '12', '13', '22', '¶ યહોઆહાઝના સર્વ દિવસોમાં અરામના રાજા હઝાએલે ઇઝરાયલ પર જુલમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9895', '12', '13', '23', 'પણ યહોવાહે ઇબ્રાહિમ, ઇસહાક અને યાકૂબ સાથે કરેલા કરારને લીધે તેઓના પર દયા રાખી, કૃપા કરી અને તેઓની કાળજી રાખી. માટે યહોવાહે તેઓનો નાશ કર્યો નહિ અને પોતાની હજૂરમાંથી દૂર કર્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9896', '12', '13', '24', '¶ અરામનો રાજા હઝાએલ મરણ પામ્યો અને તેના દીકરા બેન-હદાદે તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9897', '12', '13', '25', 'જે નગરો હઝાએલના દીકરા બેન-હદાદે યુદ્ધ કરીને યોઆશના પિતા યહોઆહાઝ પાસેથી જીતી લીધાં હતા. તે યોઆશે તેના હાથમાંથી પાછાં જીતી લીધાં. ઇઝરાયલનાં એ નગરો પાછાં જીતી લેતાં યોઆશે તેને ત્રણ વાર હરાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9898', '12', '14', '1', '¶ ઇઝરાયલના રાજા યોઆહાઝના દીકરા યોઆશના શાસનકાળના બીજા વર્ષે યહૂદિયાના રાજા યોઆશનો દીકરો અમાસ્યા રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9899', '12', '14', '2', 'તે રાજ કરવા લાગ્યો ત્યારે તે પચીસ વર્ષનો હતો, તેણે યરુશાલેમમાં ઓગણત્રીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ યહોઆદ્દીન હતું. તે યરુશાલેમની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9900', '12', '14', '3', 'અમાસ્યાએ યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું, તો પણ તેનાં કૃત્યો તેના પૂર્વ દાઉદની જેવા ન હતાં. તેણે તેના પિતા યોઆશે જે કર્યું હતું તેવું જ બધું જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9901', '12', '14', '4', '¶ તો પણ ઉચ્ચસ્થાનો દૂર કરાયા ન હતાં. લોકો હજુ પણ ઉચ્ચસ્થાનોમાં યજ્ઞો કરતા અને ધૂપ બાળતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9902', '12', '14', '5', 'એવું બન્યું કે, જેવું તેનું રાજય સ્થાપ્યું કે, તરત જ તેણે પોતાના પિતાનું ખૂન કરનારા ચાકરોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9903', '12', '14', '6', '¶ પણ મૂસાના નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે, મારી નાખનારાઓના દીકરાઓને તેણે મારી નાખ્યા નહિ. યહોવાહે આજ્ઞા કરી હતી, “સંતાનોને લીધે પિતાઓ માર્યાં જાય નહિ, તેમ જ પિતાઓને લીધે સંતાનો માર્યાં જાય નહિ. પણ દરેક વ્યક્તિ પોતાના પાપને લીધે જ માર્યો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9904', '12', '14', '7', 'તેણે દસ હજાર અદોમીઓને મીઠાની ખીણમાં મારી નાખ્યા; વળી તેણે સેલા નગરને પણ યુદ્ધ કરીને કબજે કરી લીધું અને તેનું નામ યોક્તએલ પાડયું, જે આજે પણ તે જ નામથી ઓળખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9905', '12', '14', '8', '¶ પછી અમાસ્યાએ ઇઝરાયલના રાજા યેહૂના દીકરા યહોઆહાઝના દીકરા યોઆશ પાસે સંદેશાવાહક મોકલીને કહાવ્યું, “આવો, આપણે યુદ્ધમાં સામ સામે લડીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9906', '12', '14', '9', 'પણ ઇઝરાયલના રાજા યોઆશે યહૂદિયાના રાજા અમાસ્યા પાસે વળતો સંદેશાવાહક મોકલીને કહાવ્યું, “લબાનોનના એક કાંટાળા છોડવાએ લબાનોનના દેવદાર વૃક્ષને પાસે સંદેશો મોકલીને કહાવ્યું કે, “મારા દીકરા સાથે તારી દીકરીને પરણાવ,’ પણ એટલામાં લબાનોનનું એક જંગલી પશુ ત્યાં થઈને પ્રસાર હતું તેણે તે કાંટાળા છોડવાને કચડી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9907', '12', '14', '10', 'સાચે જ તેં અદોમનો નાશ કર્યો છે માટે તને તેનો ખૂબ જ ગર્વ છે. તારી જીતનો ઘમંડ તારી પાસે રાખ અને તારા ઘરમાં જ બેસી રહે, કેમ કે, શા માટે તું તારા કારણે પોતાના અને યહૂદિયા એમ બંન્ને પર મુસીબત લાવીને બન્ને નાશ પામો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9908', '12', '14', '11', '¶ પણ અમાસ્યાએ સાંભળ્યું નહિ. તેથી ઇઝરાયલના રાજા યોઆશે યુદ્ધ કર્યું, તે અને યહૂદિયાનો રાજા અમાસ્યા યહૂદિયામાં આવેલા બેથ-શેમેશ આગળ એકબીજાને સામ સામે મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9909', '12', '14', '12', 'યહૂદિયાના લોકો ઇઝરાયલથી હારી ગયા અને દરેક માણસ પોત પોતાના ઘરે નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9910', '12', '14', '13', '¶ ઇઝરાયલના રાજા યોઆશે, અહાઝયાહના દીકરા યોઆશના દીકરા યહૂદિયાના રાજા અમાસ્યાને બેથ-શેમેશમાં પકડ્યો. તે યરુશાલેમ આવ્યો અને એફ્રાઇમના દરવાજાથી ખૂણાના દરવાજા સુધી ચારસો હાથ જેટલો લાંબો યરુશાલેમનો કોટ તોડી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9911', '12', '14', '14', 'તે બધું સોનું, ચાંદી, યહોવાહના સભાસ્થાનમાંથી મળેલી બધી વસ્તુઓ, રાજાના મહેલમાંથી મળેલી કિંમતી વસ્તુઓ ને તથા જામીનોને પણ લઈને સમરુન પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9912', '12', '14', '15', '¶ યોઆશના બાકીનાં કાર્યો, જે બધું તેણે કર્યું તે, તેનું પરાક્રમ, યહૂદિયાના રાજા અમાસ્યા સાથે તેણે જે યુદ્ધ કર્યું તે બધું ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9913', '12', '14', '16', 'પછી યોઆશ પોતાના પિતૃઓની સાથે ઊંઘી ગયો અને તેને ઇઝરાયલના રાજાઓ સાથે સમરુનમાં દફનાવવામાં આવ્યો, તેના પછી તેનો દીકરો યરોબામ તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9914', '12', '14', '17', '¶ ઇઝરાયલના રાજા યહોઆહાઝના દીકરા યોઆશના મરણ પછી યહૂદિયાના રાજા યોઆશનો દીકરો અમાસ્યા પંદર વર્ષ સુધી જીવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9915', '12', '14', '18', 'અમાસ્યાના બાકીનાં કાર્યો, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9916', '12', '14', '19', 'તેઓએ યરુશાલેમમાં અમાસ્યાની વિરુદ્ધ ષડયંત્ર રચ્યું તેથી તે લાખીશ ભાગી ગયો. પણ તેઓએ લાખીશમાં તેની પાછળ માણસો મોકલીને તેને ત્યાં મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9917', '12', '14', '20', '¶ તેઓ તેને ઘોડા પર નાખીને લાવ્યા અને દાઉદનગરમાં તેના પિતૃઓની સાથે દફ્નાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9918', '12', '14', '21', 'યહૂદિયાના બધા લોકોએ અઝાર્યા જે સોળ વર્ષનો હતો તેને લઈને તેના પિતા અમાસ્યાની જગ્યાએ રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9919', '12', '14', '22', 'અમાસ્યા રાજા પોતાના પિતૃઓની સાથે ઊંઘી ગયો પછી, અઝાર્યાએ એલાથનો જીર્ણોધ્ધાર કરીને યહૂદિયાને પાછું સોંપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9920', '12', '14', '23', '¶ યહૂદિયાના રાજા યોઆશના દીકરા અમાસ્યાના પંદરમા વર્ષે ઇઝરાયલના રાજા યોઆશના દીકરા યરોબામે સમરુનમાં રાજ કર્યું. તેણે એકતાળીસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9921', '12', '14', '24', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. નબાટના દીકરા યરોબામનાં સર્વ પાપો કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યા તે તેણે છોડ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9922', '12', '14', '25', 'ઇઝરાયલના ઈશ્વર યહોવાહ પોતાના સેવક ગાથ-હેફેરના અમિત્તાયના દીકરા પ્રબોધક યૂના મારફતે જે વચનો બોલ્યા હતા, તે પ્રમાણે યરોબામે હમાથના ઘાટથી તે અરાબાના સમુદ્ર સુધી ઇઝરાયલની સરહદ પાછી મેળવી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9923', '12', '14', '26', '¶ કેમ કે, યહોવાહે ઇઝરાયલનું દુઃખ જોયું હતું, એ દુઃખ દરેકને માટે એટલે બંદીવાન અને સ્વતંત્ર વ્યક્તિને માટે ઘણું ભારે હતું.ત્યાં ઇઝરાયલને છોડાવનાર કોઈ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9924', '12', '14', '27', 'માટે યહોવાહે કહ્યું કે તે ઇઝરાયલનું નામ આકાશ નીચેથી ભૂંસી નાખશે નહિ; પણ તેમણે યોઆશના દીકરા યરોબામના દ્વારા તેઓને બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9925', '12', '14', '28', '¶ હવે યરોબામનાં બાકીનાં કાર્યો, જે સર્વ તેણે કર્યું તે, તેનું પરાક્રમ અને કેવી રીતે તેણે દમસ્કસ તથા હમાથ જે યહૂદિયાના હતાં તેની સામે યુદ્ધ કરીને ઇઝરાયલને માટે પાછા મેળવ્યાં તે સર્વ ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9926', '12', '14', '29', 'પછી યરોબામ પોતાના પિતૃઓ એટલે ઇઝરાયલના રાજાઓ સાથે ઊંઘી ગયો.તેનો દીકરો ઝખાર્યા તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9927', '12', '15', '1', '¶ ઇઝરાયલના રાજા યરોબામના શાસનકાળના સત્તાવીસમા વર્ષે યહૂદિયાના રાજા અમાસ્યાનો દીકરો અઝાર્યા રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9928', '12', '15', '2', 'અઝાર્યા રાજ કરવા લાગ્યો ત્યારે તે સોળ વર્ષનો હતો. તેણે બાવન વર્ષ સુધી યરુશાલેમમાં રાજ કર્યું, તેની માતાનું નામ યકોલ્યા હતું, તે યરુશાલેમની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9929', '12', '15', '3', 'તેણે પોતાના પિતા અમાસ્યાએ જેમ કર્યું હતું, તેમ યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9930', '12', '15', '4', '¶ તોપણ ઉચ્ચસ્થાનો દૂર કરવામાં આવ્યાં નહિ. લોકો હજી ત્યાં યજ્ઞો કરતા અને ધૂપ બાળતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9931', '12', '15', '5', 'યહોવાહ રાજા પર દુઃખ લાવ્યા, તે તેના મરણના દિવસ સુધી કુષ્ઠ રોગી રહ્યો અને અલગ ઘરમાં રહ્યો. રાજાનો દીકરો યોથામ, ઘરનો ઉપરી થઈને દેશના લોકો પર શાસન કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9932', '12', '15', '6', '¶ હવે અઝાર્યાનાં બાકીનાં કાર્યો, તેણે જે કર્યું તે સર્વ, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9933', '12', '15', '7', 'અઝાર્યા પોતાના પિતૃઓની સાથે ઊંઘી ગયો. તેઓએ તેને તેના પિતૃઓની સાથે દાઉદનગરમાં દફ્નાવ્યો. તેની જગ્યાએ તેનો દીકરો યોથામ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9934', '12', '15', '8', '¶ યહૂદિયાના રાજા અઝાર્યાના આડત્રીસમા વર્ષે યરોબામના દીકરા ઝખાર્યાએ સમરુનમાં ઇઝરાયલ પર છ મહિના સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9935', '12', '15', '9', 'તેણે તેના પિતૃઓની જેમ યહોવાહની દ્રષ્ટિમાં ખોટું હતું તે કર્યું. તેણે નબાટના દીકરા યરોબામનાં પાપ કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યો હતો તે કરવાનું બંધ રાખ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9936', '12', '15', '10', '¶ યાબેશના દીકરા શાલ્લૂમે તેની વિરુદ્ધ ષડયંત્ર રચ્યું, લોકોની આગળ તેના પર હુમલો કરીને તેને મારી નાખ્યો. પછી તેની જગ્યાએ તે રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9937', '12', '15', '11', 'ઝખાર્યાનાં બાકીના કાર્યો ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9938', '12', '15', '12', 'આ યહોવાહનું વચન જે તેમણે યેહૂને કહ્યું હતું, “ચાર પેઢી સુધી તારા વંશજો ઇઝરાયલના સિંહાસન પર બેસશે.” અને તે પ્રમાણે થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9939', '12', '15', '13', '¶ યાબેશનો દીકરો શાલ્લૂમ યહૂદિયાના રાજા ઉઝિયા ઓગણચાલીસમા વર્ષે રાજ કરવા લાગ્યો, તેણે સમરુનમાં એક મહિના સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9940', '12', '15', '14', 'ત્યાર બાદ ગાદીનો દીકરો મનાહેમ તિર્સાથી હુમલો કરીને સમરુનમાં આવ્યો. સમરુનમાં તેણે યાબેશના દીકરા શાલ્લૂમ પર હુમલો કરીને તેને મારી નાખ્યો. તેને મારી નાખીને તે તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9941', '12', '15', '15', '¶ શાલ્લૂમનાં બાકીનાં કૃત્યો, તેણે જે ષડયંત્ર કર્યું તે ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9942', '12', '15', '16', 'તે સમયે મનાહેમે તિફસા પર અને જેઓ ત્યાં હતા તે બધાં પર અને તિર્સાની આસપાસની સરહદોને ઘેરીને તેના પર હુમલો કર્યો અને તેઓને માર્યા. કેમ કે, તેઓએ તેને માટે નગરનો દરવાજો ઉઘાડ્યો નહિ.તેણે હુમલો કરીને લૂંટ ચલાવી. નગરની સર્વ ગર્ભવતી સ્રીઓને ક્રુરતાપૂર્વક ચીરી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9943', '12', '15', '17', '¶ યહૂદિયાના રાજા અઝાર્યાના શાસનકાળના ઓગણચાલીસમા વર્ષે ગાદીના દીકરા મનાહેમે ઇઝરાયલ પર રાજ કર્યું, તેણે સમરુનમાં દસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9944', '12', '15', '18', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. તેણે નબાટના દીકરા યરોબામનાં પાપો કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યો. તે બધું તેણે પોતાના જીવન પર્યંત ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9945', '12', '15', '19', '¶ આશ્શૂરના રાજા પૂલે દેશ પર આક્રમણ કર્યુ. મનાહેમે પોતાના હાથમાં ઇઝરાયલનું રાજ મજબૂત કરવા માટે પૂલને પોતાના પક્ષનો કરી લેવા તેને એક હજાર તાલંત ચાંદી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9946', '12', '15', '20', 'મનાહેમે આશ્શૂરના રાજા પૂલને ચાંદી આપવા માટે ઇઝરાયલ પાસેથી, એટલે દરેક ધનવાન માણસ પાસેથી પચાસ શેકેલ ચાંદી જબરદસ્તીથી પડાવી. તેથી આશ્શૂરનો રાજા ત્યાંથી પાછો ફર્યો અને તે દેશમાં રહ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9947', '12', '15', '21', '¶ મનાહેમનાં બાકીનાં કાર્યો, તેણે જે બધું કર્યું તે, ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9948', '12', '15', '22', 'મનાહેમ તેના પિતૃઓની સાથે ઊંઘી ગયો, તેની જગ્યાએ તેનો દીકરો પકાહ્યા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9949', '12', '15', '23', '¶ યહૂદિયાના રાજા અઝાર્યાના કારકિર્દીને પચાસમા વર્ષે મનાહેમનો દીકરો પકાહ્યા સમરુનમાં ઇઝરાયલ પર રાજ કરવા લાગ્યો, તેણે બે વર્ષ સુધી રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9950', '12', '15', '24', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. તેણે નબાટના દીકરા યરોબામનાં પાપો કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યો હતો. એવા કામ છોડ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9951', '12', '15', '25', '¶ તેના સરદાર રમાલ્યાના દીકરા પેકાહે પકાહ્યા સામે ષડયંત્ર કર્યું; તેને સમરુનના રાજમહેલના કિલ્લામાં આર્ગોબ અને આર્યેહ સાથે મારી નાખ્યો. તેની સાથે ગિલ્યાદીઓમાંના પચાસ માણસો હતા. પેકાહે તેને મારી નાખીને તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9952', '12', '15', '26', 'પકાહ્યાનાં બાકીનાં કૃત્યો, તેણે જે બધું કર્યું તે, ઇઝરાયલના રાજાઓના કાળવૃત્તાંત પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9953', '12', '15', '27', '¶ યહૂદિયાના રાજા અઝાર્યાના કારકિર્દીને બાવનમાં વર્ષે રમાલ્યાના દીકરા પેકાહે સમરુનમાં ઇઝરાયલ પર રાજ કર્યું, તેણે વીસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9954', '12', '15', '28', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું. નબાટના દીકરા યરોબામનાં પાપો કે જે વડે તેણે ઇઝરાયલ પાસે દુરાચાર કરાવ્યા, એવું બધું કરવાનું તેણે ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9955', '12', '15', '29', '¶ ઇઝરાયલના રાજા પેકાહના દિવસોમાં આશ્શૂરનો રાજા તિગ્લાથ-પિલેસેરથી ચઢી આવ્યો. તેણે ઇયોન, આબેલ-બેથ-માઅખાહ, યાનોઆ, કેદેશ, હાસોર, ગિલ્યાદ, ગાલીલ તથા નફતાલીના આખા પ્રદેશનો કબજો કરી લીધો. ત્યાંના લોકોને તે પકડીને આશ્શૂર લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9956', '12', '15', '30', 'એલાના દીકરા હોશિયાએ રમાલ્યાના દીકરા પેકાહ વિરુદ્ધ ષડયંત્ર રચ્યું. તેના પર હુમલો કરીને તેને મારી નાખ્યો. ઉઝિયાના દીકરા યોથામના વીસમા વર્ષે તેની જગ્યાએ તે રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9957', '12', '15', '31', 'પેકાહનાં બાકીના કૃત્યો, તેણે જે કર્યું તે બધું, ઇઝરાયલના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9958', '12', '15', '32', '¶ ઇઝરાયલના રાજા રમાલ્યાના દીકરા પેકાહના કારકિર્દીને બીજા વર્ષે યહૂદિયાના રાજા ઉઝિયાનો દીકરો યોથામ રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9959', '12', '15', '33', 'તે રાજ કરવા લાગ્યો ત્યારે તે પચીસ વર્ષનો હતો, તેણે યરુશાલેમમાં સોળ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ યરુશા હતું; તે સાદોકની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9960', '12', '15', '34', '¶ યોથામે યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું. પોતાના પિતા ઉઝિયાએ કર્યું હતું તે પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9961', '12', '15', '35', 'પણ ઉચ્ચસ્થાનો હજી દૂર કરવામાં આવ્યાં ન હતાં. લોકો હજી ત્યાં યજ્ઞો કરતા અને ધૂપ બાળતા હતા. યહોવાહના સભાસ્થાનનો ઉપરનો દરવાજો યોથામે બાંધ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9962', '12', '15', '36', 'યોથામનાં બાકીનાં કાર્યો, તેણે જે સર્વ કર્યું તે, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9963', '12', '15', '37', '¶ તે દિવસોમાં યહોવાહે અરામના રાજા રસીનને તથા રમાલ્યાના દીકરા પેકાહને યહૂદિયા પર ચઢાઈ કરવા મોકલવા માંડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9964', '12', '15', '38', 'પછી યોથામ પોતાના પિતૃઓની સાથે ઊંઘી ગયો અને તેને તેના પિતૃ દાઉદના નગરમાં તેના પિતૃઓની સાથે દફનાવવામાં આવ્યો. પછી તેનો દીકરો આહાઝ તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9965', '12', '16', '1', '¶ રમાલ્યાના દીકરા પેકાહના કારકિર્દીને સત્તરમા વર્ષે યહૂદિયાના રાજા યોથામનો દીકરો આહાઝ રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9966', '12', '16', '2', 'આહાઝ રાજ કરવા લાગ્યો ત્યારે તે વીસ વર્ષનો હતો, તેણે યરુશાલેમમાં સોળ વર્ષ સુધી રાજ કર્યુ. તેના પિતૃ દાઉદે જેમ યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું, તે પ્રમાણે તેણે કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9967', '12', '16', '3', '¶ પણ, તે ઇઝરાયલના રાજાઓને માર્ગે ચાલ્યો, જે પ્રજાને યહોવાહે ઇઝરાયલી લોકો આગળથી હાંકી કાઢી હતી તેમનાં ધિક્કારપાત્ર કાર્યો પ્રમાણે તેણે પોતાના દીકરાને દહનીયાપર્ણની જેમ અગ્નિમાં થઈને ચલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9968', '12', '16', '4', 'તે ઉચ્ચસ્થાનો, પર્વતો અને દરેક લીલાં વૃક્ષ નીચે યજ્ઞો કરતો અને ધૂપ બાળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9969', '12', '16', '5', '¶ આ સમયે અરામના રાજા રસીને અને ઇઝરાયલના રાજા રમાલ્યાના દીકરા પેકાહે યરુશાલેમ પર ચઢાઈ કરી.તેઓએ આહાઝને ઘેરી લીધો પણ તેને જીતી શકયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9970', '12', '16', '6', 'તે જ સમયે, અરામના રાજા રસીને એલાથને પાછું અરામના કબજામાં લીધું, તેણે એલાથમાંથી યહૂદીઓને કાઢી મૂક્યા. અરામીઓ એલાથમાં આવીને ત્યાં વસ્યા, આજ સુધી તેઓ ત્યાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9971', '12', '16', '7', '¶ પછી આહાઝે આશ્શૂરના રાજા તિગ્લાથ-પિલેસેરને સંદેશાવાહકો મોકલીને કહાવ્યું, “હું તારો ચાકર તથા તારો દીકરો છું. આવીને મને ઇઝરાયલના રાજા અને અરામના રાજાના હાથમાંથી છોડાવ, તેઓએ મારા પર હુમલો કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9972', '12', '16', '8', 'પછી આહાઝે યહોવાહના ઘરમાં અને રાજમહેલના ભંડારોમાં જે સોનું તથા ચાંદી મળી આવ્યાં તે લઈને આશ્શૂરના રાજાને ભેટ તરીકે મોકલી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9973', '12', '16', '9', 'આશ્શૂરના રાજાએ તેનું સાંભળ્યું અને દમસ્કસ પર ચઢાઈ કરીને તે કબજે કર્યું, ત્યાંના લોકોને બંદીવાન કરી પકડીને કીર લઈ ગયો. તેણે અરામના રાજા રસીનને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9974', '12', '16', '10', '¶ આહાઝ રાજા આશ્શૂરના રાજા તિગ્લાથ-પિલેસેરને મળવા દમસ્કસ ગયો. તેણે દમસ્કસની વેદી જોઈ. પછી તેણે તે વેદીનો ઘાટ, નમૂનો તથા બધી કારીગરીનો ઉતાર કરીને ઉરિયા યાજક પર મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9975', '12', '16', '11', 'પછી દમસ્કસથી આહાઝે જે રૂપરેખા મોકલી હતી તે પ્રમાણે યાજક ઉરિયાએ વેદી બાંધી. આહાઝ રાજા દમસ્કસથી પાછો ફર્યો ત્યાં સુધીમાં તેણે તે કામ પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9976', '12', '16', '12', 'રાજા દમસ્કસથી આવ્યો, ત્યારે તેણે તે વેદી જોઈ, રાજાએ વેદી પાસે આવીને તે પર અર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9977', '12', '16', '13', '¶ તેણે વેદી પર પોતાના દહનીયાર્પણ તથા ખાદ્યાર્પણ ચઢાવ્યાં, પોતાનું પેયાર્પણ રેડ્યું અને પોતાના શાંત્યર્પણનું રક્ત તે વેદી પર છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9978', '12', '16', '14', 'યહોવાહની આગળ જે પિત્તળની વેદી હતી તેને સભાસ્થાનની આગળથી એટલે યહોવાહના સભાસ્થાનની અને પોતાની વેદીની વચ્ચેથી લાવીને તેણે તે પોતાની વેદીની ઉત્તર તરફ મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9979', '12', '16', '15', '¶ પછી આહાઝ રાજાએ યાજક ઉરિયાને આજ્ઞા કરી, “મોટી વેદી પર સવારના દહનીયાર્પણનું, સાંજના ખાદ્યાર્પણનું, રાજાના દહનીયાર્પણનું અને તેના ખાદ્યાર્પણનું, તેમ જ દેશનાં બધાં લોકોનું દહનીયાર્પણ, ખાદ્યાર્પણ તથા તેમના પેયાર્પણો જ ચઢાવવાં. દહનીયાર્પણનું બધું રક્ત તથા યજ્ઞનું બધું રક્ત તેની પર જ છાંટવું. પણ પિત્તળની વેદી યહોવાહની સલાહ પૂછવા ફક્ત મારા માટે જ રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9980', '12', '16', '16', 'યાજક ઉરિયાએ આહાઝ રાજાના કહ્યા પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9981', '12', '16', '17', '¶ આહાઝ રાજાએ જળગાડીઓની તકતીઓ કાપી નાખી, તેમાંથી કૂંડીઓ લઈ લીધી, હોજને પિત્તળના બળદો પરથી ઉતારીને પથ્થરના ઓટલા પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9982', '12', '16', '18', 'વિશ્રામવારને માટે જે ઢંકાયેલો રસ્તો સભાસ્થાનની અંદર તેઓએ બાંધેલો હતો તે, રાજાને પ્રવેશ કરવાનો જે માર્ગ બહારની બાજુએ હતો તે, તેણે આશ્શૂરના રાજાને લીધે ફેરવીને યહોવાહના સભાસ્થાન તરફ વાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9983', '12', '16', '19', '¶ આહાઝનાં બાકીનાં કૃત્યો, તેણે જે કર્યું તે બધું, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('9984', '12', '16', '20', 'આહાઝ તેના પિતૃઓની સાથે ઊંઘી ગયો, તેને દાઉદનગરમાં તેના પિતૃઓની સાથે દફ્નાવ્યો. તેની જગ્યાએ તેનો દીકરો હિઝકિયા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9985', '12', '17', '1', '¶ યહૂદિયાના રાજા આહાઝના કારકિર્દીને બારમા વર્ષે એલાનો દીકરો હોશિયા સમરુનમાં ઇઝરાયલ પર રાજ કરવા લાગ્યો. તેણે નવ વર્ષ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9986', '12', '17', '2', 'તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું, તોપણ તેની પહેલાં થઈ ગયેલા ઇઝરાયલના રાજાઓ જેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9987', '12', '17', '3', 'આશ્શૂરના રાજા શાલ્માનેસેરે તેના પર હુમલો કર્યો, હોશિયા તેનો ચાકર બનીને તેને ખંડણી આપવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9988', '12', '17', '4', '¶ પણ આશ્શૂરના રાજાને પોતાની વિરુદ્ધ હોશિયાનું ષડયંત્ર સમજાયું, કેમ કે, તેણે મિસરના સો નામના રાજાની પાસે સંદેશાવાહકો મોકલ્યા હતા. દર વર્ષની જેમ હોશિયાએ આશ્શૂરના રાજાને ખંડણી ભરી ન હતી. તેથી આશ્શૂરના રાજાએ તેને કેદ કરીને બંદીખાનામાં નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9989', '12', '17', '5', 'પછી આશ્શૂરનો રાજા આખા દેશ પર ચઢી આવ્યો, સમરુન સુધી આવીને ત્રણ વર્ષ સુધી તેને ઘેરો ઘાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9990', '12', '17', '6', 'હોશિયાને કારકિર્દીને નવમે વર્ષે આશ્શૂરના રાજાએ સમરુન જીતી લીધું, તે આશ્શૂરમાં ઇઝરાયલીઓને લઈ આવ્યો. તેણે તેમને હલાહમાં, ગોઝાન નદી પર આવેલા હાબોરમાં તથા માદીઓના નગરમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9991', '12', '17', '7', '¶ આમ થવાનું કારણ એ હતું કે, ઇઝરાયલના લોકોએ તેઓને મિસરના રાજા ફારુનના હાથ નીચેથી છોડાવી મિસર દેશમાંથી બહાર કાઢી લાવનાર પોતાના ઈશ્વર યહોવાહ વિરુદ્ધ પાપ કર્યું હતું. લોકોએ બીજા દેવોની સેવા કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9992', '12', '17', '8', 'અને જે પ્રજાઓને યહોવાહે કાઢી મૂકી હતી તે પ્રજાઓના વિધિઓ પ્રમાણે તથા ઇઝરાયલના રાજાઓએ કરેલા વિધિઓ પ્રમાણે તેઓ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9993', '12', '17', '9', '¶ ઇઝરાયલી લોકોએ ઈશ્વર યહોવાહની વિરુદ્ધ જે સારા ન હતાં તેવાં કામ ગુપ્ત રીતે કર્યાં. તેઓએ પોતાનાં બધાં નગરોમાં, ચોકીદારોના કિલ્લાથી તે કોટવાળા નગર સુધી ઉચ્ચસ્થાનો બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9994', '12', '17', '10', 'તેઓએ દરેક ઉચ્ચસ્થાન પર અને લીલાં વૃક્ષ નીચે સ્તંભો અને અશેરીમ મૂર્તિઓ ઊભી કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9995', '12', '17', '11', '¶ યહોવાહે જે પ્રજાઓને તેની આગળથી કાઢી મૂકી હતી, તે લોકોની જેમ ત્યાં તેઓ બધાં ઉચ્ચસ્થાનો પર ધૂપ બાળતા હતા. ઇઝરાયલીઓ દુષ્ટ કામો કરીને યહોવાહને ગુસ્સે કરતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('9996', '12', '17', '12', 'તેઓ મૂર્તિઓની પૂજા કરતા હતા, જેના વિષે યહોવાહે તેઓને કહ્યું હતું, “તમારે આ કામ કરવું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9997', '12', '17', '13', '¶ તેમ છતાં યહોવાહે ઇઝરાયલને અને યહૂદિયાને દરેક પ્રબોધક અને દરેક દ્રષ્ટા દ્વારા જાહેર કર્યું હતું કે, “તમારા દુષ્ટ માર્ગોથી પાછા ફરો, જે નિયમશાસ્ત્ર મેં તમારા પિતૃઓને ફરમાવ્યું હતું, જે મેં મારા સેવક પ્રબોધકો દ્વારા તમારી પાસે મોકલ્યું હતું, તે પ્રમાણે મારી આજ્ઞાઓ તથા વિધિઓ તમે પાળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('9998', '12', '17', '14', '¶ પણ તેઓએ યહોવાહનું સાંભળ્યું નહિ; પણ તેઓના જે પિતૃઓ પોતાના ઈશ્વર પર ભરોસો રાખતા નહોતા, તેઓના જેવા તેઓ વધારે હઠીલા થઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('9999', '12', '17', '15', 'તેઓએ તેઓના પિતૃઓ સાથે કરેલા યહોવાહના વિધિઓ અને કરારનો, તેમ જ યહોવાહે તેઓને આપેલા સાક્ષ્યોનો ત્યાગ કર્યો હતો. તેઓ વ્યર્થ બાબતોની પાછળ ચાલીને નકામા થઈ ગયા. તેઓની આસપાસ રહેનાર પ્રજાઓ કે જેઓના વિષે યહોવાહે ફરમાવ્યું હતું કે તેઓનું અનુકરણ ન કરવું, પણ તેઓએ તેઓનું અનુકરણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10000', '12', '17', '16', '¶ તેઓએ પોતાના ઈશ્વર યહોવાહની આજ્ઞાઓનો ત્યાગ કર્યો. પોતાના માટે વાછરડાના આકારની ધાતુની બે મૂર્તિઓ બનાવી. તેઓએ અશેરાદેવીની મૂર્તિ બનાવી, આકાશના બધાં જ્યોતિમંડળની અને બઆલની પૂજા કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10001', '12', '17', '17', 'તેઓએ પોતાના દીકરા અને દીકરીઓનાં બલિદાન અગ્નિમાં દહનીયાપર્ણની માફક આપ્યાં હતાં. તેઓ શકુનવિદ્યા અને તંત્રમંત્રનો ઉપયોગ કરતા હતા. યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કરવા માટે પોતાને વેચીને યહોવાહને ગુસ્સે કર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10002', '12', '17', '18', 'તે માટે યહોવાહે અતિશય કોપાયમાન થઈને ઇઝરાયલને પોતાની દ્રષ્ટિ આગળથી દૂર કર્યા. ફક્ત યહૂદિયાના કુળ સિવાય બીજું કોઈ ત્યાં રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10003', '12', '17', '19', '¶ યહૂદિયાએ પણ પોતાના ઈશ્વર યહોવાહની આજ્ઞાઓ પાળી નહિ, પણ ઇઝરાયલના બનાવેલા વિધિઓ પ્રમાણે તેઓ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10004', '12', '17', '20', 'તેથી યહોવાહે ઇઝરાયલના બધા વંશજોનો ત્યાગ કર્યો, તેઓના પર દુઃખ લાવ્યા, તેઓને લૂંટારાઓના હાથમાં સોંપી દીધા અને તેમને પોતાની દ્રષ્ટિ આગળથી દૂર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10005', '12', '17', '21', '¶ જયારે યહોવાહે ઇઝરાયલીઓને દાઉદના કુળમાંથી વિભાજિત કરીને છૂટા પાડ્યા, ત્યારે તેઓએ નબાટના દીકરા યરોબામને રાજા બનાવ્યો. યરોબામે ઇઝરાયલ પાસે યહોવાહનો ત્યાગ કરાવીને મોટું પાપ કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10006', '12', '17', '22', 'ઇઝરાયલી લોકો યરોબામે જે બધાં પાપો કર્યાં હતાં તે પ્રમાણે ચાલ્યા. તેઓએ તે પાપો કરવાનું છોડ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10007', '12', '17', '23', 'માટે યહોવાહે તેઓના બધા સેવક પ્રબોધકો દ્વારા જે કહ્યું હતું તે પ્રમાણે ઇઝરાયલને પોતાની દ્રષ્ટિ આગળથી દૂર કર્યા. એમ ઇઝરાયલને તેઓના પોતાના દેશમાંથી આશ્શૂરમાં લઈ જવામાં આવ્યા, આજ સુધી તેઓ ત્યાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10008', '12', '17', '24', '¶ આશ્શૂરના રાજાએ બાબિલ, કુથા, આવ્વા, હમાથ તથા સફાર્વાઈમમાંથી લોકોને લાવીને ઇઝરાયલી લોકોની જગ્યાએ સમરુનનાં નગરોમાં વસાવ્યા. આથી તેઓએ સમરુનનો કબજો લીધો. અને તેઓ તેનાં નગરોમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10009', '12', '17', '25', 'ત્યાં તેઓના વસવાટની શરૂઆતમાં એવું બન્યું કે તેઓએ યહોવાહની આરાધના કરી ન હતી. તેથી યહોવાહે તેઓની મધ્યે સિંહ મોકલ્યા. સિંહોએ તેઓમાંના કેટલાકને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10010', '12', '17', '26', 'માટે તેઓએ આશ્શૂરના રાજાને કહેવડાવ્યું કે, “જે પ્રજાઓને લઈ જઈને તમે સમરુનના નગરોમાં વસાવી છે, તેઓ તે દેશના દેવના વિધિઓ જાણતા નથી. આથી તેઓએ તેઓની વચ્ચે સિંહો મોકલ્યા છે, જુઓ સિંહો લોકોને મારી નાખે છે, કેમ કે, એ લોકો તે દેશના દેવના વિધિઓ જાણતા ન હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10011', '12', '17', '27', '¶ ત્યારે આશ્શૂરના રાજાએ આજ્ઞા કરી કે, “જે યાજકો તમે ત્યાંથી લાવ્યા હતા તેઓમાંથી એકને ત્યાં લઈ જાઓ, જેથી તેઓ ત્યાં જઈને રહે અને તેઓને તે દેશના દેવની રીત શીખવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10012', '12', '17', '28', 'તેથી જે યાજકોને તેઓ સમરુનમાંથી લઈ આવ્યા હતા, તેઓમાંથી એક યાજક આવીને બેથેલમાં રહ્યો, તેણે તેઓને કેવી રીતે યહોવાહની આરાધના કરવી તે શીખવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10013', '12', '17', '29', '¶ દરેક પ્રજાના લોકોએ પોતપોતાના દેવો બનાવીને તેઓ જયાં રહેતા હતા તે નગરમાં, ત્યાં સમરુનીઓએ બનાવેલા ઉચ્ચસ્થાનોમાં તેઓને મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10014', '12', '17', '30', 'બાબિલના લોકોએ સુક્કોથ-બનોથ નામે મૂર્તિ બનાવી; કુથના લોકોએ નેર્ગાલ નામે મૂર્તિ બનાવી; હમાથના લોકોએ અશીમા નામે મૂર્તિ બનાવી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10015', '12', '17', '31', 'આવ્વીના લોકોએ નિબ્હાઝ અને તાંર્તાક નામે મૂર્તિ બનાવી, સફાર્વીઓએ પોતાના બાળકનું સફાર્વાઈમના દેવ આદ્રામ્મેલેખ અને અનામ્મેલેખની આગળ દહનીયાપર્ણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10016', '12', '17', '32', '¶ એમ તેઓ યહોવાહનું ભય રાખતા હતા, તેઓ પોતાનામાંથી ઉચ્ચસ્થાનોના યાજક નિયુકત કરતા, જે તેઓના માટે ઉચ્ચસ્થાનોના સભાસ્થાનોમાં યજ્ઞ કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10017', '12', '17', '33', 'તેઓ યહોવાહનું ભય રાખતા હતા અને જે દેશમાંથી તેઓને લઈ આવવામાં આવ્યા તેઓના વિધિ પ્રમાણે પોતાના દેવોની પણ પૂજા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10018', '12', '17', '34', '¶ આજ દિવસ સુધી તે લોકો આ જ રીત પ્રમાણે કરે છે. તેઓ યહોવાહનું ભય રાખતા નથી, કે તેઓ પોતાના વિધિઓ, હુકમો, નિયમ તથા આજ્ઞાઓ યહોવાહે યાકૂબના લોકોને આપ્યાં તે પ્રમાણે તેઓ વર્તતા નથી. જેનું નામ તેમણે ઇઝરાયલ પાડ્યું તે પ્રમાણે તેઓ વર્તતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10019', '12', '17', '35', 'યહોવાહે તેઓની સાથે કરાર કર્યો હતો અને તેઓને આજ્ઞા આપી હતી, “તમારે બીજા દેવોનો ડર રાખવો નહિ, તેઓને નમવું નહિ, તેમની પૂજા કરવી નહિ, તેમને યજ્ઞો કરવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10020', '12', '17', '36', '¶ પણ યહોવાહ કે જે તમને પોતાની મહાન શક્તિથી તથા લંબાવેલા હાથથી મિસર દેશમાંથી બહાર લાવ્યા, તેમનો જ ભય રાખવો, તેમને જ તમારે નમવું અને તેમને જ તમારે યજ્ઞ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10021', '12', '17', '37', 'જે વિધિઓ, કાનૂનો, નિયમ તથા આજ્ઞા યહોવાહે તમારે માટે લખ્યાં, તેનું તમારે સદાકાળ પાલન કરવું. તમે બીજા દેવોથી ડરશો નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10022', '12', '17', '38', 'મેં તમારી સાથે જે કરાર કર્યો છે તે તમારે ભૂલી જવો નહિ અને બીજા દેવોની પૂજા કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10023', '12', '17', '39', '¶ પણ તમારા યહોવાહ ઈશ્વરનો તમારે ભય રાખવો. તે તમને તમારા સર્વ શત્રુઓથી છોડાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10024', '12', '17', '40', 'પણ તેઓએ તે સાંભળ્યું નહિ, અને તેઓએ ભૂતકાળમાં જે કર્યું હતું તે કરવાનું ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10025', '12', '17', '41', 'આમ, તે લોકો યહોવાહનું ભય રાખતા અને પોતાની કોતરેલી મૂર્તિઓની પણ પૂજા કરતા હતા, તેઓનાં સંતાનો તેમ જ તેઓનાં સંતાનોનાં સંતાનો પણ, જેમ તેઓના પિતૃઓ કરતા હતા તેમ, આજ દિવસ સુધી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10026', '12', '18', '1', '¶ હવે ઇઝરાયલના રાજા એલાના દીકરા હોશિયાના કારકિર્દીને ત્રીજા વર્ષે યહૂદિયાના રાજા આહાઝનો દીકરો હિઝકિયા રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10027', '12', '18', '2', 'તે રાજ કરવા લાગ્યો ત્યારે તે પચીસ વર્ષનો હતો, તેણે યરુશાલેમમાં ઓગણત્રીસ વર્ષ સુધી રાજ કર્યુ. તેની માતાનું નામ અબિયા હતું અને તે ઝખાર્યાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10028', '12', '18', '3', 'તેણે પોતાના પિતૃ દાઉદે જે કર્યું હતું તેમ યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10029', '12', '18', '4', '¶ તેણે ઉચ્ચસ્થાનો કાઢી નાખ્યાં, સ્તંભો તોડી નાખ્યા અને અશેરાની મૂર્તિ કાપી નાખી. તેણે મૂસાએ બનાવેલા પિત્તળના સાપને તોડી ટુકડાં કરી નાખ્યા, કેમ કે, તે દિવસોમાં ઇઝરાયલ લોકો ધૂપ બાળતા હતા, તેથી તેનું નામ “નહુશ્તાન” પાડ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10030', '12', '18', '5', 'હિઝકિયા ઇઝરાયલના યહોવાહ ઈશ્વર પર ભરોસો રાખતો હતો, માટે તેની અગાઉ કે તેના પછી થયેલા યહૂદાના રાજાઓમાં તેના જેવો કોઈ થયો કે થવાનો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10031', '12', '18', '6', '¶ તે યહોવાહને વળગી રહ્યો. તેમનું અનુકરણ કરવાનું તેણે છોડ્યું નહિ પણ યહોવાહની આજ્ઞાઓ જે તેમણે મૂસાને આપી હતી તે તેણે પાળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10032', '12', '18', '7', 'તેથી યહોવાહ હિઝકિયાની સાથે રહ્યા અને જયાં જયાં તે ગયો ત્યાં ત્યાં તે સફળ થયો. તેણે આશ્શૂરના રાજા સામે બળવો કર્યો અને તેની તાબેદારી કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10033', '12', '18', '8', 'તેણે પલિસ્તીઓને ગાઝા તથા તેની સરહદની ચારેબાજુ સુધી, ચોકીદારોના કિલ્લાથી તે કોટવાળા નગર સુધી તેઓના પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10034', '12', '18', '9', '¶ હિઝકિયા રાજાના કારકિર્દીને ચોથા વર્ષે એટલે કે ઇઝરાયલના રાજા એલાના દીકરા હોશિયા રાજાના કારકિર્દીને સાતમા વર્ષે એમ થયું કે આશ્શૂરના રાજા શાલ્માનેસેરે સમરુન પર આક્રમણ કરીને તેને ઘેરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10035', '12', '18', '10', 'ત્રીજા વર્ષના અંતે તેઓએ તેને જીતી લીધું, એટલે કે હિઝકિયાના કારકિર્દીને છઠ્ઠા વર્ષે, જે ઇઝરાયલના રાજા હોશિયાના કારકિર્દીને નવમા વર્ષે સમરુનને કબજે કરવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10036', '12', '18', '11', '¶ આશ્શૂરનો રાજા ઇઝરાયલીઓને પકડીને આશ્શૂરમાં લઈ ગયો, તેઓને હલાહમાં, ગોઝાન નદી પર આવેલા હાબોરમાં અને માદીઓનાં નગરોમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10037', '12', '18', '12', 'કેમ કે, તેઓએ પોતાના ઈશ્વર યહોવાહની વાણી સાંભળી નહિ, પણ તેમના કરારનું એટલે યહોવાહના સેવક મૂસાએ જે બધી આજ્ઞાઓ આપી હતી તેની અવગણના કરી. તેઓએ તેનું સાંભળ્યું નહિ અને તે પ્રમાણે કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10038', '12', '18', '13', '¶ હિઝકિયા રાજાના કારકિર્દીને ચૌદમા વર્ષે આશ્શૂરના રાજા સાન્હેરીબે યહૂદિયાના બધાં કોટવાળા નગરો પર ચઢાઈ કરીને તેને કબજે કરી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10039', '12', '18', '14', 'માટે યહૂદિયાના રાજા હિઝકિયાએ લાખીશમાં આશ્શૂરના રાજાને સંદેશો મોકલીને કહાવ્યું કે, “મેં તને નારાજ કર્યો છે. હવે અહીંથી પાછો જા. તું જે શરતો મારી આગળ મૂકશે તેનો હું સ્વીકાર કરીશ.” આથી આશ્શૂરના રાજાએ યહૂદિયાના રાજા હિઝકિયાને ત્રણસો તાલંત ચાંદી અને ત્રીસ તાલંત સોનું આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10040', '12', '18', '15', 'માટે હિઝકિયાએ તેને યહોવાહના સભાસ્થાનમાંથી અને રાજમહેલના ભંડારમાંથી જે ચાંદી મળી આવી હતી તે બધી તેને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10041', '12', '18', '16', '¶ તે સમયે હિઝકિયાએ યહોવાહના સભાસ્થાનના બારણા પરથી અને પોતે મઢેલા સ્તંભો પરથી સોનું ઉખાડીને આશ્શૂરના રાજાને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10042', '12', '18', '17', 'પણ આશ્શૂરના રાજાએ લાખીશથી તાર્તાન, રાબ-સારીસ તથા રાબશાકેહને મોટા સૈન્ય સાથે હિઝકિયા રાજા પાસે યરુશાલેમમાં મોકલ્યા. તેઓ માર્ગે મુસાફરી કરીને યરુશાલેમ પહોંચ્યા. તેઓ યરુશાલેમ પહોંચીને ધોબીના ખેતરના માર્ગ પર આવેલા ઉપરના તળાવના ગરનાળા પાસે થોભ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10043', '12', '18', '18', 'તેઓએ હિઝકિયા રાજાને બોલાવ્યો, ત્યારે હિલ્કિયાનો દીકરો એલિયાકીમ જે ઘરનો ઉપરી હતો તે, નાણાં મંત્રી શેબ્ના તથા આસાફનો દીકરો યોઆહ જે ઇતિહાસકાર હતો, તેઓ તેઓને મળવા બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10044', '12', '18', '19', '¶ રાબશાકેહ તેઓને કહ્યું કે, હવે તમે હિઝકિયાને જઈને કહો કે, આશ્શૂરનો મહાન રાજા પૂછે છે કે, “તારો આત્મવિશ્વાસ શેનાથી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10045', '12', '18', '20', 'તું કહે છે, યુદ્ધને માટે સહયોગી મિત્રો અને પરાક્રમ અમારી પાસે છે તે તો માત્ર નકામી વાતો છે. કોના પર તું ભરોસો રાખે છે? કોણે તને મારી વિરુદ્ધ બંડ કરવાની હિંમત આપી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10046', '12', '18', '21', 'જો, તું આ બરુરુપી લાકડી જેવા મિસર પર ભરોસો રાખીને ચાલે છે, પણ જે કોઈ તેનો આધાર લે છે તેના હાથમાં પેસીને તે તેને વીંધી નાખશે. મિસરનો રાજા ફારુન તેના પર ભરોસો રાખનારની સાથે આવી જ રીતે વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10047', '12', '18', '22', '¶ પણ જો તમે એવું કહો કે, ‘અમે અમારા ઈશ્વર યહોવાહ પર ભરોસો રાખીએ છીએ,’ તે એ જ યહોવાહ નથી કે જેમના ઉચ્ચસ્થાનો અને વેદીઓ હિઝકિયા રાજાએ કાઢી નાખ્યાં છે અને યહૂદિયા અને યરુશાલેમને કહ્યું છે કે, ‘તમારે યરુશાલેમમાં આ વેદીની આગળ જ સેવા કરવી?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('10048', '12', '18', '23', 'તો હવે, કૃપા કરી મારા માલિક આશ્શૂરના રાજા સાથે તું સારી શરત કર. એટલે કે જો તું તેમના માટે સવારી કરનારા પૂરા પાડે તો હું તને બે હજાર ઘોડા આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10049', '12', '18', '24', '¶ જો તારાથી ન બની શકે તો તું રથો અને ઘોડેસવારોના માટે મિસર પર ભરોસો રાખીને મારા માલિકના એક પણ સરદારને કેવી રીતે પાછો હઠાવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10050', '12', '18', '25', 'શું હું યહોવાહ વિના આ જગ્યા સામે યુદ્ધ કરીને તેનો નાશ કરવા ચઢી આવ્યો છું? યહોવાહે મને કહ્યું છે કે, “તું આ દેશ પર ચઢાઈ કરીને તેનો નાશ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10051', '12', '18', '26', '¶ હિલ્કિયાના દીકરા એલિયાકીમ, શેબ્ના અને યોઆહે રાબશાકેહને કહ્યું, “કૃપા કરીને તારા સેવકોની સાથે અરામી ભાષામાં બોલ, કે અમે તે સમજી શકીએ. અમારી સાથે હિબ્રૂ ભાષામાં ના બોલીશ. જેઓ દિવાલ પર છે તેઓના સાંભળતાં અમારી સાથે યહૂદિયાની ભાષામાં બોલીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10052', '12', '18', '27', 'પણ રાબશાકેહે તેઓને કહ્યું, “શું મારા માલિકે આ વાતો તારા માલિકને અને તને કહેવા માટે મોકલ્યા છે? જેઓ આ દીવાલ પર બેઠેલા છે, જેઓ તમારી સાથે પોતાની વિષ્ટા ખાવાને તથા મૂત્ર પીવા નિર્માણ થયેલા છે તેઓને કહેવાને મને મોકલ્યો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10053', '12', '18', '28', '¶ પછી રાબશાકેહે ઊભા થઈને મોટા અવાજે પોકારીને યહૂદિયાની ભાષામાં કહ્યું, “આશ્શૂરના રાજાધિરાજનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10054', '12', '18', '29', 'રાજા કહે છે, “હિઝકિયાથી છેતરાશો નહિ, તે તમને મારા હાથમાંથી બચાવી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10055', '12', '18', '30', '“યહોવાહ નિશ્ચે આપણને બચાવશે, આ નગર આશ્શૂરના રાજાના હાથમાં આપવામાં નહિ આવે એવું કહીને હિઝકિયા તમારી પાસે યહોવાહ પર ભરોસો રખાવે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10056', '12', '18', '31', '¶ આશ્શૂરનો રાજા એમ કહે છે કે, હિઝકિયાનું સાંભળશો નહિ, ‘મારી સાથે સુલેહ કરીને મારી પાસે આવો. ત્યારે તમે દરેક પોતાની દ્રાક્ષવાડીમાંથી અને પોતાના અંજીરના વૃક્ષ પરથી ફળ ખાશો, તમારા પોતાના કૂવાનું પાણી પીશો, હું આવીને તમને ત્યાં લઈ જાઉ નહિ');
INSERT INTO `bible_verses_gu_irv` VALUES ('10057', '12', '18', '32', 'ત્યાં સુધી તમારો જે દેશ તમારા પોતાના દેશ જેવો અનાજ અને દ્રાક્ષારસનો દેશ, રોટલી અને દ્રાક્ષવાડીઓનો દેશ, જૈતૂન અને મધનો દેશ છે ત્યાં તમે જીવતા રહેશો અને મરશો નહિ.’ જયારે હિઝકિયા તમને સમજાવે કે, ‘યહોવાહ આપણને બચાવશે’ તો તેનું સાંભળશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10058', '12', '18', '33', '¶ શું કોઈ પણ પ્રજાના દેવે કદી પોતાના દેશને આશ્શૂર રાજાના હાથમાંથી બચાવ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10059', '12', '18', '34', 'હમાથ અને આર્પાદના દેવો કયાં છે? સફાર્વાઈમ, હેના અને ઇવ્વાના દેવો ક્યાં છે? શું તેઓએ સમરુનને મારા હાથમાંથી છોડાવ્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10060', '12', '18', '35', 'આ બધા દેશોના દેવોમાંથી એવા દેવ કોણ છે તેઓએ પોતાના દેશને મારા હાથમાંથી છોડાવ્યો હોય? તો કેવી રીતે યહોવાહ યરુશાલેમને મારા હાથમાંથી છોડાવશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10061', '12', '18', '36', '¶ રાજાએ આજ્ઞા આપી હતી કે, “તેને ઉત્તર આપવો નહિ” માટે બધા લોકો શાંત રહ્યા, કોઈ એક શબ્દ પણ બોલ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10062', '12', '18', '37', 'પછી હિલ્કિયાનો દીકરો એલિયાકીમ જે ઘરનો કારભારી હતો તે, નાણાંમંત્રી શેબ્ના અને આસાફનો દીકરો યોઆહ ઇતિહાસકાર પોતાનાં વસ્ત્ર ફાડીને હિઝકિયાની પાસે આવ્યા અને તેઓએ તેને રાબશાકેહનાં વચનો કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10063', '12', '19', '1', '¶ હિઝકિયા રાજાએ જ્યારે તે સાંભળ્યું ત્યારે એમ થયું કે, તેણે પોતાના વસ્ત્ર ફાડ્યાં, પોતાના શરીર પર ટાટ પહેરીને તે યહોવાહના ઘરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10064', '12', '19', '2', 'તેણે રાજ્યના અધિકારી એલિયાકીમને, નાણાંમંત્રી શેબ્નાને તથા યાજકોના વડીલોને ટાટ પહેરાવીને આમોસના દીકરા યશાયા પ્રબોધક પાસે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10065', '12', '19', '3', '¶ તેઓએ તેને કહ્યું, હિઝકિયા આ પ્રમાણે કહે છે કે, “આ દિવસ દુ:ખનો, ઠપકાનો તથા બદનામીનો દિવસ છે, કેમ કે બાળકને જનમવાનો સમય આવ્યો છે, પણ તેને જન્મ આપવાની શક્તિ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10066', '12', '19', '4', 'કદાચ એવું બને કે, રાબશાકેહ જેને તેના માલિક આશ્શૂરના રાજાએ જીવતા ઈશ્વરની નિંદા કરવા મોકલ્યો છે, તેનાં બધાં વચનો તમારા ઈશ્વર યહોવાહ સાંભળે, તમારા ઈશ્વર યહોવાહે જે વચનો સાંભળ્યાં તેને તેઓ વખોડે. તેથી હવે જે હજુ સુધી અહીં બાકી રહેલા છે તેઓને માટે પ્રાર્થના કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10067', '12', '19', '5', '¶ હિઝકિયા રાજાના ચાકરો યશાયા પાસે આવ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10068', '12', '19', '6', 'યશાયાએ તેઓને કહ્યું કે, “તમારા માલિકને કહો કે, ‘યહોવાહ કહે છે કે, “જે વચનો તેં સાંભળ્યાં છે, જેનાથી આશ્શૂરના રાજાના સેવકોએ મારું અપમાન કર્યું છે તેનાથી તમે ગભરાશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10069', '12', '19', '7', 'જુઓ, હું તેનામાં એક આત્મા મૂકીશ, તે એક અફવા સાંભળીને પોતાના દેશમાં પાછો જશે. પછી હું તેને તેના પોતાના દેશમાં તલવારથી મારી નંખાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10070', '12', '19', '8', '¶ પછી રાબશાકેહ પાછો ગયો, ત્યારે તેને સમાચાર મળ્યા કે, “આશ્શૂરનો રાજા લિબ્નાહ સામે લડી રહ્યો છે, કેમ કે તેણે સાંભળ્યું હતું કે, રાજા લાખીશ પાસેથી ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10071', '12', '19', '9', 'કૂશના રાજા તિર્હાકા વિષે સાંભળ્યું, જુઓ, તે તારી સામે યુદ્ધ કરવા ચઢી આવ્યો છે, ત્યારે તેણે ફરી યહૂદિયાના રાજા હિઝકિયા પાસે સંદેશાવાહકો મોકલીને કહેવડાવ્યું કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10072', '12', '19', '10', '¶ “તું, યહૂદિયાના રાજા હિઝકિયાને કહેજે કે, ‘તારા ઈશ્વર જેના પર તું ભરોસો રાખે છે તે તને એમ કહીને છેતરે નહિ કે, “યરુશાલેમ આશ્શૂરના રાજાના હાથમાં આપવામાં આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10073', '12', '19', '11', 'જો, તેં સાંભળ્યું છે કે, આશ્શૂરના રાજાએ બધા દેશોનો સંપૂર્ણપણે નાશ કર્યો છે. તો શું તારો બચાવ થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10074', '12', '19', '12', '¶ જે પ્રજાઓના, એટલે ગોઝાન, હારાન, રેસેફ અને તલાસ્સારમાં રહેતા એદેનના લોકોનો મારા પિતૃઓએ નાશ કર્યો છે તેઓના દેવોએ તેઓને બચાવ્યા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10075', '12', '19', '13', 'હમાથનો રાજા, આર્પાદનો રાજા, સફાર્વાઈમ નગરનો રાજા તથા હેનાનો અને ઇવ્વાનો રાજા ક્યાં છે? હતા ના હતા થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10076', '12', '19', '14', '¶ હિઝકિયાએ સંદેશાવાહકો પાસેથી પત્ર લઈને વાંચ્યો. પછી તે યહોવાહના ઘરમાં ગયો અને યહોવાહની આગળ પત્ર ખુલ્લો કરીને વાંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10077', '12', '19', '15', 'પછી હિઝકિયાએ યહોવાહ આગળ પ્રાર્થના કરીને કહ્યું કે, “હે ઇઝરાયલના ઈશ્વર, સૈન્યોના યહોવાહ, તમે જે કરુબો પર બિરાજમાન છો, પૃથ્વીનાં બધાં રાજયોના તમે એકલા જ ઈશ્વર છો. તમે આકાશ અને પૃથ્વી ઉત્પન્ન કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10078', '12', '19', '16', '¶ હે યહોવાહ, તમે કાન દઈને સાંભળો. યહોવાહ તમારી આંખો ઉઘાડો અને જુઓ, સાન્હેરીબનાં વચનો જે વડે તેણે જીવતા ઈશ્વરની નિંદા કરવા મોકલ્યા છે તેને તમે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10079', '12', '19', '17', 'હવે યહોવાહ, ખરેખર આશ્શૂરના રાજાઓએ પ્રજાઓનો તથા તેમના દેશોનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10080', '12', '19', '18', 'અને તેઓના દેવોને અગ્નિમાં નાખી દીધા છે, કેમ કે તેઓ દેવો નહોતા, તે તો માણસોના હાથે કરેલું કામ હતું, ફક્ત પથ્થર અને લાકડાં હતાં. તેથી જ આશ્શૂરીઓએ તેઓનો નાશ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10081', '12', '19', '19', '¶ તો હવે, હે અમારા ઈશ્વર યહોવાહ, હું તમને પ્રાર્થના કરું છું કે, અમને તેઓના હાથમાંથી બચાવો કે, પૃથ્વીનાં બધાં રાજ્યો જાણે કે, તમે યહોવાહ, એકલા જ ઈશ્વર છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10082', '12', '19', '20', '¶ પછી આમોસના દીકરા યશાયાએ હિઝકિયાને સંદેશો મોકલીને કહાવ્યું કે, “ઇઝરાયલના ઈશ્વર યહોવાહ એમ કહે છે કે, “તેઁ આશ્શૂરના રાજા સાન્હેરીબ વિરુદ્ધ મને પ્રાર્થના કરી હતી. તારી એ પ્રાર્થના મેં સાંભળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10083', '12', '19', '21', 'તેના વિષે યહોવાહ જે વચન બોલ્યા છે તે આ છે: “સિયોનની કુંવારી દીકરીએ તને તુચ્છ ગણે છે, તિરસ્કાર સહિત તારી હાંસી ઉડાવે છે. યરુશાલેમની દીકરીએ તારા તરફ પોતાનું માથું ધુણાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10084', '12', '19', '22', 'તેં કોની નિંદા કરી છે તથા કોના વિષે દુર્ભાષણ કર્યા છે? તેં કોની સામે તારો અવાજ ઉઠાવ્યો છે? તેં કોની વિરુદ્ધ ઇઝરાયલના પવિત્રનો વિરુદ્ધ જ તારી ઘમંડભરી આંખો ઊંચી કરી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10085', '12', '19', '23', 'તારા સંદેશાવાહકો દ્વારા તેં પ્રભુનો તિરસ્કાર કર્યો છે. તેઁ કહ્યું છે કે, ‘મારા રથોના જૂથ વડે હું પર્વતોનાં શિખર પર, લબાનોનના ઊંચા સ્થળોએ ચઢયો છું. તેનાં સૌથી ઊંચા એરેજવૃક્ષોને, તથા તેનાં ઉત્તમ દેવદારનાં વૃક્ષોને હું કાપી નાખીશ. હું તેના સૌથી ફળદ્રુપ જંગલના તથા તેના સૌથી દૂરના પ્રદેશોમાં પ્રવેશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10086', '12', '19', '24', 'મેં કૂવા ખોદીને પરદેશીનાં પાણી પીધાં છે. મારા પગનાં તળિયાંથી મેં મિસરની બધી નદીઓ સૂકવી નાખી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('10087', '12', '19', '25', 'મેં પુરાતન કાળથી તેની યોજના કરી હતી, પ્રાચીન કાળથી કામ કર્યું, એ શું તેં સાંભળ્યું નથી? મેં કોટવાળા નગરોને વેરાન કરીને, ખંડેરના ઢગલા કરવા માટે મેં તને ઊભો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10088', '12', '19', '26', 'તેથી ત્યાંના રહેવાસીઓ શક્તિહીન થઈ ગયા, ગભરાઈને શરમિંદા થઈ ગયા: તેઓ ખેતરના છોડ જેવા, લીલા ઘાસ જેવા, ધાબા પર અને ખેતરમાં ઊગી નીકળેલા, વૃદ્ધિ પામ્યા પહેલાં બળી ગયેલા ઘાસ જેવા બની ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10089', '12', '19', '27', 'તારું નીચે બેસવું, તારું બહાર જવું અને અંદર આવવું તથા મારા પર તારું કોપાયમાન થવું એ બધું હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10090', '12', '19', '28', 'મારા પર કોપ કરવાને લીધે, તારો ઘમંડ મારા કાને પહોંચ્યાને લીધે, હું તારા નાકમાં કડી પહેરાવવાનો છું તારા મોંમાં લગામ નાખવાનો છું; પછી જે રસ્તે તું આવ્યો છે, તે જ રસ્તે હું તને પાછો ફેરવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10091', '12', '19', '29', '¶ આ તારા માટે ચિહ્નરુપ થશે: આ વર્ષે તમે જંગલી ઊગી નીકળેલા દાણા ખાશો, બીજે વર્ષે તે દાણામાંથી પાકેલું અનાજ ખાશો, ત્રીજે વર્ષે તમે વાવશો અને લણશો, દ્રાક્ષવાડીઓ રોપશો અને તેનાં ફળ ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10092', '12', '19', '30', 'યહૂદિયાના ઘરના બચેલા માણસો, ફરીથી જડ પકડશે અને ફળ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10093', '12', '19', '31', 'કેમ કે, યરુશાલેમમાંથી અને સિયોન પર્વત પરથી બચેલા માણસો બહાર આવશે. સૈન્યોના યહોવાહની આવેશના લીધે આ બધું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10094', '12', '19', '32', '¶ “એટલે આશ્શૂરના રાજા વિષે યહોવાહ એવું કહે છે: “તે આ નગરમાં આવશે નહિ તેમ તે તીર પણ મારશે નહિ. ઢાલ લઈને તેની આગળ નહિ આવે તેમ તેની સામે ઢોળાવવાળી જગ્યા બાંધશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10095', '12', '19', '33', 'જે માર્ગે તે આવ્યો છે તે માર્ગે તે પાછો જશે; આ શહેરમાં તે પ્રવેશ કરશે નહિ. આ યહોવાહનું નિવેદન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10096', '12', '19', '34', 'મારે પોતાને માટે તેમ જ મારા સેવક દાઉદને માટે હું આ નગરનું રક્ષણ કરીશ અને તેને બચાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10097', '12', '19', '35', '¶ તે જ રાત્રે એમ થયું કે, યહોવાહના દૂતે આવીને આશ્શૂરીઓની છાવણીમાં એક લાખ પંચાશી હજાર સૈનિકોને મારી નાખ્યા. વહેલી સવારે માણસોએ ઊઠીને જોયું, તો બધી જગ્યાએ મૃતદેહ પડ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10098', '12', '19', '36', 'તેથી આશ્શૂરનો રાજા સાન્હેરીબ ઇઝરાયલ છોડીને પોતાના પ્રદેશમાં પાછો નિનવેમાં જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10099', '12', '19', '37', 'તે પોતાના દેવ નિસ્રોખના મંદિરમાં પૂજા કરતો હતો, ત્યારે તેના દીકરાઓ આદ્રામ્મેલેખે અને શારએસેરે તેને તલવારથી મારી નાખ્યો. પછી તેઓ અરારાટ દેશમાં નાસી ગયા. તેનો દીકરો એસાર-હાદ્દોન તેના પછી રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10100', '12', '20', '1', '¶ તે દિવસોમાં હિઝકિયા મરણતોલ માંદો પડ્યો. ત્યારે આમોસના દીકરા યશાયા પ્રબોધકે તેની પાસે આવીને તેને કહ્યું, “યહોવાહ કહે છે, ‘તારા કુટુંબનો બંદોબસ્ત કર; કેમ કે, તું મરી જશે, જીવશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10101', '12', '20', '2', 'ત્યારે હિઝકિયાએ દીવાલ તરફ પોતાનું મોં ફેરવીને યહોવાહને પ્રાર્થના કરીને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10102', '12', '20', '3', '“હે યહોવાહ, હું તમને વિનંતી કરું છું કે, હું કેવી રીતે તમારી આગળ વિશ્વાસુપણે તથા મારા પૂરા હૃદયથી ચાલ્યો છું, તમારી દ્રષ્ટિમાં જે સારું હતું તે મેં કર્યું છે, તેને યાદ કરો.” પછી હિઝકિયા બહુ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10103', '12', '20', '4', '¶ યશાયા ત્યાંથી નીકળીને નગરની અધવચ પહોંચ્યો તે પહેલાં એમ બન્યું કે, યહોવાહનું વચન તેની પાસે એવું આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10104', '12', '20', '5', '“તું પાછો જઈને મારા લોકોના આગેવાન હિઝકિયાને કહે કે, ‘તારા પિતૃ દાઉદના ઈશ્વર યહોવાહ એવું કહે છે: “મેં તારી પ્રાર્થના સાંભળી છે અને તારાં આંસુ જોયાં છે. હું તને ત્રીજા દિવસે સાજો કરીશ અને તું યહોવાહના ઘરમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10105', '12', '20', '6', '¶ હું તારા આયુષ્યમાં પંદર વર્ષ વધારીશ, તને તથા આ નગરને હું આશ્શૂરના રાજાના હાથમાંથી છોડાવીશ. મારા પોતાના માટે અને મારા સેવક દાઉદના માટે હું આ નગરનું રક્ષણ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10106', '12', '20', '7', 'યશાયાએ કહ્યું, “અંજીરનું ચકતું લો;” તેઓએ તે પ્રમાણે કર્યું અને તેને તેના ગૂમડા પર લગાવ્યું અને તે સાજો થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10107', '12', '20', '8', '¶ પછી હિઝકિયાએ યશાયાને પૂછ્યું, “યહોવાહ મને સાજો કરશે અને હું ત્રીજા દિવસે યહોવાહના ઘરમાં જઈશ, તેનું ચિહ્ન શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10108', '12', '20', '9', 'યશાયાએ કહ્યું, “યહોવાહે જે વચન કહ્યું છે તે પૂરું કરશે, તેનું ચિહ્ન આ છે. છાંયડો દસ અંશ આગળ જાય કે, દસ અંશ પાછળ જાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10109', '12', '20', '10', '¶ હિઝકિયાએ જવાબ આપ્યો, “છાંયડો દસ અંશ આગળ વધે એ તો નાની વાત છે; એમ નહિ, પણ દસ અંશ પાછો હઠે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10110', '12', '20', '11', 'યશાયા પ્રબોધકે યહોવાહને મોટેથી પોકાર કર્યો, તેથી આહાઝના સમયદર્શક યંત્રમાં છાંયડો જેટલો નમ્યો હતો, ત્યાંથી તેમણે દસ અંશ પાછો હઠાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10111', '12', '20', '12', '¶ તે સમયે બાબિલના રાજા બાલઅદાનના દીકરા બરોદાખ-બાલાદાને સંદેશાવાહકો સાથે હિઝકિયા પર પત્રો તથા ભેટ મોકલ્યાં, કેમ કે તેણે સાંભળ્યું હતું કે, હિઝકિયા માંદો પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10112', '12', '20', '13', 'હિઝકિયાએ તેઓનું સાંભળીને તેઓને પોતાની કિંમતી વસ્તુઓથી ભરેલો આખો મહેલ, ચાંદી, સોનું, સુગંધી દ્રવ્યો, મૂલ્યવાન તેલ, શસ્રભંડાર અને ભંડારમાં જે બધું મળી આવ્યું તે સર્વ સંદેશાવાહકોને બતાવ્યું. ત્યાં આખા ઘરમાં કે રાજ્યમાં એવું કંઈ ન હતું, કે જે હિઝકિયાએ તેઓને બતાવ્યું ના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10113', '12', '20', '14', '¶ ત્યારે પ્રબોધક યશાયાએ હિઝકિયા પાસે આવીને તેને પૂછ્યું, “આ માણસોએ તને શું કહ્યું? તેઓ ક્યાંથી આવ્યા છે?” હિઝકિયાએ કહ્યું, “તેઓ દૂરના દેશ બાબિલથી આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10114', '12', '20', '15', 'યશાયાએ પૂછ્યું, “તેઓએ તારા મહેલમાં શું જોયું?” હિઝકિયાએ કહ્યું, “તેઓએ મારા મહેલમાં બધું જ જોયું છે. મારા ભંડારોમાં એવી એકે વસ્તુ નથી કે જે મેં તેઓને બતાવી ના હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10115', '12', '20', '16', '¶ ત્યારે યશાયાએ હિઝકિયાને કહ્યું, “યહોવાહનું વચન સાંભળ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10116', '12', '20', '17', '‘જો, એવા દિવસો આવી રહ્યા છે કે જયારે તારા મહેલમાં જે બધું છે તેનો, તારા પિતૃઓએ આજ સુધી જે કંઈ સંગ્રહ કર્યો છે તે બધું જ, બાબિલમાં લઈ જવામાં આવશે. કશું જ બાકી રહેશે નહિ એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10117', '12', '20', '18', 'અને તારા દીકરા જે તારાથી ઉત્પન્ન થશે, જેઓ તારા વંશજો થશે, તેઓને તેઓ લઈ જશે; તેઓને બાબિલના રાજાના મહેલમાં નોકરો તરીકે રાખવામાં આવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10118', '12', '20', '19', '¶ હિઝકિયાએ યશાયાને કહ્યું, “તું યહોવાહનું વચન જે બોલ્યો તે સારું છે.” કેમ કે તેણે વિચાર્યું કે, “હું જીવીશ ત્યાં સુધી તો શાંતિ અને સત્યતા કાયમ રહેશે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10119', '12', '20', '20', 'હિઝકિયાનાં બીજાં કાર્યો, તેનું બધું પરાક્રમ, તે જે તળાવ તથા ગરનાળું બનાવી નગરમાં પાણી લાવ્યો, તે બધું યહૂદિયાના રાજાઓનાં કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10120', '12', '20', '21', 'હિઝકિયા તેના પિતૃઓની સાથે ઊંઘી ગયો, પછી તેનો દીકરો મનાશ્શા તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10121', '12', '21', '1', '¶ મનાશ્શા રાજ કરવા લાગ્યો, ત્યારે તે બાર વર્ષનો હતો; તેણે યરુશાલેમમાં પંચાવન વર્ષ રાજ કર્યું. તેની માતાનું નામ હેફસીબા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10122', '12', '21', '2', 'જે પ્રજાઓને યહોવાહે ઇઝરાયલ લોકો આગળથી કાઢી મૂકી હતી, તેઓના ઘૃણાસ્પદ કૃત્યો પ્રમાણે વર્તીને તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10123', '12', '21', '3', 'કેમ કે, તેના પિતા હિઝકિયાએ જે ઉચ્ચસ્થાનોનો નાશ કર્યો હતો, તે તેણે ફરી બાંધ્યાં, ઇઝરાયલના રાજા આહાબે જેમ કર્યું તેમ, તેણે બઆલ માટે વેદી બાંધી, અશેરાદેવીની મૂર્તિ બનાવી અને આકાશમાંના બધાં તારામંડળની ભક્તિ કરી અને તેઓની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10124', '12', '21', '4', '¶ જે સભાસ્થાન વિષે યહોવાહે આજ્ઞા આપી હતી કે, “યરુશાલેમમાં સદાકાળ મારું નામ રાખીશ.” તે યહોવાહના ઘરમાં મનાશ્શાએ મૂર્તિપૂજા માટે વેદીઓ બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10125', '12', '21', '5', 'યહોવાહના સભાસ્થાનનાં બન્ને આંગણાંમાં તેણે આકાશમાંના બધાં તારામંડળો માટે વેદીઓ બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10126', '12', '21', '6', 'તેણે પોતાના દીકરાનું દહનીયાપર્ણની માફક અગ્નિમાં અર્પણ કર્યું; તે શકુનમુહૂર્ત પૂછતો હતો, તંત્રમંત્ર કરતો હતો અને ભૂવાઓ તથા જાદુગરો સાથે વ્યવહાર રાખતો હતો. તેણે યહોવાહની દ્રષ્ટિમાં જે કૃત્યો ખરાબ હતાં તે કરીને ઈશ્વરને કોપાયમાન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10127', '12', '21', '7', '¶ તેણે વાછરડાના આકારની અશેરાની મૂર્તિ બનાવી તેને યહોવાહના ઘરમાં મૂકી. જે સભાસ્થાન વિષે યહોવાહે દાઉદને તથા તેના દીકરા સુલેમાનને કહ્યું હતું, “આ સભાસ્થાન તથા યરુશાલેમ કે જેને મેં ઇઝરાયલના બધાં કુળોમાંથી પસંદ કર્યું છે. તેમાં હું મારું નામ સદા રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10128', '12', '21', '8', 'જે બધી આજ્ઞા મેં ઇઝરાયલીઓને આપી છે, જે નિયમશાસ્ત્ર મેં મારા સેવક મૂસા દ્વારા તેમને આપ્યું છે તે જો તેઓ કાળજીથી પાળશે તો જે દેશ મેં તેઓના પિતૃઓને આપ્યો છે, તેમાંથી તેઓના પગને હું હવે પછી કદી ડગવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10129', '12', '21', '9', 'પણ તે લોકોએ સાંભળ્યું નહિ, યહોવાહે જે પ્રજાઓનો ઇઝરાયલી લોકો આગળ નાશ કર્યો હતો, તેઓની પાસે મનાશ્શાએ વધારે ખરાબ કામ કરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10130', '12', '21', '10', '¶ ત્યારે યહોવાહે પોતાના સેવક પ્રબોધકો મારફતે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10131', '12', '21', '11', '“યહૂદિયાના રાજા મનાશ્શાએ આ ધિક્કારપાત્ર કાર્યો કર્યાં છે, તેની અગાઉ અમોરીઓએ કર્યું હતું, તેના કરતાં પણ વધારે ખરાબ આચરણ કર્યાં છે. યહૂદિયા પાસે પણ તેઓની મૂર્તિઓ વડે પાપ કરાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10132', '12', '21', '12', 'તે માટે ઇઝરાયલના ઈશ્વર યહોવાહ કહે છે, “જુઓ, હું યરુશાલેમ અને યહૂદિયા પર એવી આફત લાવીશ કે જે કોઈ તે સાંભળશે તેના કાન ઝણઝણી ઊઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10133', '12', '21', '13', '¶ હું સમરુનની માપદોરી તથા આહાબના કુટુંબનો ઓળંબો યરુશાલેમ પર ખેંચીશ, જેમ માણસ થાળીને સાફ કરે છે તેમ હું યરુશાલેમને સાફ કરીને ઊંધું વાળી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10134', '12', '21', '14', 'મારા પોતાના વારસાના બાકી રહેલાઓને હું તજી દઈશ અને તેઓને તેઓના દુશ્મનોના હાથમાં સોંપી દઈશ. તેઓ તેઓના બધા દુશ્મનોની લૂંટ તથા બલિ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10135', '12', '21', '15', 'કેમ કે, તેઓએ મારી દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું છે. તેઓના પિતૃઓ મિસરમાંથી બહાર આવ્યા તે દિવસથી તે આ દિવસ સુધી તેઓએ મને ગુસ્સે કર્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10136', '12', '21', '16', '¶ વળી મનાશ્શાએ એટલું બધું નિર્દોષ રક્ત વહેવડાવ્યું છે કે, યરુશાલેમ એક છેડાથી તે બીજા છેડા સુધી ભરાઈ ગયું છે. ઉપરાંત, તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કરીને પોતાના પાપ વડે યહૂદિયા પાસે પાપ કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10137', '12', '21', '17', 'મનાશ્શાના બાકીના કાર્યો, તેણે જે બધું કર્યું તે, તેણે જે પાપ કર્યું તે, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10138', '12', '21', '18', 'મનાશ્શા પોતાના પિતૃઓની સાથે ઊંઘી ગયો, પોતાના ઘરના બગીચામાં એટલે ઉઝઝાના બગીચામાં તેને દફનાવવામાં આવ્યો. તેની જગ્યાએ તેનો દીકરો આમોન રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10139', '12', '21', '19', '¶ આમોન રાજ કરવા લાગ્યો, ત્યારે તે બાવીસ વર્ષનો હતો, તેણે યરુશાલેમમાં બે વર્ષ સુધી રાજ કર્યુ. તેની માતાનું નામ મશુલ્લેમેથ હતું, તે યોટબાના હારુસની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10140', '12', '21', '20', 'તેણે તેના પિતા મનાશ્શાની જેમ યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10141', '12', '21', '21', '¶ આમોન જે માર્ગે તેનો પિતા ચાલ્યો હતો, તે માર્ગે તે ચાલ્યો અને તેના પિતાએ જેમ મૂર્તિઓની પૂજા કરી તેમ તેણે પણ કરી, તેઓની ભક્તિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10142', '12', '21', '22', 'તેણે પોતાના પિતૃઓના ઈશ્વર યહોવાહનો ત્યાગ કર્યો અને યહોવાહના માર્ગોમાં ચાલ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10143', '12', '21', '23', 'આમોનના ચાકરોએ તેની વિરુદ્ધ ષડયંત્ર રચીને, તેને પોતાના ઘરમાં મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10144', '12', '21', '24', '¶ પરંતુ દેશના લોકોએ આમોન રાજા વિરુદ્ધ ષડયંત્ર રચનાર બધાને મારી નાખ્યા, તેઓએ તેના દીકરા યોશિયાને તેની જગ્યાએ રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10145', '12', '21', '25', 'આમોન રાજાનાં બાકીનાં કાર્યો, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10146', '12', '21', '26', 'લોકોએ તેને ઉઝઝાના બગીચામાં દફનાવ્યો. તેની જગ્યાએ તેનો દીકરો યોશિયા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10147', '12', '22', '1', '¶ યોશિયા રાજ કરવા લાગ્યો, ત્યારે તે આઠ વર્ષનો હતો, તેણે યરુશાલેમમાં એકત્રીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ યદીદા હતું. તે બોસ્કાથના અદાયાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10148', '12', '22', '2', 'તેણે યહોવાહની દ્રષ્ટિમાં જે સારું હતું તે કર્યું. તે તેના પિતૃ દાઉદને માર્ગે ચાલ્યો અને ડાબે કે જમણે ફર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10149', '12', '22', '3', '¶ યોશિયા રાજાના કારકિર્દીને અઢારમા વર્ષે એવું બન્યું કે, તેણે મશુલ્લામના દીકરા અસાલ્યાના દીકરા શાફાન નાણામંત્રીને યહોવાહના ઘરમાં એમ કહીને મોકલ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10150', '12', '22', '4', '“મુખ્ય યાજક હિલ્કિયા પાસે જા અને કહે કે, જે નાણાં યહોવાહના ઘરમાં લાવવામાં આવ્યાં છે, દ્વારરક્ષકોએ જે નાણાં લોકો પાસેથી ભેગા કર્યાં છે તેની ગણતરી તે કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10151', '12', '22', '5', 'તેઓ તે યહોવાહના સભાસ્થાનની દેખરેખ રાખનાર કામદારોની પાસે લાવીને તેઓના હાથમાં સોંપે, તેઓ તે નાણાં સભાસ્થાનના સમારકામ કરનારને આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10152', '12', '22', '6', '¶ તેઓ તે નાણાં સભાસ્થાનનાં સમારકામ કરનારા સુથારો, કડિયા, સલાટોને તથા સભાસ્થાનના સમારકામ માટે લાકડાં અને ટાંકેલા પથ્થર ખરીદવા માટે આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10153', '12', '22', '7', 'જે નાણાં તેઓને આપવામાં આવતાં તેનો હિસાબ તેઓની પાસેથી લેવામાં આવતો નહિ. કેમ કે, તેઓ વિશ્વાસુપણે વર્તતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10154', '12', '22', '8', '¶ મુખ્ય યાજક હિલ્કિયાએ નાણામંત્રી શાફાનને કહ્યું, “મને યહોવાહના સભાસ્થાનમાંથી નિયમશાસ્ત્રનું પુસ્તક મળી આવ્યું છે.” હિલ્કિયાએ તે પુસ્તક શાફાનને આપ્યું અને તેણે તે વાંચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10155', '12', '22', '9', 'પછી શાફાને જઈને રાજાને પુસ્તક આપીને કહ્યું કે, “તમારા ચાકરોને જે નાણાં સભાસ્થાનમાંથી મળ્યાં, તે તેમણે યહોવાહનું સભાસ્થાનની સંભાળ રાખનાર કામદારોને આપી દીધાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10156', '12', '22', '10', 'પછી નાણામંત્રી શાફાને રાજાને કહ્યું, “હિલ્કિયા યાજકે મને એક પુસ્તક આપ્યું છે.” શાફાને તે રાજાની આગળ વાંચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10157', '12', '22', '11', '¶ રાજાએ નિયમશાસ્ત્રનાં પુસ્તકનાં વચનો સાંભળ્યાં ત્યારે એવું બન્યું કે, તેણે પોતાનાં વસ્ત્રો ફાડ્યાં');
INSERT INTO `bible_verses_gu_irv` VALUES ('10158', '12', '22', '12', 'રાજાએ હિલ્કિયા યાજકને, શાફાનના દીકરા અહિકામને, મિખાયાના દીકરા આખ્બોરને, નાણામંત્રી શાફાનને તથા પોતાના ચાકર અસાયાને આજ્ઞા કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10159', '12', '22', '13', '“જાઓ અને આ મળેલાં પુસ્તકનાં વચનો વિષે મારા માટે, મારા લોકો માટે અને યહૂદિયા માટે યહોવાહને પૂછો. કેમ કે, આપણા વિષે જે બધું તે પુસ્તકમાં લખેલું છે તે પાળવા માટે આ પુસ્તકનાં વચનને આપણા પિતૃઓએ સાંભળ્યું નથી, તે કારણથી યહોવાહનો કોપ જે આપણા પર સળગ્યો છે તે ભારે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10160', '12', '22', '14', 'માટે હિલ્કિયા યાજક, અહિકામ, આખ્બોર, શાફાન તથા અસાયા યાજાકોના વસ્ત્રભંડારના ઉપરી હાર્હાસના દીકરા તિકવાના દીકરા શાલ્લુમની પત્ની પ્રબોધિકા હુલ્દા પાસે ગયા. તે યરુશાલેમમાં બીજા વિસ્તારમાં રહેતી હતી, તેઓએ તેની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10161', '12', '22', '15', 'તેણે તેઓને કહ્યું, “ઇઝરાયલના ઈશ્વર યહોવાહ એમ કહે છે, “તમને મારી પાસે મોકલનાર માણસને કહો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10162', '12', '22', '16', '“યહોવાહ એવું કહે છે, “જુઓ, યહૂદિયાના રાજાએ આ બધાં વચનો તે પુસ્તકમાં વાંચ્યાં તે પ્રમાણે, હું આ દેશ અને તેના રહેવાસીઓ પર આપત્તિ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10163', '12', '22', '17', '¶ કેમ કે, તેઓએ મને તજી દઈને બીજા દેવોની આગળ ધૂપ બાળ્યું છે. આ બધાં કુકર્મોથી તેઓએ મને ગુસ્સે કર્યો છે, માટે આ જગા પર મારો ગુસ્સો પ્રગટશે અને શાંત થશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10164', '12', '22', '18', 'પણ યહૂદિયાના રાજા જેણે તને યહોવાહની ઇચ્છા જાણવા મોકલ્યો છે, તેને એમ કહેજે, ઇઝરાયલના ઈશ્વર યહોવાહ તમે સાંભળેલી વાતો વિષે એમ કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10165', '12', '22', '19', 'હું આ જગા વિષે તથા તેમાંના રહેવાસીઓ વિષે બોલ્યો કે તેઓ પાયમાલ તથા શ્રાપિત થશે તે સાંભળીને તમારું હૃદય નમ્ર થયું, તું યહોવાહ આગળ દિન થયો, તારાં વસ્રો ફાડીને મારી આગળ રડ્યો, માટે મેં તારું પણ સાંભળ્યું. આ યહોવાહનું નિવેદન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10166', '12', '22', '20', '¶ ‘જો, હું તને તારા પિતૃઓ ભેગો મેળવી દઈશ, તું શાંતિમાં પોતાની કબરમાં જશે. જે સઘળી આપત્તિ હું આ દેશ અને તેના રહેવાસીઓ પર લાવીશ, તે તારી આંખો જોશે નહિ.” તેઓ આ ખબર લઈને રાજા પાસે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10167', '12', '23', '1', '¶ પછી રાજાએ સંદેશાવાહકો મોકલીને યરુશાલેમના તથા યહૂદિયાના વડીલોને તેની પાસે એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10168', '12', '23', '2', 'પછી રાજા, યરુશાલેમના રહેવાસીઓ, યહૂદિયાના બધા યાજકો, પ્રબોધકો અને નાનાથી મોટા સર્વ લોકો યહોવાહના ઘરમાં ગયા. રાજાએ યહોવાહના સભાસ્થાનમાંથી મળી આવેલા કરારના પુસ્તકનાં વચનો તેઓના સાંભળતાં વાંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10169', '12', '23', '3', '¶ પછી રાજા સ્તંભ પાસે ઊભો રહ્યો. આ પુસ્તકમાં લખેલાં વચનો અમલમાં લાવવા માટે, સંપૂર્ણ હૃદયથી તથા સંપૂર્ણ ભાવથી યહોવાહની પાછળ ચાલવાનો, તેમની આજ્ઞાઓ, હુકમો તથા કાનૂનો પાળવાનો તેમની આગળ કરાર કર્યો. તેની સાથે બધા લોકો આ કરારમાં સંમત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10170', '12', '23', '4', '¶ તે પછી રાજાએ હિલ્કિયા યાજકને તથા મદદનીશ યાજકને તેમ જ દ્વારરક્ષકોને આજ્ઞા કરી કે, બઆલ, અશેરાની મૂર્તિ તેમ જ આકાશના તારામંડળોની સેવામાં વપરાતાં બધાં વાસણો યહોવાહના સભાસ્થાનમાંથી બહાર કાઢી લાવો. અને તેઓએ તે બધાને યરુશાલેમ બહાર કિદ્રોનની ખીણના ખેતરોમાં બાળી નાખ્યાં અને તેની રાખ બેથેલ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10171', '12', '23', '5', 'તેણે યહૂદિયાના નગરોમાં તથા યરુશાલેમની આસપાસના ઉચ્ચસ્થાનોમાં ધૂપ બાળવા માટે જે મૂર્તિપૂજક યાજકો યહૂદિયાના રાજાઓએ પસંદ કર્યા હતા તેઓને તથા જેઓ બઆલને, સૂર્યને, ચંદ્રને, ગ્રહોને તથા આકાશના તારામંડળોને માટે ધૂપ બાળતા હતા તેઓને હઠાવી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10172', '12', '23', '6', '¶ તે યહોવાહના સભાસ્થાનમાંથી અશેરાની મૂર્તિને કાઢી લાવ્યો, યરુશાલેમની બહાર કિદ્રોનની ખીણના ખેતરોમાં તેને બાળી. તેને કૂટીને ભૂકો કરીને તે રાખ સામાન્ય લોકોની કબરો પર ફેંકી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10173', '12', '23', '7', 'તેણે યહોવાહના ઘરમાં આવેલા સજાતીય સંબંધવાળાઓનાં નિવાસસ્થાનો, જેની અંદર સ્ત્રીઓ અશેરા માટે વસ્ત્રો સીવતી હતી, તેઓને તેણે તોડી પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10174', '12', '23', '8', '¶ યોશિયાએ યહૂદિયાના નગરોમાંથી બધા યાજકોને બહાર કાઢી લાવીને ગેબાથી બેરશેબા સુધી જે ઉચ્ચસ્થાનોમાં તે યાજકોએ ધૂપ બાળ્યો હતો, તેઓને અશુદ્ધ કર્યાં. દરવાજા પાસેનાં જે ઉચ્ચસ્થાનો નગરના અધિકારી યહોશુઆના દરવાજાના પ્રવેશદ્વાર આગળ, એટલે નગરના દરવાજામાં પ્રવેશતાં ડાબી બાજુએ હતા, તેઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10175', '12', '23', '9', 'તોપણ ઉચ્ચસ્થાનોના યાજકો યરુશાલેમમાં યહોવાહની વેદી પાસે સેવા કરવા આવતા નહોતા, પણ તેઓ પોતાના ભાઈઓની સાથે બેખમીર રોટલી ખાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10176', '12', '23', '10', '¶ યોશિયાએ બેન-હિન્નોમની ખીણમાંના તોફેથને અશુદ્ધ કર્યું હતું, કે જેથી કોઈ પોતાના દીકરા કે દીકરીને મોલેખની આગળ દહનીયાપર્ણ તરીકે અગ્નિમાં અર્પણ કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10177', '12', '23', '11', 'યહોવાહના સભાસ્થાનના મુખ્ય પ્રવેશદ્વાર આગળ આવેલી નાથાન મેલેખની ઓરડી પાસે, જે ઘોડાની મૂર્તિઓ યહૂદિયાના રાજાઓએ સૂર્યને અર્પણ કરી હતી, તેઓને તેણે દૂર કરી. યોશિયાએ સૂર્યના રથોને બાળી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10178', '12', '23', '12', '¶ આહાઝના ઉપરના ઓરડાના ધાબા પર યહૂદિયાના રાજાઓએ બાંધેલી વેદીઓનો, જે વેદીઓ મનાશ્શાએ યહોવાહના સભાસ્થાનનાં બે આંગણામાં બાંધી હતી, તેઓનો યોશિયા રાજાએ નાશ કર્યો. યોશિયાએ તેના ટુકડે ટુકડાં કરીને તેનો ભૂકો કરી કિદ્રોનની ખીણમાં નાખી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10179', '12', '23', '13', 'જે ઉચ્ચસ્થાનો ઇઝરાયલના રાજા સુલેમાને સિદોનીઓની ધિક્કારપાત્ર દેવી આશ્તારોથ માટે, મોઆબની ધિક્કારપાત્ર દેવી કમોશને માટે, આમ્મોન લોકોની ધિક્કારપાત્ર દેવી મિલ્કોમને માટે યરુશાલેમની પૂર્વ બાજુએ, વિનાશના પર્વતની દક્ષિણે બાંધેલાં હતા, તેઓને યોશિયા રાજાએ અશુદ્ધ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10180', '12', '23', '14', 'યોશિયા રાજાએ સ્તંભોને તોડીને ટુકડેટુકડાં કર્યા, અશેરાની મૂર્તિઓ ભાંગી નાખીને તેની જગ્યાએ માણસોનાં હાડકાં ભર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10181', '12', '23', '15', '¶ વળી બેથેલમાં જે વેદી હતી તેને તથા જે ઉચ્ચસ્થાનો નબાટના દીકરા યરોબામ કે જેણે ઇઝરાયલ પાસે પાપ કરાવ્યું હતું તેણે બાંધેલાં હતાં, તેઓને યોશિયાએ તોડી નાખ્યા. તેણે તે ઉચ્ચસ્થાનની વેદીને ભાંગીને ભૂકો કર્યો, વળી તેણે અશેરા મૂર્તિને બાળી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10182', '12', '23', '16', 'જ્યારે યોશિયા બીજી તરફ ફર્યો ત્યારે તેણે પર્વત પરની કબરો જોઈ. તેણે માણસો મોકલીને કબરોમાંથી હાડકાં બહાર કઢાવ્યાં, આ વાતો પ્રકટ કરનાર ઈશ્વરભક્તે યહોવાહનું જે વચન પોકાર્યું હતું તે પ્રમાણે તેઓને વેદી પર બાળીને તેને અશુદ્ધ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10183', '12', '23', '17', '¶ પછી તેણે પૂછ્યું, “પેલું સ્મારક જે હું જોઉં છું તે શાનું છે?” નગરના માણસોએ તેને કહ્યું, “તે તો ઈશ્વરભક્તે યહૂદિયાથી આવીને આ કૃત્યો કે જે તમે બેથેલની વેદી વિરુદ્ધ કર્યાં છે તે પોકાર્યાં હતા, તેની કબર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10184', '12', '23', '18', 'યોશિયાએ કહ્યું, “તેને રહેવા દો. કોઈએ તેનાં હાડકાં ખસેડવા નહિ.” તેથી તેઓએ તેનાં હાડકાં તથા સમરુનથી આવેલા પ્રબોધકોના હાડકાંને રહેવા દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10185', '12', '23', '19', '¶ વળી સમરુનનાં નગરોમાં ઉચ્ચસ્થાનોનાં બધાં મંદિરો, જે ઇઝરાયલના રાજાઓએ બનાવીને યહોવાહને ગુસ્સે કર્યા હતા તેમને યોશિયાએ દૂર કર્યાં. જે બધાં કાર્યો તેણે બેથેલમાં કર્યાં હતાં તે પ્રમાણે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10186', '12', '23', '20', 'તેણે ત્યાંનાં ઉચ્ચસ્થાનના બધા યાજકોને વેદીઓ પર મારી નાખ્યા, તેઓના પર તેણે માણસોનાં હાડકાં બાળ્યાં, પછી તે યરુશાલેમ પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10187', '12', '23', '21', '¶ રાજાએ બધા લોકોને આજ્ઞા કરી કે, કરારના આ પુસ્તકમાં લખ્યા પ્રમાણે “તમારા ઈશ્વર યહોવાહ માટે પાસ્ખાપર્વ પાળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10188', '12', '23', '22', 'ઇઝરાયલનો ન્યાય કરનાર ન્યાયાધીશોના દિવસોથી ઇઝરાયલના રાજાઓ કે યહૂદિયાના રાજાઓના દિવસોમાં પણ કયારેય આવું પાસ્ખાપર્વ ઊજવાયું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10189', '12', '23', '23', 'પણ યોશિયા રાજાના કારકિર્દીને અઢારમા વર્ષે આ પાસ્ખાપર્વ યહોવાહના માટે યરુશાલેમમાં ઊજવવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10190', '12', '23', '24', '¶ યોશિયાએ મરેલાંઓ અને આત્માઓ સાથે વાત કરનારનો નાશ કર્યો. વળી તેણે જાદુગરોને, મૂર્તિઓને, તથા યહૂદિયા અને યરુશાલેમમાં જોવામાં આવેલી બધી ધિક્કારપાત્ર વસ્તુઓને દૂર કરી, જેથી યહોવાહના સભાસ્થાનમાંથી હિલ્કિયા યાજકને મળેલા પુસ્તકમાં લખેલાં નિયમશાસ્ત્રનાં વચનોને તે અમલમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10191', '12', '23', '25', 'તેના પહેલાં એવો કોઈ રાજા થયો નહોતો કે, જે પોતાના પૂરા હૃદયથી, પૂરા મનથી તથા સંપૂર્ણ બળથી મૂસાના આખા નિયમશાસ્ત્રનું પાલન કરીને યહોવાહ તરફ વળ્યો હોય. યોશિયા પછી પણ તેના જેવો કોઈ ઊભો થયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10192', '12', '23', '26', '¶ તેમ છતાં જે મૂર્તિપૂજા કરીને મનાશ્શાએ યહોવાહને ગુસ્સે કર્યાં હતા તેને લીધે તેમનો ગુસ્સો યહૂદિયા વિરુદ્ધ સળગ્યો હતો, તેમનો કોપ નરમ પડ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10193', '12', '23', '27', 'યહોવાહે કહ્યું, “મેં ઇઝરાયલીઓને દૂર કર્યા છે, તેમ જ હું યહૂદિયાના લોકોને પણ મારી દ્રષ્ટિ આગળથી દૂર કરીશ, આ નગર, યરુશાલેમ, જેને મેં પસંદ કર્યું છે, જે સભાસ્થાન વિષે મેં કહ્યું, ‘ત્યાં મારું નામ રહશે, તેમને હું તજી દઈશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10194', '12', '23', '28', '¶ યોશિયાનાં બાકીનાં કાર્યો, જે બધું તેણે કર્યું, તેઓ યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10195', '12', '23', '29', 'તેના દિવસોમાં મિસરનો રાજા ફારુન-નકો આશ્શૂરના રાજા સામે લડવા ફ્રાત નદી સુધી ગયો. યોશિયા રાજા યુદ્ધમાં તેની સામે ગયો, નકો રાજાએ તેને જોયો, તેણે તેને મગિદ્દોમાં મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10196', '12', '23', '30', 'યોશિયાના ચાકરો તેના મૃતદેહને રથમાં મૂકીને મગિદ્દોથી યરુશાલેમ લાવ્યા, તેની પોતાની કબરમાં તેને દફનાવ્યો. પછી યોશિયાના દીકરા યહોઆહાઝને તેના પિતાની જગ્યાએ નવા રાજા તરીકે અભિષિક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10197', '12', '23', '31', '¶ યહોઆહાઝ રાજ કરવા લાગ્યો, ત્યારે તે ત્રેવીસ વર્ષનો હતો, તેણે યરુશાલેમમાં ત્રણ મહિના સુધી રાજ કર્યું. તેની માતાનું નામ હમૂટાલ હતું. તે લિબ્નાહના યર્મિયાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10198', '12', '23', '32', 'યહોઆહાઝે તેના પિતૃઓએ જે કર્યું હતું તે પ્રમાણે યહોવાહની દ્રષ્ટિમાં ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10199', '12', '23', '33', 'તે યરુશાલેમમાં રાજ કરતો હતો તેવામાં ફારુન નકોએ તેને હમાથ દેશમાં આવેલા રિબ્લાહમાં કેદ કર્યો. પછી નકોએ દેશ પર એકસો તાલંત ચાંદી અને એક તાલંત સોનાનો કર નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10200', '12', '23', '34', '¶ ફારુન નકોએ યોશિયાના દીકરા એલ્યાકીમને તેના પિતા યોશિયા પછી રાજા બનાવ્યો અને તેનું નામ બદલીને યહોયાકીમ રાખ્યું. પણ તે યહોઆહાઝને મિસર લઈ ગયો અને યહોઆહાઝ ત્યાં મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10201', '12', '23', '35', 'યહોયાકીમ ફારુનને સોનું અને ચાંદી ચૂકવતો. ફારુનના હુકમ પ્રમાણે નાણાં આપવા માટે તેણે દેશ પર કર નાખ્યો. ફારુન નકોના હુકમ પ્રમાણે તે દેશના લોકો મધ્યેથી તે દરેક માણસ પાસેથી ચાંદી તથા સોનું જબરદસ્તીથી લેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10202', '12', '23', '36', '¶ યહોયાકીમ રાજ કરવા લાગ્યો ત્યારે તે પચીસ વર્ષનો હતો. તેણે યરુશાલેમમાં અગિયાર વર્ષ સુધી રાજ કર્યુ. તેની માતાનું નામ ઝબિદા હતું, તે રૂમાહના પેદાયાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10203', '12', '23', '37', 'યહોયાકીમે પોતાના પિતૃઓએ જે બધું કર્યું હતું તે પ્રમાણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10204', '12', '24', '1', '¶ યહોયાકીમના દિવસોમાં બાબિલના રાજા નબૂખાદનેસ્સારે યરુશાલેમ પર ચઢાઈ કરી; યહોયાકીમ ત્રણ વર્ષ સુધી તેનો ચાકર બની રહ્યો. પછી તેણે પાછા ફરી જઈને તેની સામે બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10205', '12', '24', '2', 'યહોવાહ પોતાના સેવક પ્રબોધકો દ્વારા જે વચન બોલ્યા હતા તે પ્રમાણે, યહોવાહે યહોયાકીમ વિરુદ્ધ ખાલદીઓની ટોળી, અરામીઓ, મોઆબીઓ તથા આમ્મોનીઓને રવાના કર્યાં; તેમણે યહૂદિયાની વિરુદ્ધ તેનો નાશ કરવા માટે તેઓને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10206', '12', '24', '3', '¶ મનાશ્શાએ તેનાં કૃત્યોથી જે પાપો કર્યાં હતાં તેને લીધે તેઓને પોતાની દ્રષ્ટિ આગળથી દૂર કરવા યહોવાહની આજ્ઞાથી જ યહૂદિયા પર દુઃખ આવી પડ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10207', '12', '24', '4', 'અને નિર્દોષ રક્ત વહેવડાવ્યાના લીધે, તે નિર્દોષ લોહીથી તેણે યરુશાલેમને ભરી દીધું હતું, માટે યહોવાહ તેને ક્ષમા કરવા ઇચ્છતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10208', '12', '24', '5', '¶ યહોયાકીમનાં બાકીનાં કાર્યો, તેણે જે કર્યું તે સર્વ, યહૂદિયાના રાજાઓના કાળવૃત્તાંતના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10209', '12', '24', '6', 'યહોયાકીમ પોતાના પિતૃઓ સાથે ઊંઘી ગયો, તેની જગ્યાએ તેનો દીકરો યહોયાખીન રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10210', '12', '24', '7', '¶ મિસરનો રાજા ત્યાર પછી કદી પોતાના દેશમાંથી હુમલો કરવા બહાર આવ્યો નહિ, કારણ બાબિલના રાજાએ મિસરના ઝરાથી ફ્રાત નદી સુધી જે કંઈ મિસરના રાજાના કબજામાં હતું તે જીતી લીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10211', '12', '24', '8', '¶ યહોયાખીન રાજ કરવા લાગ્યો ત્યારે તે અઢાર વર્ષનો હતો; તેણે યરુશાલેમમાં માત્ર ત્રણ મહિના રાજ કર્યુ. તેની માતાનું નામ નહુશ્તા હતું; તે યરુશાલેમના એલ્નાથાનની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10212', '12', '24', '9', 'તેના પિતાએ કરેલાં બધાં કાર્યો પ્રમાણે તેણે યહોવાહની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10213', '12', '24', '10', '¶ તે સમયે બાબિલના રાજા નબૂખાદનેસ્સારના સૈન્યએ યરુશાલેમ પર ચઢાઈ કરી તે નગરને ઘેરી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10214', '12', '24', '11', 'જ્યારે તેના સૈનિકોએ નગરને ઘેરી લીધું હતું, ત્યારે બાબિલનો રાજા નબૂખાદનેસ્સાર ત્યાં આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10215', '12', '24', '12', 'યહૂદિયાનો રાજા યહોયાખીન, તેની માતા, તેના ચાકરો, તેના રાજકુમારો તથા કારભારીઓ બાબિલના રાજાને મળવા બહાર આવ્યા. બાબિલના રાજાએ પોતાના શાસનનાં આઠમા વર્ષે તેને પકડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10216', '12', '24', '13', '¶ યહોવાહે કહ્યું હતું તે પ્રમાણે, યહોવાહના સભાસ્થાનની તેમ જ રાજમહેલની બધી કિંમતી વસ્તુઓ તે ઉપાડી ગયો. તેણે યહોવાહના ઘરમાં ઇઝરાયલના રાજા સુલેમાને બનાવેલા સોનાનાં બધાં વાસણોને કાપીને ટુકડાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10217', '12', '24', '14', 'તે બધા યરુશાલેમ વાસીને, બધા આગેવાનોને, બધા પરાક્રમી યોદ્ધાઓને, દસ હજાર કેદીઓને, લુહારોને તથા કારીગરોને પકડીને લઈ ગયો. ગરીબ લોકો સિવાય દેશમાં કોઈ બાકી રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10218', '12', '24', '15', '¶ નબૂખાદનેસ્સાર યહોયાખીનને બાબિલ લઈ ગયો. તેમ જ તેની માતા, પત્ની, અધિકારીઓ તથા દેશના મુખ્ય માણસોને પકડીને તે તેમને યરુશાલેમથી બાબિલ લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10219', '12', '24', '16', 'બધા પરાક્રમી માણસો એટલે સાત હજાર માણસો, એક હજાર કારીગરો તથા લુહારો, જે બધા પરાક્રમી તથા યુદ્ધને માટે યોગ્ય હતા તે બધાને બાબિલનો રાજા કેદ કરીને બાબિલ લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10220', '12', '24', '17', 'બાબિલના રાજાએ યહોયાખીનના કાકા માત્તાન્યાને તેની જગ્યાએ રાજા બનાવ્યો, તેનું નામ બદલીને સિદકિયા રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10221', '12', '24', '18', '¶ સિદકિયા રાજ કરવા લાગ્યો, ત્યારે તે એકવીસ વર્ષનો હતો, તેણે યરુશાલેમમાં અગિયાર વર્ષ રાજ કર્યું. તેની માતાનું નામ હમૂટાલ હતું, તે લિબ્નાહ નગરનો યર્મિયાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10222', '12', '24', '19', 'યહોયાકીમે જેમ કર્યું હતું તેમ સિદકિયાએ યહોવાહની દ્રષ્ટિમાં જે બધું ખોટું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10223', '12', '24', '20', 'યરુશાલેમ અને યહૂદિયામાં આ બધું જે થયું તે યહોવાહના કોપને લીધે થયું, તેથી તેમણે તેઓને પોતાની દ્રષ્ટિ આગળથી દૂર કર્યા. પછી રાજા સિદકિયાએ બાબિલના રાજાની વિરુદ્ધ બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10224', '12', '25', '1', '¶ સિદકિયા રાજાના શાસનના નવમા વર્ષના દસમા માસના, દસમા દિવસે બાબિલના રાજા નબૂખાદનેસ્સારે પોતાના આખા સૈન્ય સહિત યરુશાલેમ પર હુમલો કર્યો. તેણે તેની સામે છાવણી નાખી અને તેની ચારે બાજુ કિલ્લા બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10225', '12', '25', '2', 'એ પ્રમાણે સિદકિયા રાજાના શાસનકાળના અગિયારમા વર્ષ સુધી યરુશાલેમ નગર બાબિલના ઘેરામાં રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10226', '12', '25', '3', 'તે વર્ષના ચોથા માસના નવમા દિવસે નગરમાં એટલો સખત દુકાળ પડ્યો હતો કે, દેશમાં લોકો માટે બિલકુલ ખોરાક ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10227', '12', '25', '4', '¶ પછી નગરના કોટને તોડવામાં આવ્યો, તે રાત્રે બધા લડવૈયા માણસો રાજાના બગીચા પાસેની બે દીવાલો વચ્ચે આવેલા દરવાજામાંથી નાસી ગયા, ખાલદીઓએ નગરને ચારેબાજુથી ઘેરી લીધું. રાજા અરાબાના માર્ગે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10228', '12', '25', '5', 'ખાલદીઓનું સૈન્ય સિદકિયા રાજાની પાછળ પડ્યું અને તેને યરીખો પાસેના યર્દન નદીના મેદાનોમાં પકડી પાડ્યો. તેનું આખું સૈન્ય તેની પાસેથી વિખેરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10229', '12', '25', '6', '¶ તેઓ રાજાને પકડીને રિબ્લાહમાં બાબિલના રાજા પાસે લાવ્યા, ત્યાં તેને સજા કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10230', '12', '25', '7', 'તેની નજર આગળ તેના દીકરાઓને મારી નાખ્યા. ત્યાર પછી તેની આંખો ફોડી નાખી, પિત્તળની સાંકળોથી બાંધીને તેને બાબિલમાં લઈ જવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10231', '12', '25', '8', '¶ પાંચમા માસમાં, તે માસના સાતમા દિવસે, બાબિલના રાજા નબૂખાદનેસ્સારના કારકિર્દીને ઓગણીસમેં વર્ષે રક્ષક ટુકડીનો સરદાર, બાબિલના રાજાનો ચાકર નબૂઝારઅદાન યરુશાલેમમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10232', '12', '25', '9', 'તેણે યહોવાહના સભાસ્થાનને, રાજાના મહેલને તથા યરુશાલેમનાં બધાં ઘરોને બાળી નાખ્યાં; નગરનાં બધાં જ અગત્યનાં ઘરોને ભસ્મીભૂત કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10233', '12', '25', '10', 'રક્ષકટોળીના સરદારના હાથ નીચે રહેલા બાબિલના આખા સૈન્યએ યરુશાલેમની દીવાલો ચારે બાજુથી તોડી પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10234', '12', '25', '11', '¶ નગરના બાકી રહેલા લોકોને, જેઓ બાબિલના રાજાના પક્ષમાં ચાલ્યા ગયા હતા તેઓને રક્ષકટોળીનો સરદાર નબૂઝારઅદાન કેદ કરીને બાબિલમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10235', '12', '25', '12', 'પણ રક્ષકટોળીના સરદારે અમુક ગરીબ લોકોને દ્રાક્ષવાડીમાં અને ખેતરમાં કામ કરવા માટે રહેવા દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10236', '12', '25', '13', '¶ યહોવાહના સભાસ્થાનમાંના પિત્તળના સ્તંભ, જળગાડીઓ તથા પિત્તળનો હોજ અને જે બધું યહોવાહના ઘરમાં હતું તે બધું જ ખાલદીઓએ ભાંગીને ભૂક્કો કરી નાખ્યું અને તેનું પિત્તળ તેઓ બાબિલ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10237', '12', '25', '14', 'વળી તેઓ ઘડાઓ, પાવડા, કાતરો, ચમચા તથા પિત્તળના બધાં વાસણો જેનાથી યાજકો ઘરમાં સેવા કરતા હતા, તે બધું પણ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10238', '12', '25', '15', 'રાજાના ચોકીદારનો સરદાર સોના તથા ચાંદીથી બનાવેલી સગડીઓ તથા કૂંડીઓ લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10239', '12', '25', '16', '¶ યહોવાહના સભાસ્થાનને માટે સુલેમાને બનાવેલા બે સ્તંભો, હોજ, જળગાડીઓ અને બધાં વાસણોના પિત્તળને તોલીને તેનું વજન કરી શકાય નહિ એવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10240', '12', '25', '17', 'એક સ્તંભની ઊંચાઈ અઢાર હાથ હતી, તેના પર પિત્તળનું મથાળું હતું. તેની ઊંચાઈ ત્રણ હાથ હતી, મથાળાની ચારે બાજુ જાળીકામ અને દાડમો પાડેલાં હતાં, તે બધાં પિત્તળનાં બનાવેલાં હતાં. પહેલાંની જેમ બીજો સ્તંભ પણ જાળીકામ કરેલા જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10241', '12', '25', '18', '¶ રક્ષકોના સરદારે મુખ્ય યાજક સરાયાને, બીજા યાજક સફાન્યાને તથા ત્રણ દ્વારરક્ષકોને કેદ કરી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10242', '12', '25', '19', 'ત્યાર પછી તેણે નગરમાંથી સૈનિકોના ઉપરી અધિકારીને, નગરમાંથી મળી આવેલા રાજાના પાંચ સલાહકારોને કેદ કરી લીધા. વળી તે સૈન્યમાં ભરતી કરનાર રાજાના સૈન્યના અધિકારીને પણ કેદ કરીને લઈ ગયો. દેશના સાઠ માણસો જેઓ નગરમાંથી મળ્યા હતા તેઓને પણ પોતાની સાથે લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10243', '12', '25', '20', '¶ રક્ષકટોળીનો સરદાર નબૂઝારઅદાન તેઓને લઈને રિબ્લાહમાં બાબિલના રાજા પાસે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10244', '12', '25', '21', 'બાબિલના રાજાએ તેઓને હમાથ દેશના રિબ્લાહમાં મારી નાખ્યા. આમ યહૂદિયાના માણસોને બંદીવાન બનાવીને તેઓના દેશમાંથી લઈ જવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10245', '12', '25', '22', '¶ બાબિલના રાજા નબૂખાદનેસ્સારે જે લોકોને યહૂદિયાના દેશમાં રહેવા દીધા હતા, તેઓના પર નબૂઝારદાને શાફાનના દીકરા અહિકામના દીકરા ગદાલ્યાને ઉપરી તરીકે નીમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10246', '12', '25', '23', 'જયારે સૈનિકોના સેનાપતિઓએ અને તેઓના માણસોએ સાંભળ્યું કે બાબિલના રાજાએ ગદાલ્યાને ઉપરી તરીકે નીમ્યો છે, ત્યારે તેઓ મિસ્પામાં આવ્યા. તે આ માણસો હતા: એટલે નથાન્યાનો દીકરો ઇશ્માએલ, કારેઆનો દીકરો યોહાનાન, નટોફાથી તાન્હુમેથનો દીકરો સરાયા તથા માખાથીનો દીકરો યઝાન્યા, તેઓના માણસો ગદાલ્યાને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10247', '12', '25', '24', 'તેઓની અને તેઓના માણસોની સામે ગદાલ્યાએ પ્રતિજ્ઞા લઈને કહ્યું કે, “ખાલદીઓના અધિકારીઓથી ડરશો નહિ. દેશમાં રહો અને બાબિલના રાજાના નિયંત્રણમાં રહો, એટલે તે તમારી સાથે ભલાઈથી વર્તશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10248', '12', '25', '25', '¶ પણ સાતમા માસે એવું થયું કે, અલિશામાના દીકરા નથાન્યાના દીકરા ઇશ્માએલે દસ માણસો સાથે આવીને ગદાલ્યા પર હુમલો કર્યો. ગદાલ્યા મરી ગયો, તેમ જ તેની સાથે યહૂદિયાના માણસો તથા બાબિલવાસીઓ પણ મિસ્પામાં મરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10249', '12', '25', '26', 'ત્યાર પછી નાનાથી માંડીને મોટા સુધી બધા જ લોકો તથા સૈનિકોના સેનાપતિઓ ઊઠ્યા અને મિસર નાસી ગયા, કેમ, કે તેઓ બાબિલવાસીઓથી ડરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10250', '12', '25', '27', '¶ યહૂદિયાના રાજા યહોયાખીનના દેશનિકાલ થયાના સાડત્રીસમા વર્ષે, બારમા માસમાં, તે માસના સત્તાવીસમે દિવસે એવું બન્યું કે, બાબિલના રાજા એવીલ-મેરોદાખે પોતે રાજા બન્યો તે વર્ષે, યહૂદિયાના રાજા યહોયાખીનને બંદીખાનામાંથી મુકત કરીને ઉચ્ચ પદવી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10251', '12', '25', '28', '¶ તેણે તેના પ્રત્યે માયાળુ વર્તાવ રાખ્યો અને તેને બાબિલમાં પોતાની સાથેના બીજા રાજાઓ કરતાં ઊંચે આસને બેસાડયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10252', '12', '25', '29', 'એવીલ મરોદાખે યહોયાખીનના બંદીખાનાનાં વસ્ત્રો બદલાવ્યાં, યહોયાખીને તેના જીવનના સર્વ દિવસોમાં હંમેશા રાજાની મેજ પર ભોજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10253', '12', '25', '30', 'અને તેના બાકીના જીવન સુધી રોજ તેના ખર્ચને માટે તેને ભથ્થું મળતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10254', '13', '1', '1', '¶ આદમ, શેથ, અનોશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10255', '13', '1', '2', 'કેનાન, માહલાલેલ, યારેદ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10256', '13', '1', '3', 'હનોખ, મથૂશેલાહ, લામેખ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10257', '13', '1', '4', 'નૂહ, શેમ, હામ તથા યાફેથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10258', '13', '1', '5', '¶ યાફેથના દીકરાઓ: ગોમેર, માગોગ, માદાય, યાવાન, તુબાલ, મેશેખ તથા તીરાસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10259', '13', '1', '6', 'ગોમેરના દીકરા: આશ્કનાઝ, રિફાથ અને તોગાર્મા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10260', '13', '1', '7', 'યાવાનના દીકરા: એલીશા, તાર્શીશ, કિત્તીમ તથા દોદાનીમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10261', '13', '1', '8', '¶ હામના દીકરા: કૂશ, મિસરાઈમ, પૂટ તથા કનાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10262', '13', '1', '9', 'કૂશના દીકરા: સબા, હવીલા, સાબ્તા, રામા તથા સાબ્તેકા. રામાના દીકરા: શેબા તથા દેદાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10263', '13', '1', '10', 'કૂશનો દીકરો નિમ્રોદ તે પૃથ્વી પરનો પ્રથમ વિજેતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10264', '13', '1', '11', '¶ મિસરાઈમ એ લૂદીમ, અનામીમ, લહાબીમ, નાફતુહીમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10265', '13', '1', '12', 'પાથરુસીમ, કાસ્લુહીમ પલિસ્તીઓના પૂર્વજ તથા કાફતોરીમનો પૂર્વજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10266', '13', '1', '13', '¶ કનાન પોતાના જયેષ્ઠ દીકરા સિદોન પછી હેથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10267', '13', '1', '14', 'યબૂસી, અમોરી, ગિર્ગાશી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10268', '13', '1', '15', 'હિવ્વી, આર્કી, સિની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10269', '13', '1', '16', 'આર્વાદી, સમારી તથા હમાથીઓનો પૂર્વજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10270', '13', '1', '17', '¶ શેમના દીકરા: એલામ, આશ્શૂર, આર્પાકશાદ, લૂદ, અરામ, ઉસ, હૂલ, ગેથેર તથા મેશેખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10271', '13', '1', '18', 'આર્પાકશાદનો દીકરો શેલા, શેલાનો દીકરો એબેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10272', '13', '1', '19', 'એબેરના બે દીકરા હતા: પેલેગ અને યોકટાન. પેલેગના સમયમાં પૃથ્વીના વિભાગ થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10273', '13', '1', '20', '¶ યોકટાનના વંશજો: આલ્મોદાદ, શેલેફ, હસાર્માવેથ, યેરાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10274', '13', '1', '21', 'હદોરામ, ઉઝાલ, દિકલાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10275', '13', '1', '22', 'એબાલ, અબિમાએલ, શેબા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10276', '13', '1', '23', 'ઓફીર, હવીલા અને યોબાબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10277', '13', '1', '24', '¶ શેમ, આર્પાકશાદ, શેલા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10278', '13', '1', '25', 'એબેર, પેલેગ, રેઉ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10279', '13', '1', '26', 'સરૂગ, નાહોર, તેરાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10280', '13', '1', '27', 'અને ઇબ્રામ એટલે ઇબ્રાહિમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10281', '13', '1', '28', '¶ ઇબ્રાહિમના દીકરા: ઇસહાક તથા ઇશ્માએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10282', '13', '1', '29', 'તેઓની વંશાવળી આ છે: ઇશ્માએલના દીકરા: તેનો જ્યેષ્ઠ દીકરો નબાયોથ પછી કેદાર, આદબએલ, મિબ્સામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10283', '13', '1', '30', 'મિશમા, દુમા, માસ્સા, હદાદ, તેમા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10284', '13', '1', '31', 'યટુર, નાફીશ તથા કેદમા. આ ઇશ્માએલના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10285', '13', '1', '32', '¶ ઇબ્રાહિમની ઉપપત્ની કટૂરાના દીકરા: ઝિમ્રાન, યોકશાન, મદાન, મિદ્યાન, યિશ્બાક તથા શુઆ. યોકશાનના દીકરા: શેબા તથા દેદાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10286', '13', '1', '33', 'મિદ્યાનના દીકરા: એફા, એફેર, હનોખ, અબીદા તથા એલ્દાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10287', '13', '1', '34', '¶ ઇબ્રાહિમનો દીકરો ઇસહાક. ઇસહાકના દીકરા: એસાવ તથા યાકૂબ ઇઝરાયલ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10288', '13', '1', '35', '¶ એસાવના દીકરા: અલિફાઝ, રેઉએલ, યેઉશ, યાલામ તથા કોરા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10289', '13', '1', '36', 'અલિફાઝના દીકરા: તેમાન, ઓમાર, સફી, ગાતામ, કનાઝ, તિમ્ના તથા અમાલેક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10290', '13', '1', '37', 'રેઉએલના દીકરા: નાહાથ, ઝેરાહ, શામ્મા તથા મિઝઝા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10291', '13', '1', '38', '¶ સેઈરના દીકરા: લોટાન, શોબાલ, સિબયોન, અના, દિશોન, એસેર તથા દિશાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10292', '13', '1', '39', 'લોટાનના દીકરા: હોરી તથા હોમામ. લોટાનની બહેન તિમ્ના.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10293', '13', '1', '40', 'શોબાલના દીકરા: આલ્યાન, માનાહાથ, એબાલ, શફી તથા ઓનામ. સિબયોનના દીકરા: એયાહ તથા અના.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10294', '13', '1', '41', '¶ અનાનો દીકરો: દિશોન. દિશોનના દીકરા: હામ્રાન, એશ્બાન, યિથ્રાન તથા ખરાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10295', '13', '1', '42', 'એસેરના દીકરા: બિલ્હાન, ઝાવાન તથા યાકાન. દિશાનના દીકરા: ઉસ તથા આરાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10296', '13', '1', '43', '¶ ઇઝરાયલમાં કોઈ રાજાએ રાજ કર્યું તે પહેલા આ બધા રાજાઓએ અદોમ દેશમાં રાજ કર્યું હતું: બેઓરનો દીકરો બેલા. તેના નગરનું નામ દિનહાબા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10297', '13', '1', '44', 'બેલા મરણ પામ્યો ત્યારે બોસરાના ઝેરાહના દીકરા યોબાબે તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10298', '13', '1', '45', 'યોબાબ મરણ પામ્યો, ત્યારે તેની જગ્યાએ તેમાનીઓના દેશના હુશામે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10299', '13', '1', '46', '¶ હુશામ મરણ પામ્યો, ત્યારે બદાદના દીકરા હદાદે રાજ કર્યું. તેણે મોઆબીઓના દેશમાં મિદ્યાનીઓને હરાવ્યા અને માર્યા. તેના નગરનું નામ અવીથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10300', '13', '1', '47', 'હદાદ મરણ પામ્યો ત્યારે માસરેકાના સામ્લાએ તેની જગ્યાએ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10301', '13', '1', '48', 'સામ્લા મરણ પામ્યો ત્યારે નદી પરના રહોબોથના શાઉલે તેની જગ્યાએ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10302', '13', '1', '49', '¶ શાઉલ મરણ પામ્યો ત્યારે આખ્બોરના દીકરા બાલ-હનાને તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10303', '13', '1', '50', 'બાલ-હનાન મરણ પામ્યો ત્યારે હદાદે તેની જગ્યાએ રાજ કર્યું. તેના નગરનું નામ પાઉ હતું. તેની પત્નીનું નામ મહેટાબેલ હતું, તે મેઝાહાબની દીકરી માટ્રેદની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10304', '13', '1', '51', '¶ હદાદ મરણ પામ્યો. અદોમના સરદારો આ હતા: તિમ્ના, આલ્વાહ, યથેથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10305', '13', '1', '52', '¶ ઓહોલીબામાહ, એલા, પીનોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10306', '13', '1', '53', 'કનાઝ, તેમાન, મિબ્સાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10307', '13', '1', '54', 'માગ્દીએલ તથા ઇરામ. આ બધા અદોમ કુળના સરદારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10308', '13', '2', '1', '¶ ઇઝરાયલના દીકરાઓ: રુબેન, શિમયોન, લેવી, યહૂદા, ઇસ્સાખાર, ઝબુલોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10309', '13', '2', '2', 'દાન, યૂસફ, બિન્યામીન, નફતાલી, ગાદ તથા આશેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10310', '13', '2', '3', '¶ યહૂદાના દીકરાઓ: એર, ઓનાન તથા શેલા. તેઓ કનાની બાથ-શૂઆથી જન્મ્યા હતા. યહૂદાનો જયેષ્ઠ દીકરો એર ઈશ્વરની દ્રષ્ટિમાં દુર્જન હતો. ઈશ્વરે તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10311', '13', '2', '4', 'યહૂદાના દીકરા: પેરેસ અને ઝેરાહ. આ દીકરાઓ તેની વિધવા પુત્રવધૂ તામાર સાથેના તેના સંબંધથી જન્મ્યા હતા. આમ યહૂદાને પાંચ દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10312', '13', '2', '5', '¶ પેરેસના દીકરાઓ: હેસ્રોન તથા હામૂલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10313', '13', '2', '6', 'ઝેરાહના દીકરાઓ: ઝિમ્રી, એથાન, હેમાન, કાલ્કોલ તથા દારા. તેઓ બધા મળીને કુલ પાંચ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10314', '13', '2', '7', 'કાર્મીનો દીકરો: આખાન તે પ્રભુને સમર્પિત વસ્તુ બાબતે ઉલ્લંઘન કરીને ઇઝરાયલ પર સંકટ લાવનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10315', '13', '2', '8', 'એથાનનો દીકરો: અઝાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10316', '13', '2', '9', '¶ હેસ્રોનના પુત્રો: યરાહમેલ, રામ તથા કલૂબાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10317', '13', '2', '10', 'રામનો દીકરો આમ્મીનાદાબ, આમ્મીનાદાબનો દીકરો નાહશોન. તે યહૂદાના વંશજોનો આગેવાન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10318', '13', '2', '11', 'નાહશોનનો દીકરો સાલ્મા અને સાલ્માનો દીકરો બોઆઝ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10319', '13', '2', '12', 'બોઆઝનો દીકરો ઓબેદ અને ઓબેદનો દીકરો યિશાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10320', '13', '2', '13', '¶ યિશાઈનો જયેષ્ઠ દીકરો અલિયાબ, બીજો અબીનાદાબ, ત્રીજો શીમઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10321', '13', '2', '14', 'ચોથો નથાનએલ, પાંચમો રાદાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10322', '13', '2', '15', 'છઠ્ઠો ઓસેમ તથા સાતમો દીકરો દાઉદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10323', '13', '2', '16', '¶ તેઓની બહેનો સરુયા તથા અબિગાઈલ. સરુયાના ત્રણ દીકરાઓ: અબિશાય, યોઆબ તથા અસાહેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10324', '13', '2', '17', 'અબિગાઈલે અમાસાને જન્મ આપ્યો અને અમાસાનો પિતા ઇશ્માએલી યેથેર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10325', '13', '2', '18', '¶ હેસ્રોનનો દીકરો કાલેબ: તેની પત્ની અઝૂબાહ તથા તેની દીકરી યરીઓથ. યરીઓથના દીકરાઓ: યેશેર, શોબાબ તથા આર્દોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10326', '13', '2', '19', 'અઝૂબાહ મરણ પામી, ત્યારે કાલેબે એફ્રાથની સાથે લગ્ન કર્યું, તેણે હૂરને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10327', '13', '2', '20', 'હૂરનો દીકરો ઉરી અને ઉરીનો દીકરો બસાલેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10328', '13', '2', '21', '¶ ત્યાર બાદ, હેસ્રોન સાઠ વર્ષનો હતો ત્યારે તેણે ગિલ્યાદના પિતા માખીરની દીકરી સાથે લગ્ન કર્યું. તેણે સગુબને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10329', '13', '2', '22', 'સગુબનો દીકરો યાઈર, તેણે ગિલ્યાદના ત્રેવીસ નગરોને પોતાના નિયંત્રણમાં રાખ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10330', '13', '2', '23', '¶ ગશૂર અને અરામના લોકોએ યાઈર અને કનાથનાં નગરો પોતાને તાબે કર્યા. બધાં મળીને સાઠ નગરો પડાવી લીધાં. ત્યાંના રહેવાસીઓ ગિલ્યાદના પિતા માખીરના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10331', '13', '2', '24', 'હેસ્રોનના મરણ પછી કાલેબ તેના પિતા હેસ્રોનની પત્ની એફ્રાથા સાથે સૂઈ ગયો. તેનાથી તેણીએ તકોઆના પિતા આશ્હૂરને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10332', '13', '2', '25', '¶ હેસ્રોનના જ્યેષ્ઠ દીકરા યરાહમેલના દીકરાઓ આ હતા: જ્યેષ્ઠ દીકરો રામ પછી બૂના, ઓરેન, ઓસેમ તથા અહિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10333', '13', '2', '26', 'યરાહમેલની બીજી પત્નીનું નામ અટારા હતું. તે ઓનામની માતા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10334', '13', '2', '27', 'યરાહમેલના જ્યેષ્ઠ દીકરા રામના દીકરાઓ: માસ, યામીન તથા એકેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10335', '13', '2', '28', 'ઓનામના દીકરાઓ: શામ્માય તથા યાદા. શામ્માયના દીકરાઓ: નાદાબ તથા અબિશુર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10336', '13', '2', '29', '¶ અબિશુરની પત્નીનું નામ અબિહાઈલ. તેણે આહબાન અને મોલીદને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10337', '13', '2', '30', 'નાદાબના દીકરાઓ: સેલેદ તથા આપ્પાઈમ. સેલેદ નિ:સંતાન મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10338', '13', '2', '31', 'આપ્પાઈમનો દીકરો યીશી, ઈશીનો દીકરો શેશાન, શેશાનનો દીકરો આહલાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10339', '13', '2', '32', 'શામ્માયના ભાઈ યાદાના દીકરાઓ: યેથેર તથા યોનાથાન. યેથેર નિ:સંતાન મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10340', '13', '2', '33', 'યોનાથાનના દીકરાઓ: પેલેથ તથા ઝાઝા. આ બધા યરાહમેલના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10341', '13', '2', '34', '¶ શેશાનને દીકરાઓ ન હતા પણ ફક્ત દીકરીઓ જ હતી. શેશાનને એક મિસરી ચાકર હતો, જેનું નામ યાર્હા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10342', '13', '2', '35', 'શેશાને પોતાની દીકરીનું લગ્ન તેના ચાકર યાર્હા સાથે કરાવ્યું. તેણે આત્તાયને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10343', '13', '2', '36', '¶ આત્તાયનો દીકરો નાથાન, નાથાનનો દીકરો ઝાબાદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10344', '13', '2', '37', 'ઝાબાદનો દીકરો એફલાલ, એફલાલનો દીકરો ઓબેદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10345', '13', '2', '38', 'ઓબેદનો દીકરો યેહૂ, યેહૂનો દીકરો અઝાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10346', '13', '2', '39', '¶ અઝાર્યાનો દીકરો હેલેસ, હેલેસનો દીકરો એલાસા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10347', '13', '2', '40', 'એલાસાનો દીકરો સિસ્માય, સિસ્માયનો દીકરો શાલ્લુમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10348', '13', '2', '41', 'શાલ્લુમનો દીકરો યકામ્યા, યકામ્યાનો દીકરો અલિશામા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10349', '13', '2', '42', '¶ યરાહમેલના ભાઈ કાલેબના દીકરાઓ: જયેષ્ઠ દીકરો મેશા, મેશાનો દીકરો ઝીફ. કાલેબનો બીજો દીકરો મારેશા, તેનો દીકરો હેબ્રોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10350', '13', '2', '43', 'હેબ્રોનના દીકરાઓ: કોરા, તાપ્પુઆ, રેકેમ તથા શેમા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10351', '13', '2', '44', 'શેમાનો દીકરો રાહામ, રાહામનો દીકરો યોર્કામ, રેકેમનો દીકરો શામ્માય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10352', '13', '2', '45', '¶ શામ્માયનો દીકરો માઓન, માઓનનો દીકરો બેથ-સૂર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10353', '13', '2', '46', 'કાલેબની ઉપપત્ની એફાએ હારાન, મોસા તથા ગાઝેઝને જન્મ આપ્યો. હારાનનો દીકરો ગાઝેઝ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10354', '13', '2', '47', 'યહદાયના દીકરાઓ: રેગેમ, યોથામ, ગેશાન, પેલેટ, એફા તથા શાફ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10355', '13', '2', '48', '¶ કાલેબની ઉપપત્ની માકાએ શેબેર તથા તિર્હનાને જન્મ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10356', '13', '2', '49', 'વળી તેણે માદમાન્નાના પિતા શાફ, માખ્બેનાના પિતા શવા તથા ગિબયાના પિતાને જન્મ આપ્યાં. કાલેબની પુત્રી આખ્સાહ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10357', '13', '2', '50', '¶ કાલેબના વંશજો આ હતા: એફ્રાથાથી જન્મેલો તેનો જ્યેષ્ઠ દીકરો હૂર, તેનો દીકરો શોબાલ, તેનો દીકરો કિર્યાથ-યારીમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10358', '13', '2', '51', 'બેથલેહેમનો દીકરો સાલ્મા અને હારેફનો દીકરો બેથ-ગદેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10359', '13', '2', '52', '¶ કિર્યાથ-યારીમના પિતા શોબાલના વંશજો આ હતા: હારોએ, મનુહોથના અડધા ભાગના લોકો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10360', '13', '2', '53', 'કિર્યાથ-યારીમના કુટુંબો: યિથ્રીઓ, પુથીઓ, શુમાથીઓ તથા મિશ્રાઇઓ. સોરાથીઓ તથા એશ્તાઓલીઓ, આ લોકોના વંશજ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10361', '13', '2', '54', '¶ સાલ્માના વંશજો આ પ્રમાણે હતા: બેથલેહેમ, નટોફાથીઓ, આટ્રોથ-બેથ-યોઆબ, માનાહાથીઓનો અડધો ભાગ તથા સોરાઈઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10362', '13', '2', '55', 'યાબેસવાસી લહિયાઓનાં કુટુંબો: તિરાથીઓ, શિમાથીઓ તથા સુખાથીઓ. રેખાબના કુટુંબનાં પૂર્વજ હામ્માથથી થયેલા જે કેનીઓ તેઓ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10363', '13', '3', '1', '¶ દાઉદના દીકરાઓ જે તેનાથી હેબ્રોનમાં જન્મ પામ્યા હતા તેઓ આ છે: પ્રથમજનિત આમ્નોન, અહિનોઆમ યિઝ્રએલીથી; બીજો દાનિયેલ, અબિગાઈલ કાર્મેલીથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10364', '13', '3', '2', 'ત્રીજો આબ્શાલોમ, જે ગશૂરના રાજા તાલ્માયની દીકરી માકાથી. ચોથો દીકરો, અદોનિયા જે હાગ્ગીથથી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10365', '13', '3', '3', 'પાંચમો, શફાટયા જે અબીટાલથી હતો; છઠ્ઠો, યિથ્રામ તેની પત્ની એગ્લાથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10366', '13', '3', '4', 'દાઉદના આ છ દીકરાઓ, હેબ્રોનમાં કે જ્યાં દાઉદે સાત વર્ષ અને છ માસ સુધી રાજ કર્યુ ત્યાં તેને જન્મ્યા હતા. પછી તેણે યરુશાલેમમાં તેત્રીસ વર્ષ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10367', '13', '3', '5', 'વળી આ ચાર દીકરાઓને દાઉદની પત્ની આમ્મીએલની દીકરી બાથશેબાએ યરુશાલેમમાં જન્મ આપ્યો હતો: શિમા, શોબાબ, નાથાન તથા સુલેમાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10368', '13', '3', '6', '¶ દાઉદના બીજા નવ દીકરાઓ; ઈબ્હાર, અલિશામા, અલિફેલેટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10369', '13', '3', '7', 'નોગા, નેફેગ, યાફીઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10370', '13', '3', '8', 'અલિશામા, એલ્યાદા તથા અલિફેલેટ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10371', '13', '3', '9', 'તેની ઉપપત્નીઓના દીકરાઓ ઉપરાંત આ સઘળા દાઉદના દીકરાઓ હતા. તામાર તેઓની બહેન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10372', '13', '3', '10', '¶ સુલેમાનનો દીકરો રહાબામ હતો. રહાબામનો દીકરો અબિયા હતો. અબિયાનો દીકરો આસા હતો. આસાનો દીકરો યહોશાફાટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10373', '13', '3', '11', 'યહોશાફાટનો દીકરો યહોરામ હતો. યોરામનો દીકરો અહાઝયાહ હતો. અહાઝયાહનો દીકરો યોઆશ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10374', '13', '3', '12', 'યોઆશનો દીકરો અમાસ્યા હતો. અમાસ્યાનો દીકરો અઝાર્યા હતો. અઝાર્યાનો દીકરો યોથામ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10375', '13', '3', '13', 'યોથામનો દીકરો આહાઝ હતો. આહાઝનો દીકરો હિઝકિયા હતો. હિઝકિયાનો દીકરો મનાશ્શા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10376', '13', '3', '14', 'મનાશ્શાનો દીકરો આમોન અને આમોનનો દીકરો યોશિયા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10377', '13', '3', '15', '¶ યોશિયાના દીકરાઓ; તેનો જયેષ્ઠ દીકરો યોહાનાન, બીજો દીકરો યહોયાકીમ, ત્રીજો દીકરો સિદકિયા તથા ચોથો દીકરો શાલ્લુમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10378', '13', '3', '16', 'યહોયાકીમનો દીકરો યકોન્યા, તેનો દીકરો સિદકિયા, જે છેલ્લો રાજા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10379', '13', '3', '17', '¶ બંદીવાન યકોન્યાના દીકરાઓ; શાલ્તીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10380', '13', '3', '18', 'માલ્કીરામ, પદાયા, શેનાસ્સાર, યકામ્યા, હોશામા તથા નદાબ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10381', '13', '3', '19', '¶ પદાયાના દીકરાઓ; ઝરુબ્બાબેલ તથા શિમઈ. ઝરુબ્બાબેલના દીકરાઓ; મશુલ્લામ તથા હનાન્યા; શલોમીથ તેઓની બહેન હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10382', '13', '3', '20', 'હશુબા, ઓહેલ, બેરેખ્યા, હસાદ્યા તથા યુશાબ-હેસેદ, તેઓ પણ ઝરુબ્બાબેલના બીજા પાંચ દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10383', '13', '3', '21', 'હનાન્યાના વંશજો; પલાટયા તથા યશાયા. રફાયાના દીકરાઓ; આર્નાનના દીકરાઓ, ઓબાદ્યાના દીકરાઓ, શખાન્યાના દીકરાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10384', '13', '3', '22', '¶ શખાન્યાનો દીકરો શમાયા. શમાયાના દીકરાઓ; હાટ્ટુશ, ઈગાલ, બારિયા, નાર્યા તથા શાફાટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10385', '13', '3', '23', 'નાર્યાના ત્રણ દીકરાઓ; એલ્યોએનાય, હિઝકિયા તથા આઝ્રીકામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10386', '13', '3', '24', 'એલ્યોએનાયના સાત દીકરાઓ; હોદાવ્યા, એલ્યાશિબ, પલાયા, આક્કુબ, યોહાનાન, દલાયા તથા અનાની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10387', '13', '4', '1', '¶ યહૂદાના વંશજો; પેરેસ, હેસ્રોન, કાર્મી, હૂર તથા શોબાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10388', '13', '4', '2', 'શોબાલનો દીકરો રાયા, રાયાનો દીકરો યાહાથ, યાહાથના દીકરા આહુમાય અને લાહાદ. તેઓ સોરાથીઓનાં કુટુંબોના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10389', '13', '4', '3', '¶ એટામના પુત્રો; યિઝ્રએલ, યિશ્મા તથા યિદબાશ. તેઓની બહેનનું નામ હાસ્સલેલ્પોની હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10390', '13', '4', '4', 'પનુએલનો દીકરો ગદોર તથા એઝેરનો દીકરો હૂશા. તેઓ બેથલેહેમના પિતા એફ્રાથાના જયેષ્ઠ દીકરા હૂરના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10391', '13', '4', '5', '¶ તકોઆના પિતા આશ્હૂરને હેલા તથા નારા નામની બે પત્નીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10392', '13', '4', '6', 'નારાએ અહુઝઝામ, હેફેર, તેમેની અને હાહાશ્તારીને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10393', '13', '4', '7', 'હેલાના દીકરાઓ; સેરેથ, યિસ્હાર તથા એથ્નાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10394', '13', '4', '8', 'અને હાક્કોસના દીકરા; આનૂમ તથા સોબેબા. હારુમના દીકરા અહારહેલથી કુટુંબો થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10395', '13', '4', '9', '¶ યાબેસ પોતાના ભાઈઓ કરતાં વધારે નામાંકિત હતો. તેની માતાએ તેનું નામ યાબેસ પાડ્યું. તેણે કહ્યું “કેમ કે તેના જન્મ વખતે મને ખૂબ પીડા થઈ હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10396', '13', '4', '10', 'યાબેસે ઇઝરાયલના ઈશ્વરને પ્રાર્થના કરી, “તમે મને નિશ્ચે આશીર્વાદ આપો અને મારો પ્રદેશ વધારો. તમારો હાથ મારી સાથે રાખો અને મને આપત્તિથી બચાવો કે જેથી મારે દુઃખ સહન કરવું પડે નહિ!” પ્રભુએ તેની પ્રાર્થના માન્ય કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10397', '13', '4', '11', '¶ શુહાના ભાઈ કલૂબનો દીકરો મહીર અને મહીરનો દીકરો એશ્તોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10398', '13', '4', '12', 'એશ્તોનના દીકરાઓ બેથરાફા, પાસેઆ તથા નાહાશ નગર વસાવનાર તહિન્ના. આ બધા રેખાહના કુટુંબીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10399', '13', '4', '13', '¶ કનાઝના દીકરાઓ; ઓથ્નીએલ તથા સરાયા. ઓથ્નીએલના દીકરાઓ; હથાથ અને મોનોથાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10400', '13', '4', '14', 'મોનોથાયનો દીકરો ઓફ્રા. ગે-હરાશીમનો પ્રણેતા સરાયાનો દીકરો યોઆબ અને યોઆબનો દીકરો ગે-હરાશીમ, જે લોકો કારીગર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10401', '13', '4', '15', 'યફૂન્નેના દીકરા કાલેબના દીકરાઓ; ઈરુ, એલા તથા નાઆમ. એલાનો દીકરો કનાઝ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10402', '13', '4', '16', 'યહાલ્લેલેલના દીકરાઓ; ઝીફ, ઝીફાહ, તીર્યા અને અસારેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10403', '13', '4', '17', '¶ એઝરાના દીકરાઓ; યેથેર, મેરેદ, એફેર તથા યાલોન. મેરેદની મિસરી પત્નીએ મરિયમ, શામ્માય તથા યિશ્બાને જન્મ આપ્યો અને યિશ્બાનો દીકરો એશ્તમોઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10404', '13', '4', '18', 'તેની યહૂદી પત્નીએ યારેદને જન્મ આપ્યો. યેરેદનો દીકરો ગદોર. હેબેરનો દીકરો સોખો તથા યકૂથીએલનો દીકરો ઝાનોઆ. તેઓ બિથ્યા નામની ફારુનની દીકરી જેની સાથે મેરેદે લગ્ન કર્યું હતું તેના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10405', '13', '4', '19', '¶ નાહામની બહેન હોદિયાની પત્નીના બે દીકરા; તેમાંના એકનો દીકરો કઈલાહ ગાર્મી, બીજો માખાથી એશ્તમોઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10406', '13', '4', '20', 'શિમોનના દીકરાઓ; આમ્મોન, રિન્ના, બેન-હાનાન તથા તિલોન. ઈશીના દીકરાઓ; ઝોહેથ તથા બેન-ઝોહેથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10407', '13', '4', '21', '¶ યહૂદાના દીકરા શેલાના દીકરાઓ; લેખાનો પિતા એર, મારેશાનો પિતા લાદા તથા બેથ-આશ્બેઆના રહેવાસીઓ, એટલે જેઓ શણનાં ઝીણાં વસ્ત્ર વણનારા હતા, તેઓનાં કુટુંબો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10408', '13', '4', '22', 'યોકીમ, કોઝેબાના માણસો, યોઆશ તથા સારાફ, જેમની પાસે મોઆબમાં સંપત્તિ હતી પરંતુ બેથલેહેમમાં પાછા રહેવા ગયા. આ માહિતી પુરાતન લેખોને આધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10409', '13', '4', '23', 'તેઓ કુંભાર હતા જે નટાઈમ અને ગદેરામાં રહેતા હતા અને રાજાને માટે કામ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10410', '13', '4', '24', '¶ શિમયોનના વંશજો; નમુએલ, યામીન, યારીબ, ઝેરાહ તથા શાઉલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10411', '13', '4', '25', 'શાઉલનો દીકરો શાલ્લુમ, શાલ્લુમનો દીકરો મિબ્સામ, મિબ્સામનો દીકરો મિશમા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10412', '13', '4', '26', 'મિશમાના વંશજો; તેનો દીકરો હામુએલ, તેનો દીકરો ઝાક્કૂર તથા તેનો દીકરો શિમઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10413', '13', '4', '27', '¶ શિમઈને સોળ દીકરા તથા છ દીકરીઓ હતી. પરંતુ તેના ભાઈઓને ઘણાં સંતાન ન હોવાથી તેઓનું કુટુંબ યહૂદાના કુટુંબની માફક વૃદ્ધિ પામ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10414', '13', '4', '28', 'તેઓ બેરશેબામાં, મોલાદામાં તથા હસાર-શૂઆલમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10415', '13', '4', '29', '¶ તેઓ બિલ્લામાં, એસેમમાં તથા તોલાદમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10416', '13', '4', '30', 'બથુએલમાં, હોર્મામાં તથા સિકલાગમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10417', '13', '4', '31', 'બેથ-માર્કાબોથમાં, હસાર-સુસીમમાં, બેથ-બિરઈમાં તથા શારાઈમમાં પણ રહેતા હતા. દાઉદના શાસન સુધી આ નગરોમાં તેઓનો વસવાટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10418', '13', '4', '32', '¶ તેઓના પાંચ નગરો: એટામ, આઈન, રિમ્મોન, તોખેન તથા આશાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10419', '13', '4', '33', 'તથા બઆલ સુધી તે જ નગરોની ચારે તરફના સર્વ ગામો પણ તેઓનાં હતાં. તેમા તેઓનાં વસવાટ હતા અને તેઓએ પોતાની વંશાવળીનો અહેવાલ રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10420', '13', '4', '34', '¶ મેશોબાબ, યામ્લેખ, અમાસ્યાનો દીકરો યોશા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10421', '13', '4', '35', 'યોએલ, અસીએલના દીકરા સરાયાના દીકરા યોશિબ્યાનો દીકરો યેહૂ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10422', '13', '4', '36', 'એલ્યોએનાય, યાકોબા, યશોહાયા, અસાયા, અદીએલ, યસીમીએલ, બનાયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10423', '13', '4', '37', 'અને શમાયાના દીકરા શિમ્રીના દીકરા યદાયાના દીકરા આલ્લોનના દીકરા શિફઈનો દીકરો ઝીઝાહ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10424', '13', '4', '38', 'આ બધા સરદારોનો પોતાના કુટુંબોના નામ પ્રમાણે ઉલ્લેખ કરવામાં આવ્યો હતો, તેઓનાં કુટુંબો બહુ વૃદ્ધિ પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10425', '13', '4', '39', '¶ તેઓ જાનવરોને માટે ઘાસચારો શોધવા ખીણની પૂર્વ બાજુ ગદોર સુધી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10426', '13', '4', '40', 'ત્યાં તેઓને પુષ્કળ પ્રમાણમાં સારો ઘાસચારો મળ્યો. તે પ્રદેશ વિશાળ, શાંત તથા સુલેહશાંતિવાળો હતો. અગાઉ હામના વંશજો ત્યાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10427', '13', '4', '41', 'આ નામવાર જણાવેલા આગેવાનો, યહૂદિયાના રાજા હિઝકિયાના સમયમાં તે પ્રદેશ પર ચઢાઈ કરીને અગાઉ હામના વંશજોનો વસવાટ હતો ત્યાં આવ્યા. મેઉનીમ ત્યાં જ મળી આવ્યા હતા. તેઓએ તેનો સંપૂર્ણપણે નાશ કર્યો અને ત્યાં રહ્યા કારણ કે તેઓને પોતાના જાનવરો માટે ત્યાં પુષ્કળ પ્રમાણમાં ઘાસચારો મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10428', '13', '4', '42', '¶ તેઓમાંના શિમયોનના કુળમાંના પાંચસો પુરુષો સેઈર પર્વત તરફ, ઈશીના દીકરાઓ પલાટયા, નાર્યા, રફાયા અને ઉઝિયેલની આગેવાનીમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10429', '13', '4', '43', 'ત્યાં બાકીના બચી ગયેલા અમાલેકીઓનો તેઓએ સંહાર કર્યો અને તેઓ ત્યાં આજ સુધી વસી રહેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10430', '13', '5', '1', '¶ ઇઝરાયલના જયેષ્ઠ દીકરા રુબેનના દીકરાઓ; જો કે રુબેન ઇઝરાયલનો જયેષ્ઠ દીકરો હતો, પરંતુ તેણે પોતાના પિતાનો પલંગ અશુદ્ધ કર્યો હતો તેથી તેના જયેષ્ઠપણાનો હક ઇઝરાયલના દીકરા યૂસફના દીકરાઓને આપવામાં આવ્યો. તેથી તેને જયેષ્ઠ દીકરા તરીકે ગણવામાં આવ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10431', '13', '5', '2', 'યહૂદા પોતાના ભાઈઓ કરતાં પરાક્રમી થયો અને તેના વંશમાંથી આગેવાન આવશે. પણ જયેષ્ઠપણાનો હક તો યૂસફનો જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10432', '13', '5', '3', 'ઇઝરાયલના જયેષ્ઠ દીકરા રુબેનના દીકરાઓ; હનોખ, પાલ્લૂ, હેસ્રોન તથા કાર્મી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10433', '13', '5', '4', '¶ યોએલના વંશજો; યોએલનો દીકરો શમાયા હતો, શમાયાનો દીકરો ગોગ હતો, ગોગનો દીકરો શિમઈ હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10434', '13', '5', '5', 'શિમઈનો દીકરો મિખા હતો, મિખાનો દીકરો રાયા હતો, રાયાનો દીકરો બઆલ હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10435', '13', '5', '6', 'બઆલનો દીકરો બેરા હતો. તેને આશ્શૂરનો રાજા તિલ્ગાથ-પિલ્નેસેર, બંદીવાન કરીને લઈ ગયો હતો. બેરા રુબેનીઓના કુળનો સરદાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10436', '13', '5', '7', '¶ તેઓની વંશાવળીના અહેવાલની નોંધ મુજબ, તેઓનાં કુળ પ્રમાણે તેઓના ભાઈઓ આ હતા; મુખ્ય યેઈએલ તથા ઝખાર્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10437', '13', '5', '8', 'યોએલના દીકરા શેમાના દીકરા આઝાઝનો દીકરો બેલા. તેઓ અરોએરમાં છેક નબો તથા બઆલ-મેઓન સુધી રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10438', '13', '5', '9', 'પૂર્વ દિશામાં ફ્રાત નદીથી અરણ્યની સરહદ સુધી તેમનો વિસ્તાર હતો. કેમ કે ગિલ્યાદ દેશમાં તેઓના પશુઓની સંખ્યા ઘણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10439', '13', '5', '10', '¶ શાઉલના દિવસોમાં યોએલના દીકરાઓએ હાગ્રીઓ પર હુમલો કર્યો અને તેઓનો નાશ કર્યો. તેઓ ગિલ્યાદની પૂર્વ બાજુના સઘળા પ્રદેશમાં પોતાના તંબુઓમાં વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10440', '13', '5', '11', '¶ ગાદના કુળના સભ્યો બાશાન દેશમાં તેઓની સામી બાજુએ સાલખા સુધી વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10441', '13', '5', '12', 'તેઓના આગેવાનો યોએલ, જે કુટુંબનો મુખ્ય હતો, કુટુંબનો બીજો મુખ્ય શાફામ; યાનાઈ તથા શાફાટ બાશાનમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10442', '13', '5', '13', 'તેઓના સાત ભાઈઓ મિખાએલ, મશુલ્લામ, શેબા, યોરાય, યાકાન, ઝીઆ તથા એબેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10443', '13', '5', '14', '¶ આ નીચે મુજબની વ્યક્તિઓ અબિહાઈલના વંશજો; બૂઝનો દીકરો યાહદો હતો, યાહદોનો દીકરો યશિશાય હતો, યશિશાયનો દીકરો મિખાએલ હતો, મિખાએલનો દીકરો ગિલ્યાદ હતો, ગિલ્યાદનો દીકરો યારોઆ હતો, યારોઆનો દીકરો હૂરી હતો, હૂરીનો દીકરો અબિહાઈલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10444', '13', '5', '15', 'ગુનીનો દીકરો આબ્દિયેલનો દીકરો અહી, તેઓના પિતાના કુટુંબનો મુખ્ય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10445', '13', '5', '16', '¶ તેઓ બાશાનમાંના ગિલ્યાદમાં, તેના નગરોમાં તથા શારોનની સઘળી ઘાસચારાવાળી જમીનોમાં, તેઓની સરહદ સુધી રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10446', '13', '5', '17', 'યહૂદાના રાજા યોથામના દિવસોમાં તથા ઇઝરાયલના રાજા યરોબામના દિવસોમાં, આ બધાને તેઓની વંશાવળી પ્રમાણે ગણવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10447', '13', '5', '18', '¶ રુબેનીઓ, ગાદીઓ, તથા મનાશ્શાનું અડધું કુળ જેઓ ઢાલ તથા તલવાર ઊંચકનાર, ધનુર્વિદ્યા જાણનારાં તથા યુદ્ધમાં કુશળ એવા ચુંમાળીસ હજાર સૈનિકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10448', '13', '5', '19', 'તેઓએ હાગ્રીઓ, યટુર, નાફીશ તથા નોદાબ પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10449', '13', '5', '20', '¶ ઇઝરાયલીઓને તેઓ વિરુદ્ધ ઈશ્વર તરફથી સહાય મળી. આ પ્રમાણે હાગ્રીઓ તથા જે સર્વ તેઓની સાથે હતા, તેઓ હારી ગયા. કેમ કે ઇઝરાયલીઓએ યુદ્ધમાં ઈશ્વરને વિનંતી કરી અને તેમણે તેઓની વિનંતી માન્ય કરી, કારણ કે તેઓએ ઈશ્વર પર ભરોસો રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10450', '13', '5', '21', 'તેઓએ તેમનાં જાનવરો, એટલે પચાસ હજાર ઊંટ, બે લાખ પચાસ હજાર ઘેટાં, બે હજાર ગધેડાં ઉપરાંત એક લાખ માણસોને કબજે કરી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10451', '13', '5', '22', 'કેમ કે ઈશ્વર તેમના માટે લડ્યા. તેઓએ ઘણાં શત્રુઓનો સંહાર કર્યો. બંદીવાસ થતાં સુધી તેઓ તેમના દેશમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10452', '13', '5', '23', '¶ મનાશ્શાનું અડધું કુળ, બાશાનના દેશથી બઆલ-હેર્મોન તથા સનીર જે હેર્મોન પર્વત છે ત્યાં સુધી વસ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10453', '13', '5', '24', 'તેઓના પિતાના કુટુંબોના આગેવાનો આ પ્રમાણે હતા: એફેર, ઈશી, અલિયેલ, આઝ્રીએલ, યર્મિયા, હોદાવ્યા તથા યાહદીએલ. તેઓ પરાક્રમી, હિંમતવાન, નામાંકિત પુરુષો હતા તથા પોતાના પિતાના કુટુંબનાં આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10454', '13', '5', '25', '¶ પણ તેઓ પોતાના પિતૃઓના ઈશ્વરને અવિશ્વાસુ હતા. તેઓની આગળથી દેશના જે લોકોનો વિનાશ ઈશ્વરે કર્યો હતો તેઓના દેવોની પૂજા કરીને તેઓ ધર્મભ્રષ્ટ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10455', '13', '5', '26', 'ઇઝરાયલના ઈશ્વરે આશ્શૂરના રાજા પૂલનું તથા આશ્શૂરના રાજા તિલ્ગાથ-પિલ્નેસેરનું પણ મન ઉશ્કેર્યું. તે તેઓને એટલે રુબેનીઓને, ગાદીઓને તથા મનાશ્શાના અડધા કુળને બંદીવાન કરીને લઈ ગયો. તેણે તેઓને હલાહ, હાબોર, હારા તથા ગોઝાન નદીને કિનારે લાવીને વસાવ્યા, જ્યાં તેઓ આજ સુધી વસેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10456', '13', '6', '1', '¶ લેવીના દીકરાઓ: ગેર્શોન, કહાથ તથા મરારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10457', '13', '6', '2', 'કહાથના દીકરાઓ: આમ્રામ, યિસ્હાર, હેબ્રોન તથા ઉઝિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10458', '13', '6', '3', 'આમ્રામના દીકરાઓ: હારુન, મૂસા તથા દીકરી મરિયમ. હારુનના દીકરાઓ: નાદાબ, અબીહૂ, એલાઝાર તથા ઈથામાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10459', '13', '6', '4', '¶ એલાઝારનો દીકરો ફીનહાસ. ફીનહાસનો દીકરો અબીશૂઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10460', '13', '6', '5', 'અબીશૂઆનો દીકરો બુક્કી. બુક્કીનો દીકરો ઉઝઝી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10461', '13', '6', '6', 'ઉઝઝીનો દીકરો ઝરાહયા. ઝરાહયાનો દીકરો મરાયોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10462', '13', '6', '7', '¶ મરાયોથનો દીકરો અમાર્યા. અમાર્યાનો દીકરો અહિટૂબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10463', '13', '6', '8', 'અહિટૂબનો દીકરો સાદોક. સાદોકનો દીકરો અહિમાઆસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10464', '13', '6', '9', 'અહિમાઆસનો દીકરો અઝાર્યા. અઝાર્યાનો દીકરો યોહાનાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10465', '13', '6', '10', '¶ યોહાનાનનો દીકરો અઝાર્યા. સુલેમાને યરુશાલેમમાં જે ભક્તિસ્થાન બાંધ્યું તેમા જે સેવા કરતો હતો તે એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10466', '13', '6', '11', 'અઝાર્યાનો દીકરો અમાર્યા. અને અમાર્યાનો દીકરો અહિટૂબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10467', '13', '6', '12', 'અહિટૂબનો દીકરો સાદોક. સાદોકનો દીકરો શાલ્લુમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10468', '13', '6', '13', '¶ શાલ્લુમનો દીકરો હિલ્કિયા. હિલ્કિયાનો દીકરો અઝાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10469', '13', '6', '14', 'અઝાર્યાનો દીકરો સરાયા. સરાયાનો દીકરો યહોસાદાક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10470', '13', '6', '15', 'જયારે ઈશ્વરે નબૂખાદનેસ્સાર મારફતે યહૂદિયા અને યરુશાલેમના લોકોને બંદીવાન બનાવ્યાં હતા ત્યારે યહોસાદાકને બંદીવાસમાં લઈ જવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10471', '13', '6', '16', '¶ લેવીના દીકરાઓ: ગેર્શોન, કહાથ તથા મરારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10472', '13', '6', '17', 'ગેર્શોમના દીકરાઓ: લિબ્ની તથા શિમઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10473', '13', '6', '18', 'કહાથના દીકરાઓ: આમ્રામ, યિસ્હાર, હેબ્રોન અને ઉઝિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10474', '13', '6', '19', '¶ મરારીના દીકરાઓ: માહલી તથા મુશી. આ લેવીઓનાં કુળો તેમના પિતાના કુટુંબો પ્રમાણે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('10475', '13', '6', '20', 'ગેર્શોમનો દીકરો: લિબ્ની. લિબ્નીનો દીકરો યાહાથ, તેનો દીકરો ઝિમ્મા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10476', '13', '6', '21', 'તેનો દીકરો યોઆહ, તેનો દીકરો ઇદ્દો, તેનો દીકરો ઝેરાહ, તેનો દીકરો યેઆથરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10477', '13', '6', '22', '¶ કહાથના વંશજો: તેનો દીકરો આમ્મીનાદાબ, તેનો દીકરો કોરા, તેનો દીકરો આસ્સીર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10478', '13', '6', '23', 'તેનો દીકરો એલ્કાના, તેનો દીકરો એબ્યાસાફ, તેનો દીકરો આસ્સીર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10479', '13', '6', '24', 'તેનો દીકરો તાહાથ, તેનો દીકરો ઉરીએલ, તેનો દીકરો ઉઝિયા, તેનો દીકરો શાઉલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10480', '13', '6', '25', '¶ એલ્કાનાના દીકરાઓ: અમાસાય તથા અહિમોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10481', '13', '6', '26', 'એલ્કાનાનો બીજો દીકરો સોફાય, તેનો દીકરો નાહાથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10482', '13', '6', '27', 'તેનો દીકરો અલિયાબ, તેનો દીકરો યરોહામ, તેનો દીકરો એલ્કાના.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10483', '13', '6', '28', '¶ શમુએલના દીકરાઓ: જયેષ્ઠપુત્ર યોએલ તથા બીજો અબિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10484', '13', '6', '29', 'મરારીનો દીકરો માહલી, તેનો દીકરો લિબ્ની, તેનો દીકરો શિમઈ તથા તેનો દીકરો ઉઝઝા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10485', '13', '6', '30', 'તેનો દીકરો શિમા, તેનો દીકરો હાગ્ગિયા, તેનો દીકરો અસાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10486', '13', '6', '31', '¶ કરારકોશને લાવીને એક જગ્યાએ પ્રસ્થાપિત કર્યા પછી ઈશ્વરના ભક્તિસ્થાનમાં દાઉદ રાજાએ ઈશ્વરની સ્તુતિ કરવા માટે સંગીતકારો પર આગેવાનો નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10487', '13', '6', '32', 'જ્યાં સુધી સુલેમાને ઈશ્વરનું ભક્તિસ્થાન યરુશાલેમમાં બાંધ્યું નહોતું, ત્યાં સુધી તેઓ ગાયન કરીને મુલાકાતમંડપના તંબુ આગળ સેવા કરતા હતા. તેઓ તેમને આપેલા કામના ક્રમ પ્રમાણે સેવા માટે હાજર રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10488', '13', '6', '33', '¶ જેઓ સેવા કરતા હતા તેઓ તથા તેઓના દીકરાઓ: કહાથીઓના કુટુંબનો ગાયક હેમાન, હેમાન યોએલનો દીકરો, યોએલ શમુએલનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10489', '13', '6', '34', 'શમુએલ એલ્કાનાનો દીકરો, એલ્કાના યરોહામનો દીકરો, યરોહામ અલિયેલનો દીકરો, અલિયેલ તોઆનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10490', '13', '6', '35', 'તોઆ સૂફનો દીકરો, સૂફ એલ્કાનાનો દીકરો, એલ્કાના માહાથનો દીકરો, માહાથ અમાસાયનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10491', '13', '6', '36', 'અમાસાય એલ્કાનાનો દીકરો, એલ્કાના યોએલનો દીકરો, યોએલ અઝાર્યાનો દીકરો, અઝાર્યા સફાન્યાનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10492', '13', '6', '37', 'સફાન્યા તાહાથનો દીકરો, તાહાથ આસ્સીરનો દીકરો, આસ્સીર એબ્યાસાફનો દીકરો, એબ્યાસાફ કોરાનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10493', '13', '6', '38', 'કોરા યિસ્હારનો દીકરો, યિસ્હાર કહાથનો દીકરો, કહાથ લેવીનો દીકરો, લેવી ઇઝરાયલનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10494', '13', '6', '39', '¶ હેમાનનો સાથીદાર આસાફ, જે તેને જમણે હાથે ઊભો રહેતો હતો. આસાફ બેરેખ્યાનો દીકરો, બેરેખ્યા શિમઆનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10495', '13', '6', '40', 'શિમઆ મિખાએલનો દીકરો, મિખાએલ બાસેયાનો દીકરો, બાસેયા માલ્કિયાનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10496', '13', '6', '41', 'માલ્કિયા એથ્નીનો દીકરો, એથ્ની ઝેરાનો દીકરો, ઝેરા અદાયાનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10497', '13', '6', '42', 'અદાયા એથાનનો દીકરો, એથાન ઝિમ્માનો દીકરો, ઝિમ્મા શિમઈનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10498', '13', '6', '43', 'શિમઈ યાહાથનો દીકરો, યાહાથ ગેર્શોમનો દીકરો, ગેર્શોમ લેવીનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10499', '13', '6', '44', 'હેમાનના ડાબા હાથે તેના સાથીદાર મરારીના દીકરાઓ હતા. તેઓમાં કીશીનો દીકરો એથાન. કીશી આબ્દીનો દીકરો, આબ્દી માલ્લૂખનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10500', '13', '6', '45', 'માલ્લૂખ હશાબ્યાનો દીકરો, હશાબ્યા અમાસ્યાનો દીકરો, અમાસ્યા હિલ્કિયાનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10501', '13', '6', '46', 'હિલ્કિયા આમ્સીનો દીકરો, આમ્સી બાનીનો દીકરો, બાની શેમેરનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10502', '13', '6', '47', 'શેમેર માહલીનો દીકરો, માહલી મૂશીનો દીકરો, મુશી મરારીનો દીકરો, મરારી લેવીનો દીકરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10503', '13', '6', '48', '¶ તેઓના લેવી સાથીઓ ઈશ્વરના મંડપની તમામ સેવાને માટે નિમાયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10504', '13', '6', '49', '¶ હારુન તથા તેના દીકરાઓએ પરમપવિત્રસ્થાનને લગતું સઘળું કામ કર્યું. એટલે તેઓએ દહનીયાર્પણની વેદી પર અર્પણો ચઢાવ્યાં. તેઓએ ધૂપવેદી પર ધૂપ બાળ્યું. સર્વ ઇઝરાયલને માટે પ્રાયશ્ચિત કરવા સારુ, તેઓએ ઈશ્વરના સેવક મૂસાએ જે સર્વ આજ્ઞાઓ આપી હતી તે પ્રમાણે કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10505', '13', '6', '50', '¶ હારુનના વંશજો: હારુનનો દીકરો એલાઝાર, એલાઝારનો દીકરો ફીનહાસ, ફીનહાસનો દીકરો અબીશૂઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10506', '13', '6', '51', 'અબીશૂઆનો દીકરો બુક્કી, બુક્કીનો દીકરો ઉઝઝી, ઉઝઝીનો દીકરો ઝરાહયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10507', '13', '6', '52', 'ઝરાયાનો દીકરો મરાયોથ, મરાયોથનો દીકરો અમાર્યા, અમાર્યાનો દીકરો અહિટૂબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10508', '13', '6', '53', 'અહિટૂબનો દીકરો સાદોક, સાદોકનો દીકરો અહિમાઆસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10509', '13', '6', '54', '¶ જે જગ્યા હારુનના વંશજોને આપવામાં આવી હતી. એ જગ્યાઓ આ હતી. કહાથીઓના કુટુંબો માટે ચિઠ્ઠીઓ નાખીને પહેલો ભાગ તેમને આપવામાં આવ્યો હતો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('10510', '13', '6', '55', 'તેઓને યહૂદાના દેશમાં હેબ્રોન તથા તેની આસપાસની ઘાસચારાવાળી જમીનો આપવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10511', '13', '6', '56', 'પણ તે નગરનાં ખેતરો તથા તેની આસપાસનાં ગામો તેઓએ યફૂન્નેના દીકરા કાલેબને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10512', '13', '6', '57', '¶ હારુનના વંશજોને તેઓએ આશ્રયનગર એટલે હેબ્રોન આપ્યું. વળી લિબ્નાહ તેના ગોચરો સહિત યાત્તીર તથા એશ્તમોઆ તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10513', '13', '6', '58', 'હિલેન તેના ગોચરો સહિત, દબીર તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10514', '13', '6', '59', 'હારુનના વંશજોને આશાન તેના ગૌચરો સહિત સાથે તથા બેથ-શેમેશ તેના ગોચરો સહિત આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10515', '13', '6', '60', 'બિન્યામીનના કુળમાંથી ગેબા તેના ગોચરો સહિત, આલેમેથ તેના ગોચરો સહિત તથા અનાથોથ તેના ગોચરો સહિત. કહાથીઓના કુટુંબોને આ સઘળાં મળીને તેર નગરો આપવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10516', '13', '6', '61', '¶ કહાથના બાકીના વંશજોને ચિઠ્ઠીઓ નાખીને એફ્રાઇમ, દાન, તથા મનાશ્શાના અડધા કુળમાંથી દસ નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10517', '13', '6', '62', 'ગેર્શોમના વંશજોને તેઓનાં જુદાં જુદાં કુટુંબો માટે ઇસ્સાખારના કુળમાંથી, આશેરના કુળમાંથી, નફતાલીના કુળમાંથી તથા મનાશ્શાના કુળમાંથી બાશાનમાં તેર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10518', '13', '6', '63', '¶ મરારીના વંશજોને, તેઓનાં કુટુંબો પ્રમાણે, રુબેનના, ગાદના તથા ઝબુલોનના કુળમાંથી ચિઠ્ઠીઓ નાખીને બાર નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10519', '13', '6', '64', 'તેથી ઇઝરાયલના લોકોએ લેવીઓને આ નગરો તેઓનાં ગોચરો સહિત આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10520', '13', '6', '65', 'તેઓએ યહૂદાના, શિમયોનના તથા બિન્યામીનના કુળમાંથી આ નગરો જેઓનાં નામ આપેલાં છે તે, ચિઠ્ઠીઓ નાખીને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10521', '13', '6', '66', '¶ કહાથના કેટલાંક કુટુંબોને એફ્રાઇમના કુળમાંથી નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10522', '13', '6', '67', 'તેઓને એફ્રાઇમના પહાડી પ્રદેશમાં આવેલું શખેમ આશ્રયનું નગર તેના ગોચરો સહિત, ગેઝેર તેના ગોચરો સહિત આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10523', '13', '6', '68', 'યોકમામ તેના ગોચરો સહિત, બેથ-હોરોન તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10524', '13', '6', '69', 'આયાલોન તેના ગોચરો સહિત તથા ગાથ-રિમ્મોન તેના ગોચરો સહિત આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10525', '13', '6', '70', '¶ મનાશ્શાના અડધા કુળમાંથી આનેર તેના ગોચરો સહિત તથા બિલહામ તેના ગોચરો સહિત આપવામાં આવ્યા. આ સંપત્તિ બાકીના કહાથીઓના કુટુંબોની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10526', '13', '6', '71', '¶ ગેર્શોમના વંશજોને મનાશ્શાના અડધા કુળમાંથી બાશાનમાંનું ગોલાન તેના ગોચરો સહિત તથા આશ્તારોથ તેના ગોચરો સહિત આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10527', '13', '6', '72', 'ઇસ્સાખારના કુળમાંથી ગેર્શોમના વંશજોએ કેદેશ તેના ગોચરો સહિત, દાબરાથ તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10528', '13', '6', '73', 'રામોથ તેના ગોચરો સહિત તથા આનેમ તેના ગોચરો સહિત પણ આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10529', '13', '6', '74', '¶ આશેરના કુળમાંથી તેઓને માશાલ તેના ગોચરો સહિત, આબ્દોન તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10530', '13', '6', '75', 'હુકોક તેના ગોચરો સહિત, રહોબ તેના ગોચરો સહિત મળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10531', '13', '6', '76', 'નફતાલીના કુળમાંથી તેઓએ ગાલીલમાંનું કેદેશ તેના ગોચરો સહિત, હામ્મોન તેના ગોચરો સહિત તથા કિર્યાથાઈમ તેના ગોચરો સહિત પ્રાપ્ત કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10532', '13', '6', '77', '¶ બાકીના લેવીઓને એટલે મરારીના વંશજોને ઝબુલોનના કુળમાંથી, રિમ્મોન તેના ગોચરો સહિત તથા તાબોર તેના ગોચરો સહિત આપવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10533', '13', '6', '78', 'તેઓના કુળોને યરીખોની પાસે યર્દનને પેલે પાર, એટલે નદીની પૂર્વ તરફ, અરણ્યમાંનું બેસેર તેના ગોચરો સહિત, યાહસા તેના ગોચરો સહિત;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10534', '13', '6', '79', 'કદેમોથ તેના ગોચરો સહિત તથા મેફાથ તેના ગોચરો સહિત રુબેનના કુળમાંથી આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10535', '13', '6', '80', '¶ ગાદના કુળમાંથી તેઓને ગિલ્યાદમાંનું રામોથ તેના ગોચરો સહિત, માહનાઇમ તેના ગોચરો સહિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10536', '13', '6', '81', 'હેશ્બોન તેના ગોચરો સહિત તથા યાઝેર તેના ગોચરો સહિત નગરો આપવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10537', '13', '7', '1', '¶ ઇસ્સાખારના ચાર દીકરાઓ: તોલા, પૂઆહ, યાશૂબ તથા શિમ્રોન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10538', '13', '7', '2', 'તોલાના દીકરાઓ: ઉઝિઝ, રફાયા, યરીએલ, યાહમાય, યિબ્સામ તથા શમુએલ. તેઓ તેમના પિતૃઓના કુટુંબોના એટલે કે, તોલાના કુટુંબનાં આગેવાનો હતા. દાઉદ રાજાના સમયમાં તેઓની સંખ્યા બાવીસ હજાર છસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10539', '13', '7', '3', 'ઉઝિઝનો દીકરો યિઝાહયા. યિઝાહયાના દીકરાઓ: મિખાએલ, ઓબાદ્યા, યોએલ તથા યિશ્શિયા. આ પાંચ આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10540', '13', '7', '4', '¶ તેઓના પિતૃઓના કુટુંબોની વંશાવળી પ્રમાણે, તેઓની પાસે લડાઈને માટે હથિયારબંધ છત્રીસ હજાર માણસો હતા, કેમ કે તેઓની ઘણી પત્નીઓ તથા દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10541', '13', '7', '5', 'ઇસ્સાખારના કુળના પિતૃઓનાં કુટુંબો મળીને તેઓના ભાઈઓની વંશાવળી પ્રમાણે ગણતાં તેઓ સિત્યાશી હજાર યોદ્ધાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10542', '13', '7', '6', '¶ બિન્યામીનના ત્રણ દીકરાઓ: બેલા, બેખેર તથા યદીએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10543', '13', '7', '7', 'બેલાના પાંચ દીકરાઓ; એસ્બોન, ઉઝિઝ, ઉઝિયેલ, યરિમોથ તથા ઈરી હતા. તેઓ કુટુંબોના સૈનિકો તથા આગેવાનો હતા. તેઓની ગણતરી પ્રમાણે તેઓના યોદ્ધાઓની સંખ્યા બાવીસ હજાર ચોત્રીસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10544', '13', '7', '8', '¶ બેખેરના દીકરાઓ: ઝમિરા, યોઆશ, એલીએઝેર, એલ્યોનાય, ઓમ્રી, યેરેમોથ, અબિયા, અનાથોથ તથા આલેમેથ. આ બધા તેના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10545', '13', '7', '9', 'તેઓનાં કુટુંબો પ્રમાણે તેમની ગણતરી કરતાં તેઓ વીસ હજાર બસો શૂરવીર પુરુષો તથા કુટુંબોના આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10546', '13', '7', '10', 'યદીએલનો દીકરો બિલ્હાન હતો. બિલ્હાનના દીકરાઓ: યેઉશ, બિન્યામીન, એહૂદ, કનાના, ઝેથાન, તાર્શીશ તથા અહિશાહાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10547', '13', '7', '11', '¶ આ બધા યદીએલના દીકરાઓ હતા. તેઓના કુટુંબનાં સત્તર હજાર બસો આગેવાનો અને યોદ્ધા હતા. તેઓ લડાઈ વખતે સૈન્યમાં જવાને લાયક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10548', '13', '7', '12', 'ઈરના વંશજો: શુપ્પીમ તથા હુપ્પીમ અને આહેરનો દીકરો હુશીમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10549', '13', '7', '13', '¶ નફતાલીના દીકરાઓ; યાહસીએલ, ગૂની, યેસેર તથા શાલ્લુમ. તેઓ બિલ્હાના દીકરાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10550', '13', '7', '14', '¶ મનાશ્શાના પુત્રો; અરામી ઉપપત્નીથી જન્મેલા આસ્રીએલ અને માખીર. તેને જ માખીરનો દીકરો ગિલ્યાદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10551', '13', '7', '15', 'માખીરે હુપ્પીમ અને શુપ્પીમકુળમાંથી બે પત્નીઓ સાથે લગ્ન કર્યા. એકનું નામ માકા હતું. મનાશ્શાના બીજા વંશજનું નામ સલોફહાદ હતું, તેને દીકરાઓ ન હતા, માત્ર દીકરીઓ જ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10552', '13', '7', '16', '¶ માખીરની પત્ની માકાને દીકરો જન્મ્યો. તેણે તેનું નામ પેરેશ રાખ્યું. તેના ભાઈનું નામ શેરેશ. તેના દીકરાઓ ઉલામ તથા રેકેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10553', '13', '7', '17', 'ઉલામનો દીકરો બદાન. તેઓ મનાશ્શાના દીકરા માખીરના દીકરા ગિલ્યાદના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10554', '13', '7', '18', 'ગિલ્યાદની બહેન હામ્મોલેખેથે ઈશ્હોદ, અબીએઝેર તથા માહલાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10555', '13', '7', '19', 'શમિદાના દીકરાઓ; આહ્યાન, શેખેમ, લિકહી તથા અનીઆમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10556', '13', '7', '20', '¶ એફ્રાઇમના વંશજો નીચે પ્રમાણે છે; એફ્રાઇમનો દીકરો શુથેલા હતો. શુથેલાનો દીકરો બેરેદ હતો. બેરેદનો દીકરો તાહાથ હતો. તાહાથનો દીકરો એલાદા હતો. એલાદાનો દીકરો તાહાથ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10557', '13', '7', '21', 'તાહાથનો દીકરો ઝાબાદ હતો. ઝાબાદના દીકરા શુથેલા, એઝેર તથા એલાદ. તેઓને દેશના મૂળ રહેવાસીઓ ગાથના પુરુષોએ મારી નાખ્યા, કારણ કે તેઓનાં જાનવરને લૂંટી જવા માટે તેઓ આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10558', '13', '7', '22', '¶ તેઓના પિતા એફ્રાઇમે ઘણાં દિવસો સુધી શોક કર્યો, તેના ભાઈઓ તેને દિલાસો આપવા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10559', '13', '7', '23', '¶ એફ્રાઇમની પત્ની ગર્ભવતી થઈ તેણે પુત્રને જન્મ આપ્યો. એફ્રાઇમે તેનું નામ બરિયા ભાગ્યહીન રાખ્યું, કારણ કે તેના કુટુંબની દુર્દશા થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10560', '13', '7', '24', 'તેને શેરા નામની એક દીકરી હતી. તેણે નીચેનું બેથ-હોરોન તથા ઉપરનું ઉઝ્ઝેન-શેરાહ એમ બે નગરો બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10561', '13', '7', '25', 'એફ્રાઇમના દીકરા રેફા તથા રેશેફ હતો. રેશેફનો દીકરો તેલાહ હતો. તેલાહનો દીકરો તાહાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10562', '13', '7', '26', 'તાહાનનો દીકરો લાદાન હતો. લાદાનનો દીકરો આમિહુદ હતો. આમ્મીહૂદનો દીકરો અલિશામા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10563', '13', '7', '27', 'અલિશામાનો દીકરો નૂન હતો. નૂનનો દીકરો યહોશુઆ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10564', '13', '7', '28', '¶ તેઓનાં વતન તથા વસવાટ બેથેલ તથા તેની આસપાસનાં ગામો હતાં. તેઓ પૂર્વ તરફ નારાન, પશ્ચિમ તરફ ગેઝેર તથા તેનાં ગામો, વળી શખેમ તથા તેનાં ગામો અને અઝઝાહ તથા તેના ગામો સુધી વિસ્તરેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10565', '13', '7', '29', 'મનાશ્શાની સીમા પાસે બેથ-શેઆન તથા તેનાં ગામો, તાનાખ તથા તેનાં ગામો, મગિદ્દો તથા તેનાં ગામો, દોર તથા તેનાં ગામો હતા. આ બધાં નગરોમાં ઇઝરાયલના દીકરા યૂસફના વંશજો રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10566', '13', '7', '30', '¶ આશેરના દીકરાઓ: યિમ્ના, યિશ્વા, યિશ્વી, બરિયા. સેરાહ તેઓની બહેન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10567', '13', '7', '31', 'બરિયાના દીકરાઓ; હેબેર તથા માલ્કીએલ. માલ્કીએલનો દીકરો બિર્ઝાઈથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10568', '13', '7', '32', 'હેબેરના દીકરાઓ; યાફલેટ, શોમેર તથા હોથામ. શુઆ તેઓની બહેન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10569', '13', '7', '33', '¶ યાફલેટના દીકરાઓ; પાસાખ, બિમ્હાલ તથા આશ્વાથ. આ યાફલેટના બાળકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10570', '13', '7', '34', 'યાફલેટના ભાઈ શેમેરના દીકરાઓ; અહી, રોહગા, યહુબ્બા તથા અરામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10571', '13', '7', '35', 'શોમેરના ભાઈ હેલેમના આ દીકરાઓ હતા; સોફાહ, ઇમ્ના, શેલેશ તથા આમાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10572', '13', '7', '36', '¶ સોફાહના દીકરાઓ; શુઆ, હાર્નેફેર, શુઆલ, બેરી, યિમ્રા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10573', '13', '7', '37', 'બેસેર, હોદ, શામ્મા, શિલ્શા, યિથ્રાન તથા બેરા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10574', '13', '7', '38', 'યેથેરના દીકરાઓ; યફૂન્ને, પિસ્પા, તથા અરા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10575', '13', '7', '39', '¶ ઉલ્લાના વંશજો; આરાહ, હાન્નીએલ તથા રિસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10576', '13', '7', '40', 'એ બધા આશેરના વંશજો હતા. તેઓ પોતાના પિતૃઓનાં કુટુંબોના આગેવાનો, પરાક્રમી, શૂરવીર, પ્રસિદ્ધ પુરુષો તથા મુખ્ય માણસો હતા. વંશાવળી પ્રમાણે યુદ્ધના કામ માટેની તેઓની ગણતરી કરતાં તેઓ છવ્વીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10577', '13', '8', '1', '¶ બિન્યામીનના પાંચ દીકરા; જયેષ્ઠ દીકરો બેલા, આશ્બેલ, અહારાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10578', '13', '8', '2', 'નોહા તથા રાફા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10579', '13', '8', '3', 'બેલાના દીકરાઓ; આદ્દાર, ગેરા, એહૂદ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10580', '13', '8', '4', 'અબીશુઆ, નામાન, અહોઆહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10581', '13', '8', '5', 'ગેરા, શફૂફાન તથા હૂરામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10582', '13', '8', '6', '¶ આ એહૂદના વંશજો ગેબાના રહેવાસીઓના કુટુંબોના આગેવાનો હતા, તેઓને બંદીવાન કરીને માનાહાથમાં લઈ જવાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10583', '13', '8', '7', 'નામાન, અહિયા, ગેરા. ગેરાના દીકરાઓ; ઉઝઝા તથા અહિહુદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10584', '13', '8', '8', '¶ શાહરાઈમે તેની પત્નીઓ હુશીમ અને બારાને છૂટાછેડા આપી દીધા, પછી મોઆબ દેશમાં અન્ય પત્નીઓથી થયેલા તેના દીકરા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('10585', '13', '8', '9', 'તેની પત્ની હોદેશથી, શાહરાઈમ યોબાબ, સિબ્યા, મેશા તથા માલ્કામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10586', '13', '8', '10', 'યેઉસ, શાખ્યા અને મિર્મા. આ તેના દીકરાઓ તેઓના કુટુંબોના આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10587', '13', '8', '11', 'પત્ની હુશીમથી જન્મેલા દીકરા અબિટુબ તથા એલ્પાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10588', '13', '8', '12', '¶ એલ્પાલના દીકરાઓ; એબેર, મિશામ તથા શેમેદ. શેમેદે ઓનો તથા લોદ નગરો તથા ગામો બંધાવ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10589', '13', '8', '13', 'તેના બીજા દીકરાઓ; બરિયા તથા શેમા. તેઓ આયાલોનમાં રહેતા કુટુંબોના આગેવાનો હતા, તેઓએ ગાથના રહેવાસીઓને કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10590', '13', '8', '14', '¶ બરિયાના દીકરાઓ; આહ્યો, શાશાક, યેરેમોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10591', '13', '8', '15', 'ઝબાદ્યા, અરાદ, એદેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10592', '13', '8', '16', 'મિખાએલ, યિશ્પા તથા યોહા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10593', '13', '8', '17', 'એલ્પાલના દીકરાઓ; ઝબાદ્યા, મશુલ્લામ, હિઝકી, હેબેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10594', '13', '8', '18', 'યિશ્મરાય, યિઝલીઆ તથા યોબાબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10595', '13', '8', '19', '¶ શિમઈના દીકરાઓ; યાકીમ, ઝિખ્રી, ઝાબ્દી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10596', '13', '8', '20', 'અલિએનાય, સિલ્લાથાય, અલીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10597', '13', '8', '21', 'અદાયા, બરાયા તથા શિમ્રાથ તે શિમઈના દીકરાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10598', '13', '8', '22', 'શાશાકના દીકરાઓ; યિશ્પાન, એબેર, અલીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10599', '13', '8', '23', 'આબ્દોન, ઝિખ્રી, હાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10600', '13', '8', '24', 'હનાન્યા, એલામ, આન્થોથિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10601', '13', '8', '25', 'યિફદયા અને પનુએલ એ શાશાકના પુત્રો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10602', '13', '8', '26', 'યરોહામના દીકરાઓ; શામ્શરાય, શહાર્યા, અથાલ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10603', '13', '8', '27', 'યારેશ્યા, એલિયા તથા ઝિખ્રી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10604', '13', '8', '28', 'આ તેઓના કુટુંબોના આગેવાનો તથા તેમના સમયોમાં મુખ્ય પુરુષો હતા. તેઓ યરુશાલેમમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10605', '13', '8', '29', '¶ ગિબ્યોનનો પિતા યેઈએલ ગિબ્યોનમાં રહેતો હતો. તેની પત્નીનું નામ માકા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10606', '13', '8', '30', 'તેના દીકરાઓ; જયેષ્ઠ દીકરો આબ્દોન અને સૂર, કીશ, બઆલ, નાદાબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10607', '13', '8', '31', 'ગદોર, આહ્યો તથા ઝેખેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10608', '13', '8', '32', '¶ યેઈએલનો બીજો દીકરો મિકલોથ. તેનો દીકરો શિમા. તેઓ પણ યરુશાલેમમાં પોતાના ભાઈઓની સાથે રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10609', '13', '8', '33', 'નેરનો દીકરો કીશ હતો. કીશનો દીકરો શાઉલ હતો. શાઉલના દીકરા; યોનાથાન, માલ્કી-શુઆ, અબીનાદાબ તથા એશ્બાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10610', '13', '8', '34', 'યોનાથાનનો દીકરો મરીબ્બાલ. મરીબ્બાલનો દીકરો મિખા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10611', '13', '8', '35', 'મિખાના દીકરાઓ; પિથોન, મેલેખ, તારેઆ તથા આહાઝ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10612', '13', '8', '36', 'આહાઝનો દીકરો યહોઆદ્દા. યહોઆદ્દા દીકરાઓ; આલેમેથ, આઝમાવેથ તથા ઝિમ્રી. ઝિમ્રીનો દીકરો મોસા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10613', '13', '8', '37', '¶ મોસાનો દીકરો બિનઆ. બિનઆનો દીકરો રાફા. રાફાનો દીકરો એલાસા. એલાસાનો દીકરો આસેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10614', '13', '8', '38', '¶ આસેલના છ દીકરાઓ; આઝ્રીકામ, બોખરુ, ઇશ્માએલ, શાર્યા, ઓબાદ્યા તથા હાનાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10615', '13', '8', '39', 'આસેલના ભાઈ એશેકના દીકરાઓ; જયેષ્ઠ દીકરો ઉલામ, બીજો યેઉશ અને ત્રીજો અલીફેલેટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10616', '13', '8', '40', 'ઉલામના દીકરાઓ પરાક્રમી શૂરવીર પુરુષો અને તીરંદાજ હતા, તેઓના દીકરાઓ અને પૌત્રોની સંખ્યા એકસો પચાસ જેટલી હતી. તેઓ સર્વ બિન્યામીનના વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10617', '13', '9', '1', '¶ સર્વ ઇઝરાયલની ગણતરી વંશાવળી પ્રમાણે કરવામાં આવી. ઇઝરાયલના રાજાઓના પુસ્તકમાં તેની નોંધ કરવામાં આવેલી છે. યહૂદાને તેના પાપને લીધે કેદી તરીકે બાબિલમાં લઈ જવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10618', '13', '9', '2', 'હવે પોતપોતાનાં વતનોના નગરોમાં પહેલા રહેવા આવ્યા તે તો ઇઝરાયલીઓ, યાજકો, લેવીઓ, તથા ભક્તિસ્થાનોના સેવકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10619', '13', '9', '3', 'યહૂદાના, બિન્યામીનના, એફ્રાઇમના તથા મનાશ્શાના વંશજોમાંના જેઓ યરુશાલેમમાં રહેતા હતા તેઓ આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10620', '13', '9', '4', '¶ યહૂદાના દીકરા પેરેસના વંશજોમાંથી બાનીના દીકરા ઈમ્રીના દીકરા ઓમ્રીના દીકરા આમ્મીહૂદનો દીકરો ઉથાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10621', '13', '9', '5', 'શીલોનીઓમાંથી તેનો જયેષ્ઠ દીકરો અસાયા તથા તેના દીકરાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10622', '13', '9', '6', 'ઝેરાહના વંશજોમાંથી યેઉએલ. તથા કુટુંબીઓ મળીને કુલ છસો નેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10623', '13', '9', '7', '¶ બિન્યામીનના વંશજોમાંના હાસ્સેનુઆના દીકરા હોદાવ્યાના દીકરા મશુલ્લામનો દીકરો સાલ્લૂ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10624', '13', '9', '8', 'યરોહામનો દીકરો યિબ્નિયા, મિખ્રીના દીકરા ઉઝઝીનો દીકરો એલા, યિબ્નિયાના દીકરા રેઉએલના દીકરા શફાટયાનો દીકરો મશુલ્લામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10625', '13', '9', '9', 'તેઓની વંશાવળીઓ પ્રમાણે તેઓના કુટુંબીઓ નવસો છપ્પન. એ સર્વ પુરુષો પોતાના પિતૃઓના કુટુંબોના સરદારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10626', '13', '9', '10', '¶ યાજકો; યદાયા, યહોયારીબ તથા યાખીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10627', '13', '9', '11', 'અહિટૂબના દીકરા મરાયોથના દીકરા સાદોકના દીકરા મશુલ્લામના દીકરા હિલ્કિયાનો દીકરો અઝાર્યા ઈશ્વરના ઘરનો કારભારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10628', '13', '9', '12', '¶ માલ્કિયાના દીકરા પાશહૂરના દીકરા યરોહામનો દીકરો અદાયા. ઈમ્મેરના દીકરા મશિલ્લેમિથના દીકરા મશુલ્લામના દીકરા યાહઝેરાના દીકરા અદીએલનો દીકરો માસાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10629', '13', '9', '13', 'તેઓના સગાંઓ, પોતાના પિતૃઓના કુટુંબનાં આગેવાનો એક હજાર સાતસો સાઠ હતા. તેઓ ઈશ્વરના ઘરની સેવાના કામમાં ઘણાં કુશળ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10630', '13', '9', '14', '¶ લેવીઓમાંના એટલે મરારીના વંશજોમાંના; હશાબ્યાના દીકરા આઝ્રીકામના દીકરા હાશ્શૂબનો દીકરો શમાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10631', '13', '9', '15', 'બાક-બાક્કાર, હેરેશ તથા ગાલાલ, આસાફના દીકરા ઝિખ્રીના દીકરા મિખાનો દીકરો માત્તાન્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10632', '13', '9', '16', 'યદૂથૂનના દીકરા ગાલાલના દીકરા શમાયાનો દીકરો ઓબાદ્યા, એલ્કાનાના દીકરા આસાનો દીકરો બેરેખ્યા તેઓ નટોફાથીઓના ગામોના રહેવાસી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10633', '13', '9', '17', '¶ દ્વારપાળો; શાલ્લુમ, આક્કુબ, ટાલ્મોન, અહીમાન તથા તેઓના વંશજો. શાલ્લુમ તેઓનો આગેવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10634', '13', '9', '18', 'એ સમયે તે શાલ્લુમ રાજાના પૂર્વ તરફના મુખ્ય દરવાજાનો દ્વારપાળ હતો. તેઓ લેવી વંશજોની છાવણીના દ્વારપાળો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10635', '13', '9', '19', 'કોરાહના દીકરા એબ્યાસાફના દીકરા કોરેનો દીકરો શાલ્લુમ, તેના પિતાના કુટુંબનાં તેના ભાઈઓ, એટલે કોરાહીઓ સેવાના કામ પર હતા તેઓ મંડપના દ્વારપાળો હતા. તેઓના પિતૃઓ યહોવાહની છાવણીનું પ્રવેશદ્વાર સંભાળનારા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10636', '13', '9', '20', '¶ ગતકાળમાં એલાઝારનો દીકરો ફીનહાસ તેઓનો ઉપરી હતો, યહોવાહ તેમની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10637', '13', '9', '21', 'મશેલેમ્યાનો દીકરો ઝખાર્યા “મુલાકાતમંડપના” દ્વારપાળ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10638', '13', '9', '22', '¶ એ સર્વ જે દરવાજા ઉપર દ્વારપાળ તરીકે પસંદ કરાયેલા હતા તેઓ બસો બાર હતા. તેઓ પોતપોતાનાં ગામોમાં તેમની વંશાવળી પ્રમાણે ગણાયા હતા. તેઓને દાઉદે તથા શમુએલ પ્રબોધકે તેઓના મુકરર કરેલા કામ પર નીમ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10639', '13', '9', '23', 'તેથી તેઓનું તથા તેઓના દીકરાઓનું કામ યહોવાહની ભક્તિસ્થાનના દ્વારોની એટલે મંડપની, ચોકી કરીને સંભાળ રાખવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10640', '13', '9', '24', 'દ્વારપાળો ચારે બાજુએ ફરજ બજાવતા હતા, એટલે પૂર્વ, પશ્ચિમ, ઉત્તર તથા દક્ષિણ ગમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10641', '13', '9', '25', '¶ તેઓના જે ભાઈઓ તેઓના ગામોમાં હતા, તેઓને સાત દિવસને અંતરે વારાફરતી તેઓની સાથે સેવામાં સામેલ થવા સારુ આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10642', '13', '9', '26', 'ચાર મુખ્ય દરવાજાના રક્ષકો જે લેવીઓ હતા તેઓ ઈશ્વરના સભાસ્થાનની ઓરડીઓ પર તથા ભંડારો પર નિમાયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10643', '13', '9', '27', 'તેઓ ઈશ્વરના સભાસ્થાનની આસપાસ તેમનાં કામ પ્રમાણે રહેતા હતા, કેમ કે તેઓ તેની રક્ષા માટે જવાબદાર હતા. દર સવારે તેને ઉઘાડવાનું કામ તેઓનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10644', '13', '9', '28', '¶ તેઓમાંના કેટલાકના હવાલામાં સેવાનાં પાત્રો હતાં, તેઓ તે ગણીને બહાર લઈ જવાની અને ગણીને અંદર લાવવાની જવાબદારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10645', '13', '9', '29', 'વળી તેઓમાંના કેટલાકને રાચરચીલું, પવિત્રસ્થાનનાં સર્વ પાત્રો, મેંદો, દ્રાક્ષારસ, તેલ, લોબાન તથા સુગંધીદ્રવ્ય સાચવવા માટે નીમવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10646', '13', '9', '30', '¶ યાજકના દીકરાઓમાંના કેટલાક સુગંધીઓની મેળવણી તૈયાર કરવાની ફરજ બજાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10647', '13', '9', '31', 'શાલ્લુમ કોરાહીનો જયેષ્ઠ દીકરો માત્તિથ્યા, જે એક લેવી હતો, તેને અર્પણો માટે રોટલીઓ તૈયાર કરવાનું કામ સોંપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10648', '13', '9', '32', 'કહાથીઓના વંશજોમાંના કેટલાકને દર વિશ્રામવારે અર્પણ કરવાની રોટલી તૈયાર કરવાનું કામ સોંપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10649', '13', '9', '33', '¶ ગાનારાઓ અને લેવીઓના કુટુંબનાં આગેવાનો પવિત્રસ્થાનના ઓરડાઓમાં રહેતા હતા, તેઓને અન્ય ફરજો બજાવવાની ન હતી, કેમ કે તેઓ રાત દિવસ પોતાના જ કામમાં વ્યસ્ત રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10650', '13', '9', '34', 'તેઓ લેવીઓના પિતૃઓના કુટુંબનાં આગેવાનો હતા, એટલે પોતાની સર્વ પેઢીઓમાં મુખ્ય પુરુષો હતા. તેઓ યરુશાલેમમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10651', '13', '9', '35', '¶ ગિબ્યોનનો પિતા યેઈએલ ગિબ્યોનમાં રહેતો હતો, તેની પત્નીનું નામ માકા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10652', '13', '9', '36', 'તેનો જયેષ્ઠ દીકરો આબ્દોન, પછી સૂર, કીશ, બઆલ, નેર તથા નાદાબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10653', '13', '9', '37', 'ગદોર, આહ્યો, ઝખાર્યા તથા મિકલોથ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10654', '13', '9', '38', '¶ મિકલોથનો દીકરો શિમામ હતો. તેઓ પણ પોતાના ભાઈઓની સાથે યરુશાલેમમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10655', '13', '9', '39', 'નેરનો દીકરો કીશ હતો. કીશનો દીકરો શાઉલ હતો. શાઉલના દીકરાઓ; યોનાથાન, માલ્કી-શુઆ, અબીનાદાબ તથા એશ્બાલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10656', '13', '9', '40', 'યોનાથાનનો દીકરો મરીબ્બાલ હતો. મરીબ્બાલનો દીકરો મિખા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10657', '13', '9', '41', '¶ મિખાના દીકરાઓ; પિથોન, મેલેખ, તાહરેઆ તથા આહાઝ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10658', '13', '9', '42', 'આહાઝનો દીકરો યારા. યારાના દીકરાઓ; આલેમેથ, આઝમાવેથ તથા ઝિમ્રી. ઝિમ્રીનો દીકરો મોસા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10659', '13', '9', '43', 'મોસાનો દીકરો બિનઆ હતો. બિનઆનો દીકરો રફાયા હતો. રફાયાનો દીકરો એલાસા હતો. એલાસાનો દીકરો આસેલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10660', '13', '9', '44', 'આસેલના છ દીકરાઓ; આઝ્રીકામ, બોખરુ, ઇશ્માએલ, શાર્યા, ઓબાદ્યા તથા હાનાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10661', '13', '10', '1', '¶ હવે પલિસ્તીઓએ ઇઝરાયલની સામે યુદ્ધ કર્યું. ઇઝરાયલના પુરુષો પલિસ્તીઓની આગળથી નાસી ગયા, ગિલ્બોઆ પર્વત પર તેઓની કતલ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10662', '13', '10', '2', 'પલિસ્તીઓ શાઉલ તથા તેના દીકરાની પાછળ લગોલગ આવી પહોંચ્યા. પલિસ્તીઓએ શાઉલના દીકરા યોનાથાનને, અબીનાદાબને તથા માલ્કી-શુઆને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10663', '13', '10', '3', 'શાઉલની સામે ભારે યુદ્ધ મચ્યું, ધનુર્ધારીઓએ તેને પકડી પાડ્યો અને તેને ઘાયલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10664', '13', '10', '4', '¶ ત્યારે શાઉલે પોતાના શસ્ત્રવાહકને કહ્યું, “તારી તલવાર તાણીને મને વીંધી નાખ. રખેને એ બેસુન્નતીઓ આવીને મારું અપમાન કરે.” પણ તેના શસ્ત્રવાહકે ના પાડી, કેમ કે તે ઘણો બીતો હતો. તેથી શાઉલ પોતાની જ તલવાર પર પડીને મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10665', '13', '10', '5', '¶ જયારે શસ્ત્રવાહકે જોયું કે શાઉલ મરણ પામ્યો હતો, ત્યારે તે પણ પોતાની તલવાર પર પડીને મરી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10666', '13', '10', '6', 'એમ શાઉલ તથા તેના ત્રણ દીકરાઓ મરણ પામ્યા; એમ તેના ઘરના સભ્યો એકસાથે મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10667', '13', '10', '7', '¶ જયારે ખીણમાં ઇઝરાયલના જે માણસો હતા તે સર્વએ જોયું કે તેઓ નાસી ગયા છે અને શાઉલ તથા તેના દીકરાઓ માર્યા ગયા છે, ત્યારે તેઓ પોતાનાં નગરો મૂકીને નાસી ગયા. પછી પલિસ્તીઓ ત્યાં આવીને તે નગરોમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10668', '13', '10', '8', 'તેને બીજે દિવસે એમ થયું કે, પલિસ્તીઓ ઘાયલ થયેલાઓને લૂંટવા સારુ ધસી આવ્યા, ત્યારે શાઉલ તથા તેના દીકરાઓના દેહ ગિલ્બોઆ પર્વત પર પડેલા તેઓના જોવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10669', '13', '10', '9', '¶ તેઓએ એ મૃતદેહ પરથી સઘળું ઉતારી લીધું અને શાઉલનું માથું તથા તેનું કવચ લઈ લીધા. તેઓએ પોતાની મૂર્તિઓને તથા લોકોને શુભ સમાચાર આપવા માટે ચારે તરફ પલિસ્તીઓના દેશમાં સંદેશવાહક મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10670', '13', '10', '10', 'તેઓએ તેનું કવચ પોતાના દેવોના મંદિરમાં મૂક્યું અને દાગોનના મંદિરમાં તેનું માથું લટકાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10671', '13', '10', '11', '¶ પલિસ્તીઓએ જે સર્વ શાઉલને કર્યું હતું તે યાબેશ-ગિલ્યાદના બધા લોકોએ સાંભળ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10672', '13', '10', '12', 'ત્યારે સર્વ શૂરવીર પુરુષોએ ઊઠીને શાઉલનો મૃતદેહ તથા તેના દીકરાઓના મૃતદેહો લીધા અને તેમને યાબેશમાં લાવ્યા. તેઓએ યાબેશના એલોન ઝાડ નીચે તેઓના મૃતદેહોને દફનાવ્યા અને સાત દિવસ સુધી ઉપવાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10673', '13', '10', '13', '¶ શાઉલે ઈશ્વરનું વચન ન પાળવાથી તેમની વિરુદ્ધ જે પાપ કર્યું હતું અને ઈશ્વરને ન પૂછતાં મેલી વિદ્યા જાણનારની સલાહ લીધી હતી, તેને લીધે તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10674', '13', '10', '14', 'આમ ઈશ્વરે તેને મારી નાખ્યો અને રાજયને યિશાઈના દીકરા દાઉદના હાથમાં આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10675', '13', '11', '1', '¶ પછી સમગ્ર ઇઝરાયલે, હેબ્રોનમાં દાઉદની પાસે એકઠા થઈને કહ્યું, “જો, અમારો તારી સાથે લોહીનો સંબંધ છે, તારા કુટુંબીઓ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10676', '13', '11', '2', 'ગતકાળમાં શાઉલ રાજા હતો ત્યારે પણ ઇઝરાયલને બહાર લઈ જનાર તથા અંદર લાવનાર તું જ હતો. તારા પ્રભુ યહોવાહે તને કહ્યું હતું કે, ‘તું મારા ઇઝરાયલી લોકોનું પાલન કરશે, તું મારા ઇઝરાયલી લોકો પર અધિકારી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10677', '13', '11', '3', 'પછી ઇઝરાયલના બધા વડીલો હેબ્રોનમાં રાજા સમક્ષ આવ્યા, દાઉદે હેબ્રોનમાં યહોવાહની સમક્ષ તેઓની સાથે કરાર કર્યો. શમુએલ મારફતે અપાયેલા યહોવાહના વચન પ્રમાણે તેઓએ દાઉદને ઇઝરાયલ પર રાજા તરીકે અભિષિક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10678', '13', '11', '4', '¶ દાઉદ તથા સર્વ ઇઝરાયલ, યરુશાલેમ એટલે યબૂસ ગયા. દેશના રહેવાસી યબૂસીઓ ત્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10679', '13', '11', '5', 'યબૂસના રહેવાસીઓએ દાઉદને કહ્યું, “તારાથી અંદર આવી શકાશે નહિ.” તો પણ દાઉદે સિયોનનો કિલ્લો જીતી લીધો. તે જ દાઉદ નગર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10680', '13', '11', '6', 'દાઉદે કહ્યું, જે કોઈ યબૂસીઓને પ્રથમ મારશે તે સેનાપતિ થશે.” સરુયાના દીકરા યોઆબે પ્રથમ હુમલો કર્યો, તે સેનાપતિ બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10681', '13', '11', '7', '¶ પછી દાઉદ કિલ્લામાં રહ્યો. માટે તેઓએ તેનું નામ દાઉદનગર પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10682', '13', '11', '8', 'તેણે મિલ્લોથી લઈને ચોતરફ નગર બાંધ્યું. યોઆબે બાકીના નગરને સમાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10683', '13', '11', '9', 'દાઉદ વધુ અને વધુ મહાન થતો ગયો, કેમ કે સૈન્યના ઈશ્વર તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10684', '13', '11', '10', '¶ દાઉદના મુખ્ય યોદ્ધાઓ કે જેઓ, ઇઝરાયલ વિષે ઈશ્વરના વચન પ્રમાણે તેને રાજા બનાવવા માટે ઇઝરાયલની સાથે દ્રઢપણે તેના રાજયમાં તેની પડખે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10685', '13', '11', '11', 'તેઓની દાઉદે ગણતરી કરી. તેઓ આ છે: હાખ્મોનીનો દીકરો યાશોબામ એ ત્રણમાંનો મુખ્ય સેનાપતિ હતો. તેણે પોતાની બરછીથી ત્રણસો માણસોને એક જ વખતે મારી નાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10686', '13', '11', '12', '¶ તેના પછી અહોહી દોદોનો દીકરો એલાઝાર હતો, જે ત્રણ યોદ્ધાઓમાંનો એક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10687', '13', '11', '13', 'પાસ-દામ્મીમમાં તે દાઉદની સાથે હતો, ત્યાં જવના ખેતરમાં પલિસ્તીઓ લડાઈને સારુ એકઠા થયા હતા, લોકો પલિસ્તીઓની આગળથી નાસતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10688', '13', '11', '14', 'ત્યારે તેઓએ તે ખેતરની વચ્ચે ઊભા રહીને તેનો બચાવ કર્યો, પલિસ્તીઓને મારી નાખ્યા. ઈશ્વરે મોટો જય કરીને તેઓને બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10689', '13', '11', '15', '¶ ત્રીસ આગેવાનોમાંના ત્રણ દાઉદની પાસે અદુલ્લામની ગુફામાં ગઢ આગળ જઈ પહોંચ્યા. પલિસ્તીઓના સૈન્યએ રફાઈમના મેદાનમાં છાવણી નાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10690', '13', '11', '16', 'દાઉદ તે સમયે ગઢમાં હતો, બેથલેહેમમાં પલિસ્તીઓનું થાણું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10691', '13', '11', '17', 'દાઉદે પાણી માટે આતુર થઈને કહ્યું, “જો કોઈ મને બેથલેહેમના દરવાજા પાસેના ફૂવાનું પાણી પીવડાવે તો કેવું સારુ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10692', '13', '11', '18', '¶ તેથી આ ત્રણ શૂરવીર પુરુષોએ પલિસ્તીઓની છાવણીમાં ધસી જઈને તે દરવાજા પાસેના બેથલેહેમના કૂવામાંથી પાણી કાઢ્યું. તેઓ તે પાણી લઈને દાઉદની પાસે આવ્યા, પણ દાઉદે તે પાણી પીવાની ના પાડી. પણ તેણે તે ઈશ્વરની આગળ રેડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10693', '13', '11', '19', 'પછી તેણે કહ્યું, હું આ કેમ પીઉં? “મારા ઈશ્વર મને એવું કરવા ન દો. આ પુરુષો કે જેઓએ પોતાના જીવ જોખમમાં નાખ્યા છે તેઓનું લોહી હું કેમ પીઉં? કેમ કે તેઓ તો પોતાના જીવના જોખમે તે લાવ્યા છે.” માટે તે પીવાને રાજી ન હતો. આ કાર્યો એ ત્રણ યોદ્ધાઓએ કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10694', '13', '11', '20', '¶ યોઆબનો ભાઈ અબિશાય તે ત્રણનો ઉપરી હતો. કેમ કે તેણે પોતાની બરછી ત્રણસો માણસોની વિરુદ્ધ ઉઠાવીને તેઓને મારી નાખ્યા. એમ કરીને તેણે ત્રણમાં નામના મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10695', '13', '11', '21', 'ત્રીસમાં તે વધારે નામાંકિત હતો અને તે તેઓનો ઉપરી થયો. જો કે તે પેલા ત્રણની બરાબરી કરી શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10696', '13', '11', '22', '¶ કાબ્સએલના પરાક્રમી કૃત્યો કરનાર શૂરવીર પુરુષના દીકરા યહોયાદાનો દીકરો બનાયા હતો. તેણે મોઆબી અરીએલના બે દીકરાઓને મારી નાખ્યા. વળી તેણે હીમ પડતું હતું ત્યારે ગુફામાં જઈને એક સિંહને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10697', '13', '11', '23', 'વળી તેણે પાંચ હાથ ઊંચા મિસરી પુરુષને પણ મારી નાખ્યો. તે મિસરીના હાથમાં વણકરની તોરના જેવી એક બરછી હતી, પરંતુ તે ફક્ત લાકડી લઈને તેની સામે થયો. તેણે તે બરછી મિસરીના હાથમાંથી છીનવી લઈને તેની જ બરછીથી તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10698', '13', '11', '24', '¶ યહોયાદાના દીકરા બનાયાએ એ કાર્યો કર્યાં, તેથી તે પેલા ત્રણ યોદ્ધાઓના જેવો નામાંકિત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10699', '13', '11', '25', 'તે પેલા ત્રીસ યોદ્ધાઓ કરતાં પણ વધારે નામાંકિત હતો, પણ તે પેલા ત્રણની બરાબરી કરી શક્યો નહિ. દાઉદે તેને પોતાના અંગરક્ષકોનો ઉપરી ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10700', '13', '11', '26', '¶ વળી સૈન્યમાં આ યોદ્ધાઓ પણ હતા: યોઆબનો ભાઈ અસાહેલ, બેથલેહેમના દોદોનો દીકરો એલ્હાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10701', '13', '11', '27', 'શામ્મોથ હરોરી, હેલેસ પલોની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10702', '13', '11', '28', 'તકોઈ ઇક્કેશનો દીકરો ઈરા, અબીએઝેર અનાથોથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10703', '13', '11', '29', 'સિબ્બખાય હુશાથી, ઈલાહ અહોહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10704', '13', '11', '30', '¶ મહારાય નટોફાથી, નટોફાથી બાનાહનો દીકરો હેલેદ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10705', '13', '11', '31', 'બિન્યામીનપુત્રોના ગિબ્યાના રિબાયનો દીકરો ઈથાય, બનાયા પિરઆથોની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10706', '13', '11', '32', 'ગાઆશની ખીણવાળો હુરાય, અબીએલ આર્બાથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10707', '13', '11', '33', 'આઝમાવેથ બાહરૂમી, એલ્યાહબા શાઆલ્બોની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10708', '13', '11', '34', '¶ ગેઝોની હાશેમના દીકરાઓ, હારારી શાગેનો દીકરો યોનાથાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10709', '13', '11', '35', 'હારારી સાખારનો દીકરો અહીઆમ, ઉરનો દીકરો અલિફાહ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10710', '13', '11', '36', 'હેફેર મખેરાથી, અહિયા પલોની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10711', '13', '11', '37', 'હેસ્રો કાર્મેલી, એઝબાયનો દીકરો નારાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10712', '13', '11', '38', '¶ નાથાનનો ભાઈ યોએલ, હાગ્રીનો દીકરો મિબ્હાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10713', '13', '11', '39', 'સેલેક આમ્મોની, સરુયાના દીકરા યોઆબનો શસ્ત્રવાહક નાહરાય બેરોથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10714', '13', '11', '40', 'ઈરા યિથ્રી, ગારેબ યિથ્રી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10715', '13', '11', '41', 'ઉરિયા હિત્તી, આહલાયનો દીકરો ઝાબાદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10716', '13', '11', '42', '¶ રુબેનીઓનો મુખ્ય રુબેની શિઝાનો દીકરો અદીના અને તેની સાથે ત્રીસ સરદારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10717', '13', '11', '43', 'માકાનો દીકરો હાનાન, યોશાફાટ મિથ્ની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10718', '13', '11', '44', 'ઉઝિયા આશ્તારોથી, અરોએરી હોથામના દીકરા શામા તથા યેઈએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10719', '13', '11', '45', '¶ શિમ્રીનો દીકરો યદીએલ, તેનો ભાઈ તીસી નો યોહા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10720', '13', '11', '46', 'અલીએલ માહવી, એલ્નામના દીકરો યરીબાઈ તથા યોશાવ્યા, યિથ્મા મોઆબણ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10721', '13', '11', '47', 'અલીએલ, ઓબેદ તથા યાસિયેલ મસોબાથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10722', '13', '12', '1', '¶ હવે દાઉદ કીશના દીકરા શાઉલને લીધે હજી સંતાતો રહેતો હતો તેવામાં તેની પાસે જેઓ સિકલાગ આવ્યા તેઓ આ છે: તેઓ તેને યુદ્ધમાં સહાય કરનાર શૂરવીરોમાંના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10723', '13', '12', '2', 'તેઓ ધનુર્ધારીઓ હતા, જમણે તથા ડાબે હાથે ગોફણથી પથ્થર ફેંકી શકતા હતા તથા ધનુષ્યથી બાણ મારી શકતા હતા. તેઓ બિન્યામીની શાઉલના ભાઈઓમાંના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10724', '13', '12', '3', '¶ મુખ્ય અહીએઝેર, પછી યોઆશ, તેઓ ગિબ્યાથી શમ્માના દીકરા હતા. આઝમાવેથ દીકરાઓ યઝીએલ તથા પેલેટ. બરાખા તથા યેહૂ અનાથોથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10725', '13', '12', '4', 'ત્રીસમાંનો પરાક્રમી તથા ત્રીસનો સરદાર ઇશ્માયા ગિબ્યોની, યર્મિયા, યાહઝીએલ, યોહાનાન તથા યોઝાબાદ ગદેરાથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10726', '13', '12', '5', '¶ એલુઝાય, યરિમોથ, બાલ્યા, શમાર્યા તથા શફાટયા હરુફી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10727', '13', '12', '6', 'એલ્કાના, યિશ્શિયા, અઝારેલ, યોએઝેર તથા યાશોબામ એ કોરાહીઓ હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10728', '13', '12', '7', 'ગદોરના યરોહામના દીકરાઓ યોએલા તથા ઝબાદ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10729', '13', '12', '8', '¶ ગાદીઓમાંથી કેટલાક શૂરવીર તથા યુદ્ધમાં કુશળ, ઢાલ તથા ભાલા વાપરી શકે એવા, સિંહના જેવા વિકરાળ મુખવાળા, પર્વત પરનાં હરણો જેવા ચપળ પુરુષો જુદા પડીને અરણ્યના ગઢમાં દાઉદ પાસે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10730', '13', '12', '9', '¶ તેઓમાં આગેવાન એઝેર, બીજો ઓબાદ્યા, ત્રીજો અલિયાબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10731', '13', '12', '10', 'ચોથો મિશ્માન્ના, પાંચમો યર્મિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10732', '13', '12', '11', 'છઠ્ઠો આત્તાય, સાતમો અલીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10733', '13', '12', '12', 'આઠમો યોહાનાન, નવમો એલ્ઝાબાદ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10734', '13', '12', '13', 'દસમો યર્મિયા, અગિયારમો માખ્બાન્નાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10735', '13', '12', '14', '¶ ગાદના દીકરાઓ સૈન્યના સરદારો હતા. જે સૌથી નાનો હતો તે સો ની બરાબર હતો, સૌથી મોટો હતો તે હજારની બરાબર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10736', '13', '12', '15', 'પહેલાં મહિનામાં યર્દન પોતાના કિનારા પરથી છલકાઈ હતી તે વખતે જેઓ તેની પાર ગયા, તેઓએ પૂર્વના તથા પશ્ચિમના નીચાણ પ્રદેશમાં રહેનારા સર્વને નસાડી મૂક્યા હતા તેઓ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10737', '13', '12', '16', '¶ બિન્યામીનના તથા યહૂદાના પુત્રોમાંના કેટલાક દાઉદની પાસે ગઢમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10738', '13', '12', '17', 'દાઉદ તેઓને મળવા ગયો અને તેઓને ઉત્તર આપીને કહ્યું, “જો તમે મને સહાય કરવા સારુ શાંતિથી મારી પાસે આવ્યા હશો, તો મારું હૃદય તમારી સાથે એકરૂપ થશે. પણ હું નિર્દોષ છતાં, જો તમે મને મારા વૈરીઓને સ્વાધીન કરવા માટે આવ્યા હો, તો તે જોઈને આપણા પિતૃઓના ઈશ્વર તેને માટે શિક્ષા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10739', '13', '12', '18', '¶ ત્યારે ત્રીસમાંના મુખ્ય અમાસાય પર આત્મા આવ્યો. અમાસાયે કહ્યું, “દાઉદ, અમે તારા છીએ. યિશાઈના દીકરા અમે તારે પક્ષે છીએ. તમને શાંતિ થાઓ, શાંતિ થાઓ, જેઓ તમને મદદ કરે છે તેમને શાંતિ થાઓ. કેમ કે તમારા ઈશ્વર તમને સહાય કરનાર છે.” ત્યારે દાઉદ તેઓનો અંગીકાર કર્યો અને તેઓને લશ્કરી જૂથોના સરદારો તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10740', '13', '12', '19', '¶ વળી જયારે દાઉદ પલિસ્તીઓની સાથે શાઉલની સામે યુદ્ધમાં આવ્યો ત્યારે મનાશ્શામાંના પણ કેટલાક તેના પક્ષમાં આવ્યા, પણ તેઓએ પલિસ્તીઓની સહાય કરી નહિ, કેમ કે પલિસ્તીઓના સરદારોએ અંદરોઅંદર સલાહ કરીને દાઉદને વિદાય કર્યો. તેઓએ કહ્યું, “પોતાના માલિક શાઉલની તરફ ફરી જઈને તે અમારા શિર જોખમમાં નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10741', '13', '12', '20', 'જયારે તે સિકલાગમાં જતો હતો, ત્યારે મનાશ્શામાંના આદના, યોઝાબાદ, યદીએલ, મિખાએલ, યોઝાબાદ, અલીહૂ તથા સિલ્લથાય, મનાશ્શાના સહસ્રાધિપતિઓ નીકળીને તેના પક્ષમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10742', '13', '12', '21', '¶ તેઓએ ભટકતા ઘાડાં વિરુદ્ધ દાઉદને સહાય કરી, કેમ કે તેઓ સર્વ શૂરવીરો હતા. પછી તેઓ સૈન્યમાં સરદારો થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10743', '13', '12', '22', 'તે સમયે દરરોજ દાઉદને સહાય કરવા માટે લોકો તેની પાસે આવતા, જેથી તેનું સૈન્ય ઈશ્વરના સૈન્ય જેવું મોટું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10744', '13', '12', '23', '¶ સૈન્ય માટે તૈયાર થયેલા જે લોકો ઈશ્વરના વચન પ્રમાણે શાઉલનું રાજય દાઉદને અપાવવા માટે તેની પાસે હેબ્રોનમાં આવ્યા, તેઓના ઉપરીઓની સંખ્યા આ પ્રમાણે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('10745', '13', '12', '24', 'યહૂદાના પુત્રો ઢાલ તથા બરછી ધારણ કરીને જે સૈન્ય યુદ્ધને માટે તૈયાર થયું હતું, તેઓ છ હજાર આઠસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10746', '13', '12', '25', 'શિમયોનીઓમાંથી યુદ્ધને માટે શૂરવીર પુરુષો સાત હજાર એકસો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10747', '13', '12', '26', 'લેવીઓમાંથી ચાર હજાર છસો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10748', '13', '12', '27', 'હારુનના વંશજનો આગેવાન યહોયાદા હતો, તેની સાથેના ત્રણ હજાર સાતસો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10749', '13', '12', '28', 'સાદોક એક જુવાન તથા શૂરવીર પુરુષ તથા તેના પિતાના કુટુંબનાં બાવીસ આગેવાન તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10750', '13', '12', '29', '¶ બિન્યામીનના પુત્રોમાંથી શાઉલના ભાઈઓ ત્રણ હજાર હતા. કેમ કે હજી સુધી તેઓનો મોટો ભાગ શાઉલના કુટુંબ પ્રત્યે વફાદાર રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10751', '13', '12', '30', 'એફ્રાઇમના પુત્રોમાંથી વીસ હજાર આઠસો, તેઓ પોતાના પિતાના કુટુંબમાં નામાંકિત શૂરવીર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10752', '13', '12', '31', 'મનાશ્શાના અડધા કુળમાંથી અઢાર હજાર નામાંકિત માણસો જેઓ દાઉદને રાજા બનાવવા માટે આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10753', '13', '12', '32', '¶ ઇસ્સાખારના પુત્રોમાંથી તે સમયે બસો એવા માણસો હતા કે જેઓ તે સમયે શાની જરૂર છે, ઇઝરાયલે શું કરવું જોઈએ, તે સમજતા હતા. તેઓના સર્વ ભાઈઓ તેઓની આજ્ઞાને આધીન રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10754', '13', '12', '33', 'ઝબુલોનમાંથી સૈન્યમાં જઈ શકે તેવા તથા સર્વ પ્રકારના યુદ્ધશસ્ત્રો સહિત યુદ્ધ-વ્યૂહ રચી શકે એવા પચાસ હજાર શૂરવીર પુરુષો હતા તેઓ સંપૂર્ણપણે વફાદાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10755', '13', '12', '34', '¶ નફતાલીમાંથી એક હજાર સરદાર, તેઓની સાથે ઢાલ તથા બરછીવાળા સાડત્રીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10756', '13', '12', '35', 'દાનીઓમાંથી વ્યૂહરચના કરી શકે એવા અઠાવીસ હજાર છસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10757', '13', '12', '36', '¶ આશેરમાંથી યુદ્ધમાં જઈ શકે એવા તથા વ્યૂહરચના કરી શકે એવા ચાળીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10758', '13', '12', '37', 'યર્દનને પેલે પાર રુબેનીઓમાંથી, ગાદીઓમાંથી તથા મનાશ્શાના અડધા કુળમાંથી યુદ્ધને માટે સર્વ પ્રકારના શસ્ત્ર સહિત એક લાખ વીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10759', '13', '12', '38', '¶ સર્વ લડવૈયા તથા યુદ્ધને માટે તૈયાર એવા માણસો દાઉદને સર્વ ઇઝરાયલ ઉપર રાજા બનાવવાના દ્રઢ ઇરાદાથી હેબ્રોનમાં આવ્યા હતા. દાઉદને રાજા બનાવવા માટે બાકીના સર્વ ઇઝરાયલીઓ પણ સંમત હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10760', '13', '12', '39', 'તેઓ ખાઈપીને ત્યાં ત્રણ દિવસ સુધી દાઉદની સાથે રહ્યા, કેમ કે તેઓના ભાઈઓએ તેઓને માટે તૈયારી કરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10761', '13', '12', '40', 'વળી જેઓ તેઓની પાસેના હતા એટલે ઇસ્સાખાર, ઝબુલોન તથા નફતાલી સુધીના જેઓ હતા, તેઓ ગધેડાં પર, ઊંટો પર, ખચ્ચરો પર, બળદો પર ખોરાક એટલે રોટલી, દ્રાક્ષની લૂમો, અંજીરના ચકતાં, દ્રાક્ષારસ, તેલ, ગધેડાંઓ તથા ઘેટાં પુષ્કળ પ્રમાણમાં લાવ્યા હતા. કેમ કે ઇઝરાયલમાં સર્વત્ર આનંદોત્સવ થઈ રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10762', '13', '13', '1', '¶ દાઉદે સહસ્ત્રાધિપતિઓની તથા શતાધિપતિઓની એટલે સર્વ સરદારોની સલાહ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10763', '13', '13', '2', 'દાઉદે ઇઝરાયલની આખી સભાને કહ્યું, “જો તમને સારું લાગે અને જો આપણા યહોવાહની ઇચ્છા હોય, તો આપણા જે ભાઈઓ ઇઝરાયલના દેશમાં છે તેઓને તથા પોતાના શહેરોમાં રહેતા યાજકોને અને લેવીઓની પાસે સંદેશાવાહકોને મોકલીને તેઓને આપણી સાથે જોડાવા માટે જણાવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10764', '13', '13', '3', 'આપણા ઈશ્વરનો કરારકોશ આપણી પાસે ફરીથી લાવીએ કેમ કે શાઉલના સમયમાં આપણે તેની ઇચ્છાને શોધતા નહોતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10765', '13', '13', '4', 'તે બાબતમાં આખી સભા સહમત થઈ, કેમ કે બધા લોકોની દ્રષ્ટિમાં એ જ યોગ્ય હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10766', '13', '13', '5', '¶ તેથી દાઉદે ઈશ્વરના કરારકોશને કિર્યાથ-યારીમથી લાવવા માટે, મિસરના શિહોરથી તે હમાથના નાકા સુધીના સર્વ ઇઝરાયલને ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10767', '13', '13', '6', 'કરુબો પર બિરાજમાન ઈશ્વર, જે યહોવાહના નામથી ઓળખાય છે, તેમનો કોશ ત્યાંથી લાવવા માટે દાઉદ અને બધા ઇઝરાયલીઓ, બાલાહમાં એટલે યહૂદાના કિર્યાથ-યારીમમાં ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10768', '13', '13', '7', '¶ તેઓએ ઈશ્વરનો કોશ નવા ગાડામાં મૂક્યો. તેઓ તે અબીનાદાબના ઘરમાંથી લઈ આવ્યા હતા. ઉઝઝા તથા આહ્યો ગાડું હાંકતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10769', '13', '13', '8', 'દાઉદ તથા સર્વ ઇઝરાયલીઓ ગીતો ગાતા હતા અને વીણા, સિતાર, ખંજરી, ઝાંઝ તથા રણશિંગડાં વગાડીને ખૂબ આનંદથી ઈશ્વરની સમક્ષ ઉત્સવ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10770', '13', '13', '9', '¶ જ્યારે તેઓ કિદ્રોનની ખળી આગળ આવ્યા, ત્યારે બળદોને ઠોકર વાગી એટલે ઉઝઝાએ કોશને સંભાળવા માટે પોતાનો હાથ લંબાવીને કોશને પકડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10771', '13', '13', '10', 'તેથી યહોવાહનો કોપ ઉઝઝા પર સળગી ઊઠ્યો અને તેને મારી નાખ્યો. કેમ કે ઉઝઝા તે કોશને અડક્યો હતો. તે ત્યાં ઈશ્વર સમક્ષ મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10772', '13', '13', '11', 'દાઉદને ઘણું ખોટું લાગ્યું કેમ કે યહોવાહે ઉઝઝાને શિક્ષા કરી હતી. તેથી તે જગ્યાનું નામ પેરેસ-ઉઝઝા પડ્યું, જે આજ સુધી તે જ નામે ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10773', '13', '13', '12', '¶ તે દિવસે દાઉદને ઈશ્વરનો ડર લાગ્યો અને તે બોલ્યો, “હું મારા ઘરે ઈશ્વરનો કોશ કેવી રીતે લાવું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10774', '13', '13', '13', 'તેથી દાઉદ કોશને પોતાને ત્યાં દાઉદનગરમાં લાવ્યો નહિ, પણ તેને બીજે સ્થળે એટલે ગિત્તી ઓબેદ-અદોમના ઘરમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10775', '13', '13', '14', 'ઈશ્વરનો કોશ ઓબેદ-અદોમના ઘરમાં તેના કુટુંબની સાથે ત્રણ મહિના રહ્યો. તેથી યહોવાહે, તેના કુટુંબને તથા તેના સર્વસ્વને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10776', '13', '14', '1', '¶ પછી તૂરના રાજા હીરામે, દાઉદને માટે મહેલ બાંધવા સારુ તેની પાસે સંદેશાવાહકો સાથે દેવદાર વૃક્ષ, કડિયા તથા સુતારો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10777', '13', '14', '2', 'દાઉદ જાણતો હતો કે યહોવાહે, તેને ઇઝરાયલના રાજા તરીકે સ્થાપ્યો છે અને તેના ઇઝરાયલી લોકો માટે તેના રાજ્યનો મહિમા ઘણો વધાર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10778', '13', '14', '3', '¶ યરુશાલેમમાં, દાઉદે વધારે પત્નીઓ કરી અને તે બીજા ઘણાં દીકરા-દીકરીઓનો પિતા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10779', '13', '14', '4', 'યરુશાલેમમાં તેના જે દીકરાઓ જન્મ્યા તેઓનાં નામ આ પ્રમાણે છે: શામ્મૂઆ, શોબાબ, નાથાન, સુલેમાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10780', '13', '14', '5', 'ઈબ્હાર, અલીશૂઆ, એલ્પેલેટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10781', '13', '14', '6', 'નોગા, નેફેગ, યાફીઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10782', '13', '14', '7', 'અલિશામા, બેલ્યાદા તથા અલિફેલેટ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10783', '13', '14', '8', '¶ હવે જ્યારે પલિસ્તીઓએ સાંભળ્યું કે દાઉદ આખા ઇઝરાયલ પર રાજા તરીકે અભિષિક્ત થયો છે, ત્યારે તેઓ સર્વ તેની સામે લડાઈ કરવાને આવ્યા. પણ તે સાંભળીને દાઉદ તેઓની સામે બહાર નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10784', '13', '14', '9', 'હવે પલિસ્તીઓએ આવીને રફાઈમની ખીણમાં હુમલો કરીને લૂંટ ચલાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10785', '13', '14', '10', '¶ પછી દાઉદે યહોવાહની સલાહ લીધી. તેણે પૂછ્યું, “શું હું પલિસ્તીઓ પર આક્રમણ કરું? શું તમે મને તેઓ પર વિજય અપાવશો?” યહોવાહે તેને કહ્યું, “આક્રમણ કર, હું તેઓને તારા હાથમાં સોંપી દઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10786', '13', '14', '11', 'તેથી દાઉદ અને તેના માણસો, બાલ-પરાસીમ આગળ આવ્યા અને ત્યાં દાઉદે તેમને હરાવ્યા. દાઉદે કહ્યું; “જેમ પાણીના જોરથી પાળ તૂટી પડે છે તેમ ઈશ્વરે મારા દુશ્મનોનો સંહાર કર્યો છે.” તેથી તે જગ્યાનું નામ બાલ-પરાસીમ રાખવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10787', '13', '14', '12', 'પલિસ્તીઓ પોતાના દેવોને ત્યાં જ પડતા મૂકીને નાસી ગયા હતા, દાઉદની આજ્ઞાથી તેઓને બાળી નાખવામા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10788', '13', '14', '13', '¶ પછી પલિસ્તીઓએ ફરીથી બીજી વાર ખીણમાં લૂંટ ચલાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10789', '13', '14', '14', 'તેથી દાઉદે ફરીથી ઈશ્વરની સલાહ માગી. ઈશ્વરે તેને કહ્યું, “તું તેઓના ઉપર સામેથી હુમલો કરીશ નહિ, પણ ફરીને તેમની પાછળ જઈ શેતૂરના વૃક્ષોની સામેથી તેઓ પર હુમલો કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10790', '13', '14', '15', '¶ જ્યારે શેતૂરવૃક્ષોની ટોચમાં કૂચ થતી હોવાનો અવાજ તને સંભળાય, ત્યારે તું બહાર નીકળીને હુમલો કરજે. કેમ કે પલિસ્તીઓના સૈન્યનો સંહાર કરવા માટે ઈશ્વર તારી આગળ ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10791', '13', '14', '16', 'ઈશ્વરે દાઉદને આજ્ઞા કરી હતી તેમ તેણે કર્યું. તેણે ગિબ્યોનથી તે છેક ગેઝેર સુધી પલિસ્તીઓના સૈન્યનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10792', '13', '14', '17', 'પછી દાઉદની કીર્તિ સર્વ દેશોમાં પ્રસરી ગઈ અને યહોવાહે, સર્વ પ્રજાઓને તેનાથી ભયભીત બનાવી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10793', '13', '15', '1', '¶ દાઉદનગરમાં, દાઉદે પોતાને માટે મહેલો બનાવ્યાં. તેણે ઈશ્વરના કોશને સારુ જગ્યા તૈયાર કરીને ત્યાં તેને માટે મંડપ બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10794', '13', '15', '2', 'પછી દાઉદે કહ્યું, “ફક્ત લેવીઓ આ ઈશ્વરના કોશને ઊંચકે, કેમ કે યહોવાહે, તેઓને કોશ ઊંચકવા માટે તથા સદા તેમની સેવા કરવા માટે પસંદ કર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10795', '13', '15', '3', 'પછી દાઉદે યહોવાહના કોશને માટે જે જગ્યા તૈયાર કરી હતી, ત્યાં તેને લઈ જવા માટે યરુશાલેમમાં સર્વ ઇઝરાયલીઓને ભેગા કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10796', '13', '15', '4', '¶ દાઉદે હારુનના વંશજોને તથા લેવીઓને એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10797', '13', '15', '5', 'તેઓમાં કહાથના વંશજોમાંના મુખ્ય આગેવાન ઉરીએલ તથા તેના ભાઈઓ, એક સો વીસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10798', '13', '15', '6', 'મરારીના વંશજોમાંના મુખ્ય આગેવાન અસાયા તથા તેના ભાઈઓ, બસો વીસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10799', '13', '15', '7', 'ગેર્શોમના વંશજોમાંના મુખ્ય આગેવાન યોએલ તથા તેના ભાઈઓ, એકસો ત્રીસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10800', '13', '15', '8', 'અલિસાફાનના વંશજોમાંના મુખ્ય આગેવાન શમાયા તથા તેના ભાઈઓ, બસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10801', '13', '15', '9', 'હેબ્રોનના વંશજોમાંના મુખ્ય આગેવાન અલીએલ તથા તેના ભાઈઓ, એંશી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10802', '13', '15', '10', 'ઉઝિયેલના વંશજોમાંના મુખ્ય આગેવાન આમ્મીનાદાબ તથા તેના ભાઈઓ, એકસો બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10803', '13', '15', '11', '¶ દાઉદે સાદોક અને અબ્યાથાર યાજકોને તથા ઉરીએલ, અસાયા, યોએલ, શમાયા, અલીએલ તથા આમ્મીનાદાબ લેવીઓને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10804', '13', '15', '12', 'તેણે તેઓને કહ્યું, “તમે લેવીઓનાં કુટુંબોના આગેવાનો છો. તમે તથા તમારા ભાઈઓ બન્ને પ્રકારના સેવકો પોતાને શુદ્ધ કરો, એ માટે કે જે જગ્યા મેં ઇઝરાયલના ઈશ્વર, યહોવાહના કોશને માટે તૈયાર કરી છે, ત્યાં તમે તેને લઈ આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10805', '13', '15', '13', '¶ તમે અગાઉ તેને ઊંચક્યો ન હતો. તે માટે આપણા ઈશ્વર યહોવાહ, આપણા પર શિક્ષા લાવ્યા કેમ કે આપણે નિયમ પ્રમાણે તેમની હજૂરમાં ગયા નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10806', '13', '15', '14', 'તેથી યાજકોએ તથા લેવીઓએ ઇઝરાયલના ઈશ્વર યહોવાહનો કોશ લઈ આવવા સારુ પોતાને શુદ્ધ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10807', '13', '15', '15', 'તેથી ઈશ્વરના વચન પ્રમાણે મૂસાએ જે આજ્ઞા આપી હતી, તે પ્રમાણે લેવીઓએ પોતાના ખભા પર ઈશ્વરનો કોશ તેની અંદરનાં દાંડા વડે ઉપાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10808', '13', '15', '16', '¶ દાઉદે લેવીઓના આગેવાનોને વાજિંત્રો, એટલે સિતાર, વીણા, ઝાંઝ ઊંચે સ્વરે વગાડવા માટે તથા ઉત્સાહથી મોટી ગર્જના કરવા માટે પોતાના ગાયક ભાઈઓને નીમવાને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10809', '13', '15', '17', 'માટે લેવીઓએ યોએલના પુત્ર હેમાનને, તેના ભાઈઓમાંના બેરેખ્યાના પુત્ર આસાફને તથા તેઓના ભાઈઓ, એટલે મરારીના વંશજોમાંના કૂશાયાના પુત્ર એથાનને નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10810', '13', '15', '18', 'તેઓની સાથે તેઓના બીજા યોદ્ધા ભાઈઓને, એટલે ઝર્ખાયા, બની, યઝીએલ, શમિરામોથ, યહીએલ, ઉન્ની, અલિયાબ, બનાયા, માસેયા, માત્તિથ્યા, અલિફલેહુ, મિકનેયા, ઓબેદ-અદોમ તથા યેઈએલને દ્વારપાળો તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10811', '13', '15', '19', '¶ હેમાન, આસાફ તથા એથાન, એ ગાયકોને પિત્તળની ઝાંઝ મોટેથી વગાડવા સારુ નીમવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10812', '13', '15', '20', 'સિતારો વગાડવા માટે ઝખાર્યા, અઝીએલ, શમિરામોથ, યહીએલ, ઉન્ની, અલિયાબ, માસેયા તથા બનાયાને પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10813', '13', '15', '21', 'વીણા વગાડવા માટે માત્તિથ્યા, અલિફલેહુ, મિકનેયા, ઓબેદ-અદોમ, યેઈએલ તથા અઝાઝયાને નીમવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10814', '13', '15', '22', '¶ લેવીઓનો આગેવાન કનાન્યા ગાયક તરીકે પ્રવીણ હતો. તે ગાયકોને માર્ગદર્શન આપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10815', '13', '15', '23', 'બેરેખ્યા તથા એલ્કાના કોશના દ્વારપાળો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10816', '13', '15', '24', 'શબાન્યા, યોશાફાટ, નથાનએલ, અમાસાય, ઝખાર્યા, બનાયા, એલિએઝેર યાજકો, ઈશ્વરના કોશની આગળ રણશિંગડાં વગાડનારા હતા. ઓબેદ-અદોમ તથા યહિયા કોશના દ્વારપાળો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10817', '13', '15', '25', '¶ પછી દાઉદ તથા ઇઝરાયલના વડીલો અને સહસ્રાધિપતિઓ, આનંદથી ઓબેદ-અદોમના ઘરમાંથી ઈશ્વરનો કરારકોશ લઈ આવવા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10818', '13', '15', '26', 'જયારે ઈશ્વર યહોવાહનો કરારકોશ ઊંચકનારા લેવીઓને સહાય કરી, ત્યારે તેઓએ સાત બળદો તથા સાત ઘેટાંઓનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10819', '13', '15', '27', '¶ દાઉદે કોશ ઊંચકનારા સર્વ લેવીઓ, ગાયકો તથા ગાયકોના ઉપરી કનાન્યાની જેમ સુંદર શણનો એફોદ ઝભ્ભો પહેરેલો હતો. દાઉદે સુંદર શણનો એફોદ પહેરેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10820', '13', '15', '28', 'તેથી સર્વ ઇઝરાયલીઓ યહોવાહના કરારકોશને હર્ષનાદ સહિત તથા શરણાઈ, રણશિંગડાં, ઝાંઝ, સિતાર તથા વીણા વગાડી ઊંચા અવાજો સાથે લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10821', '13', '15', '29', '¶ યહોવાહનો કરારકોશ દાઉદનગરમાં લાવવામાં આવ્યો, ત્યારે શાઉલની પુત્રી મિખાલે બારીમાંથી બહાર જોયું. તેણે દાઉદ રાજાને, નૃત્ય કરતો તથા ઉજવણી કરતો જોયો. તેથી તેણે પોતાના મનમાં તેને તુચ્છકાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10822', '13', '16', '1', '¶ તેઓએ ઈશ્વરના કોશને અંદર લાવીને, તેને માટે દાઉદે બાંધેલા મંડપની વચ્ચે તેને મૂક્યો. તેઓએ ઈશ્વરની આગળ દહનીયાર્પણો તથા શાંત્યર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10823', '13', '16', '2', 'જયારે દાઉદ દહનીયાર્પણો તથા શાંત્યર્પણો ચઢાવી રહ્યો, ત્યારે તેણે યહોવાહને નામે લોકોને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10824', '13', '16', '3', 'તેણે ઇઝરાયલના દરેક પુરુષ તથા સ્ત્રીને, એક એક ભાખરી, માંસનો કટકો તથા સૂકી દ્રાક્ષનો એકેક ઝૂમખો વહેંચી આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10825', '13', '16', '4', '¶ યહોવાહના કોશની આગળ સેવા કરવા તથા ઇઝરાયલના ઈશ્વર યહોવાહનાં ગીત ગાવા, આભાર માનવા, સ્તુતિ કરવા તથા તેમની સંમુખ ઉજવણી કરવા માટે દાઉદે કેટલાક લેવીઓને નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10826', '13', '16', '5', 'આસાફ આગેવાન હતો. તેનાથી ઊતરતે દરજ્જે ઝખાર્યા, યઝીએલ, શમિરામોથ, યહીએલ, માત્તિથ્યા, અલિયાબ, બનાયા, ઓબેદ-અદોમ તથા યેઈએલ હતા. તેઓ સિતાર અને વીણા વગાડતા હતા. આસાફ મોટેથી ઝાંઝ વગાડતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10827', '13', '16', '6', 'બનાયા તથા યાહઝીએલ યાજકો ઈશ્વરના કરારકોશની આગળ નિયમિત રણશિંગડાં વગાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10828', '13', '16', '7', '¶ પછી તે દિવસે દાઉદે આસાફ તથા તેના ભાઈઓની મારફતે યહોવાહની સ્તુતિ માટે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10829', '13', '16', '8', 'ઈશ્વરનો આભાર માનો, તેમના નામે પ્રાર્થના કરો; લોકોમાં તેમના અદ્દભુત કાર્યો જાહેર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10830', '13', '16', '9', 'તેમના ગુણગાન ગાઓ, તેમનાં સ્તુતિગાન કરો; તેમનાં સર્વ અદ્દભુત કાર્યોનું મનન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10831', '13', '16', '10', 'તમે તેમના પવિત્ર નામનું ગૌરવ જાળવો; યહોવાહના ભક્તોનાં હૃદયો આનંદમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10832', '13', '16', '11', 'યહોવાહને તથા તેમના સામર્થ્યને તમે શોધો; સદાસર્વદા તેમના મુખને શોધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10833', '13', '16', '12', 'જે અદ્દભુત કામો તેમણે કર્યાં છે તે યાદ રાખો, તેમના ચમત્કારો તથા તેમના મુખનાં ન્યાયવચનો યાદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10834', '13', '16', '13', 'તમે ઈશ્વરના સેવક ઇઝરાયલના વંશજો છો, તમે યાકૂબના લોકો, તેમના પસંદ કરેલા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10835', '13', '16', '14', 'તે આપણા ઈશ્વર, યહોવાહ છે. તેમની સત્તા સમગ્ર પૃથ્વી પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10836', '13', '16', '15', 'તેમના કરાર તમે સદાકાળ યાદ રાખો, એટલે હજારો પેઢીઓ સુધી કાયમ રાખવાનું જે વચન તેમણે આપ્યું, તે યાદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10837', '13', '16', '16', 'ઇબ્રાહિમની સાથે જે કરાર તેમણે કર્યો અને ઇસહાકની સાથે જે પ્રતિજ્ઞા તેમણે કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10838', '13', '16', '17', 'એ જ વચન યાકૂબને માટે નિયમ તરીકે અને ઇઝરાયલને માટે સદાકાળના કરાર તરીકે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10839', '13', '16', '18', 'તેમણે કહ્યું, “હું તને આ કનાન દેશ આપીશ, તે તારા વારસાનો ભાગ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10840', '13', '16', '19', 'જયારે મેં આ કહ્યું ત્યારે તમે સંખ્યામાં થોડા જ હતા, તદ્દન થોડા જ અને તમે અજાણ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10841', '13', '16', '20', 'તેઓ એક દેશથી બીજે દેશ અને એક રાજ્યમાંથી બીજા રાજ્યમાં ભટક્યા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10842', '13', '16', '21', 'ત્યારે ઈશ્વરે તેઓ પર કોઈને જુલમ કરવા દીધો નહિ; તેઓને લીધે તેમણે રાજાઓને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10843', '13', '16', '22', 'તેમણે કહ્યું, “મારા અભિષિક્તોને અડશો નહિ અને મારા પ્રબોધકોને નુકસાન પહોંચાડશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10844', '13', '16', '23', 'હે આખી પૃથ્વીના લોકો, યહોવાહના ગુણગાન કરો; દિનપ્રતિદિન તેમના તારણને જાહેર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10845', '13', '16', '24', 'રાષ્ટ્રોમાં તેમનો મહિમા પ્રગટ કરો. સર્વ દેશજાતિઓમાં તેમનાં અદ્દ્ભુત કાર્યો જાહેર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10846', '13', '16', '25', 'કેમ કે યહોવાહ મહાન છે તથા અતિ વિશેષ સ્તુતિપાત્ર છે, અને બીજા દેવો કરતાં તેઓનું ભય રાખવું યોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10847', '13', '16', '26', 'કેમ કે લોકોના સર્વ દેવો મૂર્તિઓ જ છે, પણ યહોવાહે તો આકાશો બનાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10848', '13', '16', '27', 'તેમની સંમુખ ગૌરવ તથા મહિમા છે. તેમના ભક્તિસ્થાનમાં સામર્થ્ય તથા આનંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10849', '13', '16', '28', 'હે લોકોનાં કુળો, તમે યહોવાહને, હા, યહોવાહને જ, ગૌરવ તથા સામર્થ્યનું માન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10850', '13', '16', '29', 'યહોવાહના નામને ઘટિત ગૌરવ આપો. અર્પણ લઈને તેમની હજૂરમાં આવો. પવિત્ર વસ્ત્રો ધારણ કરીને યહોવાહની આગળ નમો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10851', '13', '16', '30', 'સમગ્ર પૃથ્વી તેમની સમક્ષ ધ્રૂજે. જગત પણ એવી રીતે સ્થપાયેલું છે કે, તેને હલાવી શકાય તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10852', '13', '16', '31', 'આકાશો આનંદ કરે તથા પૃથ્વી હરખાય; વિદેશીઓ મધ્યે એવું કહેવાય કે, “યહોવાહ રાજ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10853', '13', '16', '32', 'સમુદ્ર તથા તેમા જે છે તે ગર્જના કરે છે. ખેતરો તથા તેઓમાં જે છે, તે સર્વ ઉત્સાહ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10854', '13', '16', '33', 'પછી જંગલનાં વૃક્ષો યહોવાહની આગળ હર્ષનાદ કરશે, કેમ કે તેઓ પૃથ્વીના લોકોનો ન્યાય કરવા આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10855', '13', '16', '34', 'યહોવાહનો આભાર માનો, કેમ કે તેઓ કૃપાળુ છે, કેમ કે તેમનું વિશ્વાસુપણું સદાકાળ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10856', '13', '16', '35', 'બોલો, “હે અમારા ઉદ્ધારનાર ઈશ્વર અમારો ઉદ્ધાર કરો. બીજી પ્રજાઓથી અમારી રક્ષા કરો અને અમને એકત્રિત કરો, કે જેથી અમે તમારા પવિત્ર નામનો આભાર માનીએ અને તમારી સ્તુતિ ગાઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10857', '13', '16', '36', 'ઇઝરાયલના ઈશ્વર, યહોવાહ અનાદિકાળથી તે અનંતકાળ માટે સ્તુત્ય થાઓ. પછી સર્વ લોકોએ “આમીન” કહીને યહોવાહની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10858', '13', '16', '37', '¶ ત્યાર પછી દાઉદે ત્યાં યહોવાહના કરારકોશની સેવા કરવા માટે આસાફની તથા તેના ભાઈઓની, કોશની આગળ રોજના કામની જરૂરિયાત પ્રમાણે નિત્ય સેવા માટે નિમણૂક કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10859', '13', '16', '38', 'તેમ જ યદૂથૂનનો પુત્ર ઓબેદ-અદોમ તથા હોસા અને તેઓના અડસઠ સંબંધીઓને દ્વારપાળો તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10860', '13', '16', '39', 'સાદોક યાજકને તથા તેના સાથી યાજકોને ગિબ્યોનમાંના ઘર્મસ્થાનોમાં યહોવાહના મંડપની સેવા માટે પસંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10861', '13', '16', '40', '¶ યહોવાહે, ઇઝરાયલને ફરમાવેલા નિયમશાસ્ત્રમાં જે સર્વ લખેલું છે, તે પ્રમાણે દરરોજ સવારે તથા સાંજે દહનીયાર્પણની વેદી પર યહોવાહને દહનીયાર્પણો ચઢાવવા માટે તેઓને નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10862', '13', '16', '41', 'તેઓની સાથે તેણે હેમાન તથા યદૂથૂન તથા બાકીના પસંદ કરેલા અન્યો કે જેઓ નામવાર નોંધાયેલા હતા, તેઓને યહોવાહ કે જેમની કરુણા સર્વકાળ સુધી ટકે છે તેમની આભારસ્તુતિ કરવા માટે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10863', '13', '16', '42', '¶ હેમાન તથા યદૂથૂનને ગીતોને માટે રણશિંગડાં, ઝાંઝ તથા અન્ય વાજિંત્રો આપવામાં આવ્યાં. યદૂથૂનના પુત્રોને દ્વારપાળોનું કામ સોંપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10864', '13', '16', '43', 'પછી સર્વ લોકો પાછા પોતપોતાને ઘરે ગયા અને દાઉદ પોતાના કુટુંબનાં માણસોને આશીર્વાદ આપવા માટે પોતાના મહેલમાં પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10865', '13', '17', '1', '¶ દાઉદ પોતાના મહેલમાં રહેવા ગયો, ત્યાર પછી તેણે નાથાન પ્રબોધકને કહ્યું, “જો, હું દેવદારના મહેલમાં રહું છું, પરંતુ ઈશ્વરનો કરારકોશ મંડપમાં રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10866', '13', '17', '2', 'પછી નાથાને દાઉદને કહ્યું, “જા, તારા મનમાં જે હોય તે કર, કેમ કે ઈશ્વર તારી સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10867', '13', '17', '3', '¶ પણ તે જ રાત્રે ઈશ્વરની વાણી નાથાનની પાસે આવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10868', '13', '17', '4', '“જા અને મારા સેવક દાઉદને કહે કે, ‘યહોવાહ એવું કહે છે: તારે મારે માટે રહેવાનું ભક્તિસ્થાન બાંધવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10869', '13', '17', '5', 'કેમ કે હું ઇઝરાયલને કાઢી લાવ્યો તે દિવસથી તે આજ સુધી હું ભક્તિસ્થાનમાં રહ્યો નથી. પણ એક તંબુથી તે બીજા તંબુમાં તથા એક મંડપથી તે બીજા મંડપમાં ફરતો રહ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10870', '13', '17', '6', 'જે બધી જગ્યાઓમાં હું સર્વ ઇઝરાયલીઓ સાથે ચાલ્યો છું, ત્યાં ઇઝરાયલના જે આગેવાનોને મેં મારા લોકોનું પોષણ કરવાની આજ્ઞા આપી હતી, તેઓમાંના કોઈને મેં કદી પૂછ્યું છે કે, “મારા માટે તમે દેવદારનું ભક્તિસ્થાન કેમ બાંધ્યું નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10871', '13', '17', '7', '¶ માટે હવે, મારા સેવક દાઉદને કહે, ‘સર્વસમર્થ યહોવાહનાં આ વચન છે: “તું ઘેટાંને ચરાવતો હતો ત્યાંથી મેં તને મારા ઇઝરાયલીઓનો ઉપરી થવા માટે બોલાવી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10872', '13', '17', '8', 'અને તું જ્યાં કહીં ગયો, ત્યાં હું તારી સાથે રહ્યો છું, તારી આગળથી તારા શત્રુઓનો મેં નાશ કર્યો છે. હવે પછી હું તને પૃથ્વીના મહાન પુરુષો જેવો વિખ્યાત બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10873', '13', '17', '9', '¶ હું મારા ઇઝરાયલી લોકોને માટે એક સ્થાન ઠરાવીને તેઓને ત્યાં ઠરીઠામ કરીશ કે જેથી તેઓ પોતાના સ્થળમાં રહે અને તેઓ મુશ્કેલીમાં ન આવે. ફરીથી તેમને કદી કોઈ ખસેડનાર નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10874', '13', '17', '10', 'અગાઉની માફક તથા જે સમયે મેં ન્યાયાધીશોને મારા ઇઝરાયલીઓ પર આધિપત્ય કરવાનો હુકમ કર્યો ત્યારથી થતું આવ્યું છે તેમ, હવે પછી દુષ્ટ માણસો તેમનો ક્ષય કરશે નહિ. હું તારા સર્વ શત્રુઓને વશ કરીશ. વળી હું તને કહું છું કે યહોવાહ તારું કુટુંબ કાયમ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10875', '13', '17', '11', '¶ એમ થશે કે તારા દિવસો પૂરા થતાં તારે તારા પિતૃઓની સાથે જવું પડશે, ત્યારે હું તારા પછી તારા વંશજોને તારી જગ્યાએ સ્થાપિત કરીશ અને તારા વંશજોમાંથી જે રાજા થશે તેનું રાજ્ય હું કાયમ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10876', '13', '17', '12', 'તે મારે માટે ભક્તિસ્થાન બાંધશે અને હું તેનું રાજ્યાસન સદાકાળ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10877', '13', '17', '13', '¶ હું તેનો પિતા થઈશ અને તે મારો પુત્ર થશે. તેની પાસેથી મારા કરારનું વિશ્વાસુપણું હું લઈ લઈશ નહિ જેમ મેં તારી અગાઉના શાસક, શાઉલ પ્રત્યેથી લઈ લીધું હતું તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10878', '13', '17', '14', 'હું તેને મારા ઘર તથા મારા રાજ્યમાં સદાકાળ રાખીશ અને તેનું રાજ્યાસન સદાના માટે સ્થાપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10879', '13', '17', '15', 'નાથાને દાઉદને આ સર્વ વચનોનો અહેવાલ તથા સર્વ દર્શન સંબંધી કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10880', '13', '17', '16', '¶ પછી દાઉદ રાજા અંદર જઈને યહોવાહની સમક્ષ બેઠો અને બોલ્યો, “હે ઈશ્વર યહોવાહ, હું કોણ અને મારું કુટુંબ કોણ કે, તમે મને આવા ઉચ્ચસ્થાને લાવ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('10881', '13', '17', '17', 'હે ઈશ્વર એ પણ તમારી દ્રષ્ટિમાં ઓછું જણાયું, એટલે તમારા સેવકના કુટુંબ સંબંધીના ઉજળા ભાવિ વિષે તમે મને વચન આપ્યું છે. હે ઈશ્વર યહોવાહ, તમે મને ઉચ્ચ પદવીના માણસની પંક્તિમાં મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10882', '13', '17', '18', 'તમે આ તમારા સેવક દાઉદને જે માન આપ્યું છે તે વિષે તો હું વધુ શું કહું? તમે તમારા સેવકને ખાસ ઓળખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10883', '13', '17', '19', '¶ હે યહોવાહ, તમારા સેવકની ખાતર તમારા ઉદ્દેશ પૂરા કરો, તમારા અંતઃકરણ પ્રમાણે તમે આ સર્વ મહાન કાર્યો પ્રગટ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10884', '13', '17', '20', 'હે યહોવાહ, અમારા સાંભળવા પ્રમાણે તમારા જેવા બીજા કોઈ નથી અને તમારા સિવાય અન્ય કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10885', '13', '17', '21', 'પૃથ્વી પર તમારા લોક ઇઝરાયલ કે જેને તમે, ઈશ્વર, મહાન અને અદ્દભુત કૃત્યો કરીને, પોતાના નામના મહિમા સારુ મિસરમાંથી છોડાવ્યા હોય, તેના જેવી બીજી કઈ પ્રજા છે? તમારા લોક જેઓને તમે મિસરમાંથી છોડાવી લાવ્યા તેઓની આગળથી બીજી પ્રજાઓને હાંકી કાઢી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10886', '13', '17', '22', '¶ તમે તમારા ઇઝરાયલ લોકોને સદાને માટે તમારા પોતાના લોક ગણ્યા છે અને હે યહોવાહ, તમે તેઓના ઈશ્વર બન્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10887', '13', '17', '23', 'તેથી હવે, હે યહોવાહ, તમે તમારા સેવક તથા તેના કુટુંબ સંબંધી જે બોલ્યા છો તે પૂરું કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10888', '13', '17', '24', 'જેથી સદાકાળ તમારા નામનો મહિમા થાય અને લોકો કહે કે, ‘સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર છે’ હા, ઇઝરાયલના હકમાં તેઓ ઈશ્વર છે. અને તમારા સેવક દાઉદનું કુટુંબ તમારી આગળ સ્થાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10889', '13', '17', '25', '¶ હે મારા ઈશ્વર, તમારા આ સેવકને તમે સ્પષ્ટ કહ્યું છે કે તમે તેના કુટુંબને ટકાવી રાખશો. માટે આ તમારા સેવકે તમારી આગળ પ્રાર્થના કરવાની હિંમત કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10890', '13', '17', '26', 'હવે હે યહોવાહ, તમે જ ઈશ્વર છો અને તમે તમારા સેવકને ખાતરી દાયક વચન આપ્યું છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('10891', '13', '17', '27', 'હવે તમારા સેવકનું કુટુંબ તમારી આગળ સર્વકાળ ટકી રહે, માટે તેને આશીર્વાદ આપવાનું તમને સારું લાગ્યું. હે યહોવાહ, તમે તેને આશીર્વાદ આપ્યો છે અને તે સદાને માટે આશીર્વાદિત થયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10892', '13', '18', '1', '¶ દાઉદે પલિસ્તીઓ પર હુમલો કરીને તેઓને હરાવ્યા અને તેઓના હાથમાંથી ગાથ નગર અને તેની આસપાસનાં ગામો પોતાના તાબે કરી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10893', '13', '18', '2', 'તેણે મોઆબીઓને પણ હરાવ્યા, તેઓ દાઉદના દાસો બનીને તેને કર આપવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10894', '13', '18', '3', '¶ એ પછી દાઉદે સોબાહના રાજા હદાદેઝેરને હમાથ આગળ હરાવ્યો અને હદારએઝેર ફ્રાત નદીની આસપાસના જે પ્રદેશ પર પોતાનું નિયંત્રણ સ્થાપવા માગતો હતો તે પર દાઉદે કબજો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10895', '13', '18', '4', 'દાઉદે તેની પાસેથી તેના એક હજાર રથો, સાત હજાર ઘોડેસવારો અને વીસ હજાર પાયદળ સૈનિકોને કબજે કર્યા. તેણે રથોના સર્વ ઘોડાના પગની નસો કાપી નાખી, પણ તેણે પોતાના સો રથોને માટે પૂરતા ઘોડાઓનો બચાવ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10896', '13', '18', '5', '¶ દમસ્કસના અરામીઓ સોબાહના રાજા હદાદેઝેરની સહાય કરવા આવ્યા ત્યારે દાઉદે બાવીસ હજાર અરામી સૈનિકોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10897', '13', '18', '6', 'પછી દાઉદે દમસ્કસના અરામીઓના વિસ્તારમાં લશ્કરો ગોઠવ્યા. તેઓ દાઉદના દાસો બની ગયા અને તેઓ તેને કર આપવા લાગ્યા. દાઉદ જ્યાં કંઈ ગયો ત્યાં યહોવાહે તેને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10898', '13', '18', '7', '¶ દાઉદ હદાદેઝેર રાજાના સેવકોની સોનાની ઢાલો યરુશાલેમમાં લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10899', '13', '18', '8', 'વળી દાઉદે હદાદેઝેરના નગરો ટિબ્હાથ અને કૂનમાંથી પુષ્કળ પિત્તળ મેળવ્યું તેમાંથી સુલેમાને પિત્તળનો મોટો હોજ, સ્તંભો અને પિત્તળનાં વાસણો ભક્તિસ્થાન માટે તૈયાર કરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10900', '13', '18', '9', '¶ હમાથના રાજા તોઉએ સાંભળ્યું કે દાઉદે સોબાહના રાજા હદાદેઝેરને હરાવીને તેના સૈન્યનો સંહાર કર્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10901', '13', '18', '10', 'ત્યારે તેણે પોતાના પુત્ર હદોરામને દાઉદ પાસે સોનું, ચાંદી અને પિત્તળનાં વાસણો લઈને તેને સન્માનવા અને હદાદેઝેરને યુદ્ધમાં હરાવવા બદલ ધન્યવાદ આપવા મોકલ્યો. કારણ કે, હદાદેઝેરને તોઉ સાથે યુદ્ધ ચાલ્યા કરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10902', '13', '18', '11', 'દાઉદે તે બધાં પાત્રો યહોવાહના સભાસ્થાનની સેવા માટે અર્પણ કર્યા. તે જ રીતે, તેણે જીતેલી બધી પ્રજાઓ અદોમ, મોઆબીઓ, આમ્મોનીઓ, પલિસ્તીઓ અને અમાલેકીઓ પાસેથી મેળવેલું સોનું ચાંદી પણ તેણે ઈશ્વરને અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10903', '13', '18', '12', '¶ સરુયાના પુત્ર અબિશાયે મીઠાની ખીણમાં અઢાર હજાર અદોમીઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10904', '13', '18', '13', 'તેણે સમગ્ર અદોમ પ્રદેશમાં લશ્કરી છાવણીઓ ગોઠવી. બધા અદોમીઓ હવે દાઉદના દાસ બની ગયા. આમ, દાઉદ જ્યાં કંઈ ગયો, ત્યાં યહોવાહે તેને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10905', '13', '18', '14', '¶ દાઉદ આખા ઇઝરાયલ પર રાજ કરતો હતો અને તેના સર્વ લોકોનો ન્યાય કરીને તેમનો ઇનસાફ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10906', '13', '18', '15', 'સરુયાનો પુત્ર યોઆબ સૈન્યનો સેનાપતિ હતો. અહીલૂદનો પુત્ર યહોશાફાટ ઇતિહાસકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10907', '13', '18', '16', 'અહિટૂબનો પુત્ર સાદોક અને અબ્યાથારનો પુત્ર અબીમેલેખ યાજકો હતા. શાવ્શા શાસ્ત્રી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10908', '13', '18', '17', 'યહોયાદાનો પુત્ર બનાયા રાજાના અંગરક્ષકો કરેથીઓ અને પલેથીઓનો ઉપરી હતો. અને દાઉદના દીકરાઓ રાજાની સમક્ષ મુખ્ય સલાહકારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10909', '13', '19', '1', '¶ આમ્મોનીઓનો રાજા નાહાશ મરણ પામ્યો. તેના પછી તેનો દીકરો ગાદીનશીન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10910', '13', '19', '2', 'દાઉદે કહ્યું, “હું નાહાશના દીકરા હાનૂન પર દયા રાખીશ, કેમ કે તેના પિતાએ પણ મારા પ્રત્યે ભલાઈ રાખેલી હતી.” તેથી દાઉદે તેના પિતાના મરણ સંબંધી તેને દિલાસો આપવા સારુ સંદેશાવાહકોને આમ્મોનીઓના દેશમાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10911', '13', '19', '3', 'ત્યારે આમ્મોની સરદારોએ હાનૂનને કહ્યું, “તું શું એમ માને છે કે, તારા પિતાને માન આપવાના હેતુથી દાઉદે આ માણસોને આશ્વાસન આપવા મોકલ્યા છે? એ માણસો તો તેના જાસૂસો છે અને આ દેશને શી રીતે જીતી લેવો એની બાતમી મેળવવા આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10912', '13', '19', '4', '¶ તેથી હાનૂને દાઉદ રાજાના સંદેશાવાહકોનું અપમાન કર્યુ. તેઓની દાઢી અડધી મૂંડાવી નાખી, તેઓનાં વસ્ત્રો કમરથી મધ્યભાગ સુધી કાપી નાખ્યાં પછી તેણે તેઓને શરમજનક સ્થિતિમાં દાઉદ પાસે પાછા મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10913', '13', '19', '5', 'જ્યારે દાઉદને આ બાબતની ખબર મળી કે તેના માણસોના બૂરા હાલ કરવામાં આવ્યા છે, ત્યારે તેણે તેઓને મળવા માણસો મોકલ્યા, કારણ કે, તેઓ છોભીલા પડી ગયા હતા. દાઉદ રાજાએ તેઓને કહેવડાવ્યું કે, “તમારી દાઢી પાછી ઊગે ત્યાં સુધી યરીખોમાં રહેજો, પછી જ અહીં પાછા આવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10914', '13', '19', '6', '¶ જ્યારે આમ્મોનીઓને ભાન થયું કે તેઓ દાઉદની નજરમાં ધિક્કારપાત્ર બન્યા છે, ત્યારે હાનૂને અને આમ્મોનીઓએ અરામ-નાહરાઈમમાંથી, માકામાંથી અને સોબાહમાંથી રથો તેમ જ ઘોડેસવારો ભાડેથી મેળવવા માટે ચોત્રીસ હજાર કિલો ચાંદી મોકલી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10915', '13', '19', '7', 'તેણે બત્રીસ હજાર રથો ભાડે રાખ્યા અને માકાના રાજા તથા તેના સમસ્ત સૈન્યનો પગાર ચૂકવી આપવા ગોઠવણ કરી. તેઓનાં સર્વ સૈન્યોએ મેદબા આગળ છાવણી નાખી. જે આમ્મોનીઓ પોતપોતાનાં નગરોમાંથી ભેગા થયા હતા તેઓ ત્યાં યુદ્ધ કરવાને તેઓની સાથે જોડાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10916', '13', '19', '8', '¶ દાઉદને જ્યારે આ વાતની જાણ થઈ ત્યારે તેણે યોઆબને તેના સર્વ સૈન્ય સાથે તેઓનો સામનો કરવા મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10917', '13', '19', '9', 'આમ્મોનીઓ બહાર આવીને શહેરના દરવાજા આગળ યુદ્ધ કરવાને ગોઠવાઈ ગયા અને તેઓની મદદે આવેલા રાજાઓ એક બાજુ ખુલ્લાં મેદાનમાં ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10918', '13', '19', '10', '¶ જ્યારે યોઆબે જોયું કે, પોતાની સામે આગળ પાછળ બંન્ને બાજુએથી હુમલો થવાનો છે. ત્યારે તેણે ઇઝરાયલના પસંદ કરેલા લડવૈયાઓને અરામીઓની સામે ગોઠવી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10919', '13', '19', '11', 'બાકીનું સૈન્ય તેણે પોતાના ભાઈ અબિશાયની સરદારી હેઠળ મૂક્યું. અને તેઓએ આમ્મોનીઓની સામે યુદ્ધ કરવાની વ્યૂહરચના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10920', '13', '19', '12', '¶ યોઆબે તેના ભાઈને કહ્યું, “જો અરામીઓ મારા પર વિજયી થાય, તો તું આવીને મને મદદ કરજે અને જો આમ્મોનીઓ તારા પર વિજય પામે તો, હું આવીને તને મદદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10921', '13', '19', '13', 'હિંમતવાન થા અને બળવાન થા, આપણે ઈશ્વરનાં નગરોને માટે બહાદુરી બતાવીએ, કેમ કે યહોવાહ, પોતાના ઇરાદાની પૂર્ણતા માટે સારું કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10922', '13', '19', '14', '¶ જ્યારે યોઆબ અને તેના સૈનિકો અરામીઓ સામે યુદ્ધ કરવા નજીક આવ્યા ત્યારે અરામીઓ તેઓની સામેથી પલાયન થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10923', '13', '19', '15', 'અને આમ્મોનીઓએ જોયું કે અરામીઓ નાસી ગયા છે ત્યારે તેઓ પણ યોઆબના ભાઈ અબિશાયથી નાસીને નગરમાં પાછા ફર્યા. પછી યોઆબ પણ આમ્મોની લોકો પાસેથી પાછો યરુશાલેમ આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10924', '13', '19', '16', '¶ અરામીઓ સમજી ગયા કે પોતે ઇઝરાયલીઓથી પરાજિત થયા છે. એટલે તેમણે સંદેશાવાહકો મોકલીને નદી પારના બીજા અરામીઓને હદાદેઝેરના સેનાપતિ શોફાખની આગેવાની હેઠળ બોલાવી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10925', '13', '19', '17', 'આ સમાચાર મળતાં જ દાઉદે ઇઝરાયલનું આખું સૈન્ય ભેગું કર્યું અને યર્દન નદીને પાર કરી તેઓની સામે યુદ્ધની વ્યુહરચના કરી. ઇઝરાયલીઓએ અરામીઓને યુદ્ધમાં હરાવી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10926', '13', '19', '18', '¶ અરામીઓ ફરીથી ઇઝરાયલીઓ આગળથી નાસવા લાગ્યા. દાઉદે અરામના સાત હજાર ઘોડેસવારોને અને ચાલીસ હજાર બીજા લડવૈયાઓનો સંહાર કર્યો. અરામના સૈન્યના સેનાપતિ શોફાખને પણ તેણે મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10927', '13', '19', '19', 'જ્યારે હદાદેઝેરના સેવકોએ જોયું કે તેઓ ઇઝરાયલીઓની સામે હારી ગયા છે, ત્યારે તેઓએ દાઉદ સાથે સુલેહ કરી અને તેની સેવા કરી. તે પછી અરામીઓ આમ્મોનીઓને મદદ કરતાં બીવા લાગ્યા. તેથી અરામીઓ આમ્મોનીઓની મદદ કરવા રાજી ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10928', '13', '20', '1', '¶ સામાન્ય રીતે વસંતઋતુ બેસતાં રાજાઓ યુદ્ધ કરવા જાય છે. તે વખતે યોઆબે સૈન્યની આગેવાની કરી અને આમ્મોનના પ્રદેશનો સંપૂર્ણ નાશ કરી નાખ્યો. પછી તેણે રાબ્બા આવીને તેને પણ પોતાને તાબે કર્યું. પણ દાઉદ યરુશાલેમમાં જ રહ્યો. યોઆબે રાબ્બા પર હુમલો કર્યો અને તેને જીતી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10929', '13', '20', '2', '¶ દાઉદે રાબ્બાના રાજા મિલ્કોમના મસ્તક પરથી મુગટ લઈ લીધો અને તેને તેના પોતાના મસ્તક પર મૂક્યો. આ મુગટ સોનાનો બનેલો હતો. અને તેમા રત્નો જડેલાં હતા. તેનું વજન એક તાલંત હતું. દાઉદે નગરમાંથી લૂંટનો પુષ્કળ માલ ભેગો કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10930', '13', '20', '3', 'તેણે નગરના લોકોને બહાર લાવીને તેઓની પાસે કરવતો, તીકમો અને કુહાડીઓથી કામ કરાવ્યું. દાઉદ આમ્મોનીઓના રાજા અને લોકો સાથે આ રીતે વર્તતો હતો. પછી દાઉદ અને તેનું આખું સૈન્ય યરુશાલેમમાં પાછું આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10931', '13', '20', '4', '¶ ત્યાર બાદ પલિસ્તીઓની સાથે ગેઝેરમાં યુદ્ધ થયું. એ વખતે હુશાના સિબ્બખાયે, રફાઈમના એક વંશજ સિપ્પાયને મારી નાખ્યો. અને પલિસ્તીઓની હાર થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10932', '13', '20', '5', 'પલિસ્તીઓ સાથે ફરી યુદ્ધ થયું. અને યાઈરના પુત્ર એલ્હાનાને, લાહમીને મારી નાખ્યો. તે ગાથના ગિત્તી ગોલ્યાથનો ભાઈ હતો અને તેના ભાલાનો હાથો વણકરની તોર જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10933', '13', '20', '6', '¶ ગાથમાં ફરી યુદ્ધ થયું. ત્યાં એક કદાવર માણસ હતો જેના હાથે છ આંગળીઓ અને પગે પણ છ આંગળી હતી. તે રફાઈમનો વંશજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10934', '13', '20', '7', 'જ્યારે તેણે ઇઝરાયલના સૈન્યનો ધિક્કાર કર્યો, ત્યારે દાઉદના ભાઈ શિમઆના પુત્ર યોનાથાને તેને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10935', '13', '20', '8', 'આ બધા ગાથના રફાઈમના વંશજો હતા. તેઓ દાઉદના અને તેના સૈનિકોના હાથે માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10936', '13', '21', '1', '¶ ઇઝરાયલની વિરુદ્ધ ષડયંત્ર રચવા માટે શેતાને દાઉદને ઇઝરાયલની વસ્તી ગણતરી કરવાને લલચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10937', '13', '21', '2', 'દાઉદે યોઆબ અને લશ્કરી વડા અધિકારીઓને કહ્યું, “જાઓ, બેરશેબાથી તે દાન સુધી ઇઝરાયલ પ્રજાની વસ્તી ગણતરી કરો. અને પાછા આવીને મને અહેવાલ આપો કે, હું તેઓની સંખ્યા જાણું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10938', '13', '21', '3', 'યોઆબે કહ્યું, ઈશ્વર તેમના લોકને જેટલા છે તેના કરતા સોગણાં વધારો. પણ મારા માલિક રાજા, શું તેઓ સર્વ મારા માલિકની સેવા નથી કરતા? મારા માલિક કેમ આવું ઇચ્છે છે? શા માટે ઇઝરાયલ પર દોષ લાવવો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10939', '13', '21', '4', '¶ પણ રાજાનું ફરમાન યોઆબને માનવું પડ્યું. તેથી યોઆબ ત્યાંથી નીકળીને આખા ઇઝરાયલ દેશમાં ફરીને તે યરુશાલેમમાં પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10940', '13', '21', '5', 'પછી યોઆબે લડવૈયા માણસોની ગણતરીનો કુલ આંકડો દાઉદને જણાવ્યો. ઇઝરાયલમાં અગિયાર લાખ તલવાર ચલાવી શકે તેવા પુરુષો હતા. એકલા યહૂદિયામાં ચાર લાખ સિત્તેર હજાર સૈનિકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10941', '13', '21', '6', '¶ પણ લેવી અને બિન્યામીનના વંશજોનો સમાવેશ ગણતરીમાં કર્યો નહોતો કેમ કે યોઆબને રાજાની આજ્ઞા ઘૃણાસ્પદ લાગી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10942', '13', '21', '7', 'ઈશ્વર આ કામથી નારાજ થયા, તેથી તેમણે ઇઝરાયલને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10943', '13', '21', '8', 'દાઉદે ઈશ્વરને કહ્યું, “આ કામ કરી મેં મહા પાપ કર્યું છે. હવે તમારા સેવકનો અપરાધ દૂર કરો, કેમ કે મેં મોટી મૂર્ખાઈ કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10944', '13', '21', '9', '¶ યહોવાહે, દાઉદના પ્રબોધક ગાદને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10945', '13', '21', '10', '“જા દાઉદને કહે કે: ‘યહોવાહ એમ કહે છે કે: “હું તને ત્રણ વિકલ્પો આપું છું. તેમાંથી ગમે તે એક પસંદ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10946', '13', '21', '11', '¶ તેથી ગાદ દાઉદ પાસે ગયો અને તેને કહ્યું, “યહોવાહ આ મુજબ કહે છે: ‘આ ત્રણમાંથી ગમે તે એક પસંદ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10947', '13', '21', '12', 'ત્રણ વર્ષ દુકાળ પડે અથવા ત્રણ મહિના સુધી તારા શત્રુઓ તારો પીછો કરે અને તેઓની તલવારથી તને પકડી પાડે અથવા ત્રણ દિવસ સુધી દેશમાં યહોવાહની તલવારરૂપી મરકી ચાલે એટલે યહોવાહનો દૂત ઇઝરાયલના આખા પ્રદેશમાં વિનાશ કરતો ફરે.’ તો હવે, મને મોકલનારને મારે શો જવાબ આપવો તે વિષે તું નિર્ણય કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10948', '13', '21', '13', '¶ પછી દાઉદે ગાદને કહ્યું, “હું ભારે દ્વિધામાં મુકાયો છું. મને માણસોના હાથમાં પડવા કરતાં યહોવાહના હાથમાં પડવું એ વધારે સારું લાગે છે, કેમ કે તેમની કૃપા અત્યંત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10949', '13', '21', '14', 'તેથી યહોવાહે, ઇઝરાયલમાં મરકી મોકલી અને સિત્તેર હજાર માણસો મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10950', '13', '21', '15', 'ઈશ્વરે યરુશાલેમનો નાશ કરવા એક દૂતને મોકલ્યો. જયારે તે નાશ કરવાની તૈયારીમાં હતો ત્યારે યહોવાહે, નાશ જોઈ પોતાનો વિચાર બદલ્યો. તેમણે નાશ કરનાર દૂતને કહ્યું, “બસ કર! હવે તારો હાથ પાછો ખેંચી લે.” એ વખતે યહોવાહનો દૂત ઓર્નાન યબૂસીની ખળી પાસે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10951', '13', '21', '16', 'દાઉદે ઊંચે નજર કરીને જોયું તો, યહોવાહનો દૂત, આકાશ અને પૃથ્વી વચ્ચે ઉઘાડી તલવાર લઈને, યરુશાલેમ તરફ પોતાના હાથ લંબાવી ઊભો હતો. પછી દાઉદ અને વડીલોએ, ટાટ પહેરી, ભૂમિ પર લાંબા થઈ પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10952', '13', '21', '17', 'દાઉદે ઈશ્વરને કહ્યું, “સૈન્યની ગણતરી કરવાની આજ્ઞા આપનાર શું હું નથી? આ દુષ્ટતા મેં કરી છે. પણ આ ઘેટાંઓ, તેઓએ શું કર્યું છે? હે યહોવાહ, મારા ઈશ્વર, કૃપા કરી તમારા હાથે, મને અને મારા કુટુંબને શિક્ષા કરો, પણ આ મરકીથી તમારા લોકોનો નાશ ન કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10953', '13', '21', '18', '¶ તેથી યહોવાહના દૂતે ગાદને આજ્ઞા કરી કે, દાઉદને કહે કે, તે જઈને યબૂસી ઓર્નાનની ખળીમાં, યહોવાહને માટે એક વેદી બાંધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10954', '13', '21', '19', 'તેથી યહોવાહના નામે, જે સુચના ગાદે આપી હતી, તે અનુસાર કરવાને, દાઉદ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10955', '13', '21', '20', 'જયારે ઓર્નાન ઘઉં મસળતો હતો, ત્યારે તેણે પાછળ નજર કરતાં દૂતને જોયો. તેથી તે તથા તેના ચાર પુત્રો સંતાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10956', '13', '21', '21', '¶ જ્યારે દાઉદ ઓર્નાનની પાસે આવ્યો ત્યારે ઓર્નાને દાઉદને જોયો. તે ખળીમાંથી બહાર આવ્યો અને તેણે દાઉદને સાષ્ટાંગ દંડવત્ત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10957', '13', '21', '22', 'ત્યારે દાઉદે ઓર્નાનને કહ્યું, “આ ખળી મને આપ, જેથી હું ઈશ્વરને માટે વેદી બાંધુ. હું તેની પૂરેપૂરી કિંમત આપીશ, જેથી લોકોમાં પ્રસરેલી મરકી બંધ થાય.” હું તને એની પૂરેપૂરી કિંમત ચૂકવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10958', '13', '21', '23', '¶ ઓર્નાને દાઉદને કહ્યું, “મારા માલિક રાજા, તે તારું જ છે તેમ સમજીને તેને લઈ લે. તારી દ્રષ્ટિમાં જે સારું લાગે તે કર. જો હું દહનીયાર્પણો માટે બળદો, કણસલાં ઝૂડવા માટે લાકડાંનાં પાટિયાં અને ખાદ્યાર્પણ માટે ઘઉં, એ બધું તને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10959', '13', '21', '24', 'રાજા દાઉદે ઓર્નાનને કહ્યું, “ના, હું તે પૂરેપૂરી કિંમત આપી ખરીદીશ. યહોવાહને દહનીયાર્પણ કરવા માટે, જે તારું છે, જેને માટે મેં કિંમત ચૂકવી નથી, તે અર્પણ હું નહિ લઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10960', '13', '21', '25', '¶ દાઉદે એ જગ્યા માટે છસો શેકેલ સોનું આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10961', '13', '21', '26', 'દાઉદે ત્યાં યહોવાહને માટે વેદી બાંધી અને તેના પર દહનીયાર્પણો અને શાંત્યર્પણો ચઢાવ્યાં. તેણે યહોવાહને વિનંતી કરી, તેમણે દહનીયાર્પણની વેદી પર આકાશમાંથી અગ્નિ મોકલી તેને ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10962', '13', '21', '27', 'પછી યહોવાહે, દૂતને આજ્ઞા આપી અને દૂતે પોતાની તલવાર મ્યાન કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10963', '13', '21', '28', '¶ જ્યારે દાઉદે જોયું કે ઓર્નાન યબૂસીની ખળીમાં યહોવાહે તેને ઉત્તર આપ્યો છે, ત્યારે તે જ સમયે, તેણે ત્યાં યજ્ઞ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10964', '13', '21', '29', 'કેમ કે મૂસાએ અરણ્યમાં બનાવેલો યહોવાહનો મુલાકાતમંડપ તથા દહનીયાર્પણની વેદી, તે સમયે ગિબ્યોનના ઉચ્ચપ્રદેશમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10965', '13', '21', '30', 'જોકે, દાઉદ ઈશ્વરના માર્ગદર્શન માટે ત્યાં જઈ શક્યો નહિ, કારણ કે તેને યહોવાહના દૂતની તલવારનો ડર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10966', '13', '22', '1', '¶ પછી દાઉદે કહ્યું, “અહીંયાં, ઈશ્વર યહોવાહનું ભક્તિસ્થાન, ઇઝરાયલ માટેની દહનીયાર્પણની વેદી સાથે થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10967', '13', '22', '2', '¶ દાઉદે ઇઝરાયલમાં રહેતા સર્વ વિદેશીઓને ભેગા કરવાની આજ્ઞા આપી. તેણે તેઓને, ઈશ્વરનું ભક્તિસ્થાન બાંધવા માટે પથ્થર કાપનારાઓ તરીકે નીમી, પથ્થરો કાપવાના કામે લગાડી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10968', '13', '22', '3', '¶ દાઉદે બારણાં માટે ખીલા અને મિજાગરા બનાવવા પુષ્કળ લોખંડ પૂરું પાડ્યું. તેણે વિપુલ પ્રમાણમાં પિત્તળ પણ પૂરું પાડ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10969', '13', '22', '4', 'અને ઢગલાબંધ દેવદારવૃક્ષ પણ એકઠાં કર્યા. સિદોન અને તૂરના લોકો દાઉદ માટે એરેજવૃક્ષોનાં અસંખ્ય લાકડાં લાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10970', '13', '22', '5', 'દાઉદે કહ્યું, “મારો પુત્ર સુલેમાન યુવાન તથા બિનઅનુભવી છે અને યહોવાહ માટે જે ભક્તિસ્થાન બાંધવાનું છે તે ખૂબ ભવ્ય હોવું જોઈએ, જેથી બીજા સર્વ પ્રદેશોમાં તે વિખ્યાત અને શોભાયમાન થાય. તેથી હું તેની તૈયારી કરીશ.” તેથી દાઉદે, પોતાના મૃત્યુ અગાઉ પુષ્કળ તૈયારી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10971', '13', '22', '6', '¶ પછી તેણે પોતાના પુત્ર સુલેમાનને બોલાવ્યો અને ઇઝરાયલના ઈશ્વર યહોવાહના ભક્તિસ્થાન બાંધવા માટે તેને આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10972', '13', '22', '7', 'દાઉદે સુલેમાનને કહ્યું “મારા પુત્ર, મારા ઈશ્વર યહોવાહના નામને માટે, ભક્તિસ્થાન બાંધવાનો મારો ઇરાદો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10973', '13', '22', '8', 'પણ યહોવાહે મારી પાસે આવીને કહ્યું કે, ‘તેં ઘણું લોહી વહેવડાવ્યું છે અને તું ઘણાં યુદ્ધો લડ્યો છે. તું મારા નામને માટે ભક્તિસ્થાન બાંધશે નહિ કારણ કે તેં, પૃથ્વી પર, મારી નજર સમક્ષ, ઘણું લોહી વહેવડાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10974', '13', '22', '9', '¶ જો કે, તને એક પુત્ર થશે જે શાંતિશીલ માણસ હશે. હું તેને ચારેતરફના શત્રુઓથી રાહત આપીશ. તેનું નામ સુલેમાન અપાશે અને તેના રાજ્યકાળ દરમિયાન ઇઝરાયલમાં સુલેહ તથા શાંતિ જળવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10975', '13', '22', '10', 'તે મારા નામને સારુ ભક્તિસ્થાન બાંધશે. તે મારો પુત્ર થશે અને હું તેનો પિતા થઈશ. હું ઇઝરાયલ પર તેનું રાજ્ય સર્વકાળ માટે સ્થાપિત કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10976', '13', '22', '11', '“હવે, મારા પુત્ર સુલેમાન, યહોવાહ તારી સાથે હો અને સફળ થવા માટે તને સહાય કરો. અને તેમના કહ્યા પ્રમાણે તું ભક્તિસ્થાન બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10977', '13', '22', '12', 'યહોવાહે, તને ઇઝરાયલીઓ પર અધિકારી ઠરાવ્યો છે, માટે તે તને ડહાપણ અને વિવેકબુદ્ધિ આપે, જેથી તું તારા ઈશ્વર યહોવાહનો નિયમ પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10978', '13', '22', '13', 'યહોવાહે, ઇઝરાયલને માટે મૂસાને જે નિયમો અને કાનૂનો આપ્યાં છે તેનું તું કાળજીપૂર્વક પાલન કરશે ત્યારે તું સફળ થશે. બળવાન તથા હિંમતવાન થા. બીશ નહિ કે ગભરાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10979', '13', '22', '14', '¶ હવે, જો, મેં યહોવાહના ભક્તિસ્થાન માટે પુષ્કળ મહેનત કરીને એક લાખ તાલંત સોનું, દસ લાખ તાલંત ચાંદી, પિત્તળ અને લોખંડ પુષ્કળ પ્રમાણમાં એકત્ર કર્યા છે. લાકડાં અને પથ્થર એ બધું તને આપું છું. તેમા તું વધારો કરી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10980', '13', '22', '15', 'તારી પાસે ઘણાં પથ્થર કાપનારાઓ, કડિયાઓ, સુથારો અને દરેક કામમાં નિપુણ પુષ્કળ કારીગરો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10981', '13', '22', '16', 'તેઓ સોના, ચાંદી, કાંસા અને લોખંડના ઉપયોગવાળા કામ પણ કરી શકે છે. માટે હવે બાંધકામ શરૂ કરી દે અને યહોવાહ તારી સાથે હો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10982', '13', '22', '17', '¶ પછી દાઉદે, પોતાના પુત્ર સુલેમાનને સહાય કરવાની આજ્ઞા, ઇઝરાયલના સર્વ આગેવાનોને કરીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('10983', '13', '22', '18', '“યહોવાહ, તમારા ઈશ્વર તમારી સાથે છે અને તેમણે ચારેતરફ તમને શાંતિ આપી છે. પ્રદેશના રહેવાસીઓને મારા હાથમાં સોંપ્યા છે. યહોવાહ તથા તેમના લોકોની સામે, પ્રદેશ પરાજિત થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10984', '13', '22', '19', 'હવે પૂરા હૃદયથી યહોવાહ તમારા ઈશ્વરની ભક્તિમાં મન લગાડો. તૈયાર થઈ જાઓ અને યહોવાહ ઈશ્વર માટે પવિત્રસ્થાન બાંધો. પછી તમે યહોવાહના કરારકોશને અને ઈશ્વરનાં પવિત્ર પાત્રોને યહોવાહના નામે જે ભક્તિસ્થાન બાંધવામાં આવે છે તેમાં લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('10985', '13', '23', '1', '¶ જયારે દાઉદ ઘણો વૃદ્ધ થયો. ત્યારે તેણે રાજપદેથી નિવૃત્તિ લીધી. અને તેણે તેના પુત્ર સુલેમાનને ઇઝરાયલ પર રાજા તરીકે નીમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10986', '13', '23', '2', 'દાઉદે ઇઝરાયલના સર્વ આગેવાનોને, યાજકોને અને લેવીઓને એકઠા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10987', '13', '23', '3', 'ત્રીસ વર્ષના અને તેથી વધારે વય ધરાવતા લેવીઓની ગણતરી કરવામાં આવી. તેઓની સંખ્યા આડત્રીસ હજાર થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10988', '13', '23', '4', '¶ તેઓમાંના ચોવીસ હજારને ઈશ્વરના ભક્તિસ્થાનના કામની દેખરેખ સોંપવામાં આવી અને છ હજારને અમલદારો અને ન્યાયાધીશો તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10989', '13', '23', '5', 'ચાર હજારને દ્વારપાળો તરીકે નીમ્યા. દાઉદે પોતે બનાવેલા વાજિંત્રો સાથે ઈશ્વરની સ્તુતિ કરવા માટે, ચાર હજાર ગાયકોને નિમણૂક આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10990', '13', '23', '6', 'દાઉદે તેઓને; ગેર્શોન, કહાથ અને મરારી, એમ ત્રણ વિભાગમાં, લેવીઓના પુત્રોના નામ પ્રમાણે વહેંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10991', '13', '23', '7', '¶ ગેર્શોનના કુળના વંશજો: લાદાન અને શિમઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10992', '13', '23', '8', 'લાદાનના ત્રણ દીકરા: યહીએલ ઝેથામ અને યોએલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10993', '13', '23', '9', 'શિમઈના ત્રણ દીકરા: શલોમોથ, હઝીએલ, હારાન. તેઓ લાદાનના કુળના મુખ્ય આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10994', '13', '23', '10', 'શિમઈના ચાર દીકરા: યાહાથ, ઝીના, યેઉશ, અને બરિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10995', '13', '23', '11', 'યાહાથ જ્યેષ્ઠ હતો, તેની પછી બીજા ક્રમે ઝીઝાહ, પણ યેઉશ અને બરિયાને ઘણાં પુત્રો ન હતા, તેથી તેઓ એક જ કુટુંબ તરીકે ગણાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10996', '13', '23', '12', '¶ કહાથના ચાર દીકરા: આમ્રામ, યિસ્હાર, હેબ્રોન અને ઉઝિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10997', '13', '23', '13', 'આમ્રામના દીકરા: હારુન અને મૂસા. હારુન અને તેના વંશજોને; પરમપવિત્ર વસ્તુઓ અર્પવા, યહોવાહ આગળ ધૂપ બાળવા, તેમની સેવા કરવા અને તેમના નામે આશીર્વાદ આપવા માટે કાયમી ધોરણે, પસંદ કરવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10998', '13', '23', '14', 'પણ ઈશ્વરના સેવક મૂસાના સંદર્ભમાં, તેના દીકરાઓને, લેવીઓમાં ગણવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('10999', '13', '23', '15', 'મૂસાના દીકરા: ગેર્શોમ અને એલિએઝેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11000', '13', '23', '16', 'ગેર્શોમના વંશજોમાં શબુએલ, જ્યેષ્ઠ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11001', '13', '23', '17', 'એલિએઝેરનો જ્યેષ્ઠ દીકરો રહાબ્યા. એલીએઝેરને બીજા દીકરા ન હતા, પણ રહાબ્યાનાં ઘણાં સંતાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11002', '13', '23', '18', 'યિસ્હારનો જ્યેષ્ઠ દીકરો, શલોમિથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11003', '13', '23', '19', 'હેબ્રોનના દીકરા: સૌથી મોટો યરિયા, બીજો અમાર્યા, ત્રીજો યાહઝીએલ અને ચોથો યકામામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11004', '13', '23', '20', 'ઉઝિયેલના દીકરામાં જ્યેષ્ઠ મિખા અને બીજો યિશ્શિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11005', '13', '23', '21', 'મરારીના દીકરા માહલી અને મુશી. માહલીના દીકરા: એલાઝાર અને કીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11006', '13', '23', '22', 'એલાઝાર મૃત્યુ પામ્યો ત્યારે તેને એકપણ દીકરો નહોતો. તેને ફક્ત દીકરીઓ જ હતી. કીશના દીકરાઓએ તેઓની સાથે લગ્ન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11007', '13', '23', '23', 'મુશીના ત્રણ દીકરા: માહલી, એદેર અને યેરેમોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11008', '13', '23', '24', '¶ તેઓ પોતાનાં કુટુંબો પ્રમાણે લેવીઓના દીકરા હતા. જેઓ નામવાર ગણતરીમાં ગણાયા હતા. તેઓ વીસ તથા તેથી વધારે ઉંમરના હતા. તેઓ યહોવાહના ભક્તિસ્થાનમાં સેવાનું કામ કરતા હતા. તેઓ પોતાના કુટુંબોનાં મુખ્ય આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11009', '13', '23', '25', 'દાઉદે કહ્યું, “ઇઝરાયલના ઈશ્વર યહોવાહે, તેમના લોકોને વિશ્રામ આપ્યો છે. તેઓ સર્વકાળ યરુશાલેમમાં નિવાસ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11010', '13', '23', '26', 'હવે લેવીઓને, પવિત્ર મંડપ અને તેની સેવાને સારુ સામગ્રી ઊંચકવાની જરૂર નહિ પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11011', '13', '23', '27', '¶ દાઉદના અંતિમ શબ્દોથી, વીસ અને તેથી વધારે વર્ષની વયના લેવીપુત્રોની ગણતરી કરવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11012', '13', '23', '28', 'તેઓનું કામ, યહોવાહના ભક્તિસ્થાનમાં સેવાને સારુ હારુનના પુત્રોને મદદ કરવાનું હતું. તેઓએ આંગણાઓમાં, ઓરડાઓમાં, સર્વ પવિત્ર વસ્તુઓના શુદ્ધિકરણમાં અને ઈશ્વરના ભક્તિસ્થાનમાં સેવાના કામમાં, હારુનપુત્રોને સહાયરૂપ થવાનું કામ કરવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11013', '13', '23', '29', 'ઈશ્વરને અર્પેલી રોટલી માટે, ખાદ્યાર્પણો માટેના લોટ માટે, ખમીર વગરની રોટલીના કે તવામાં શેકેલા કે તળેલા ખાદ્યાર્પણ માટે અને તમામ વસ્તુઓના તોલ અને માપ માટે પણ તેઓએ ધ્યાન રાખવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11014', '13', '23', '30', '¶ વળી તેઓએ દરરોજ સવારે યહોવાહનો આભાર માનવા અને સ્તુતિ કરવા માટે ઊભા રહેવાનું હતું. એ જ રીતે સાંજે પણ');
INSERT INTO `bible_verses_gu_irv` VALUES ('11015', '13', '23', '31', 'તથા યહોવાહની આગળ કાયમના ઠરાવેલા કાનૂન પ્રમાણે વિશ્રામવારે તથા ચંદ્રદર્શન અને નિયત તહેવારોને દિવસે ઠરાવેલી સંખ્યામાં યહોવાહને દહનીયાર્પણો અર્પણ કરવાની સેવામાં ઊભું રહેવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11016', '13', '23', '32', '¶ યહોવાહના સભાસ્થાનની સેવાને સારુ મુલાકાતમંડપની, પવિત્રસ્થાનની અને તેમના ભાઈઓ હારુનના પુત્રોની સંભાળ રાખવી એ તેઓની જવાબદારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11017', '13', '24', '1', '¶ હારુનના પુત્રો; નાદાબ, અબીહૂ, એલાઝાર તથા ઈથામાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11018', '13', '24', '2', 'નાદાબ અને અબીહૂ પોતાના પિતાની અગાઉ મરણ પામ્યા હતા. તેઓને સંતાન ન હતા, તેથી એલાઝાર તથા ઈથામાર યાજકનું કામ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11019', '13', '24', '3', 'સાદોક, એલાઝારના વંશજોમાંનો એક અને અહીમેલેખે, ઈથામારના વંશજોમાંનો એકની સાથે મળી, દાઉદે, યાજકો તરીકેના કામ માટે તેઓને વિવિધ જૂથોમાં ગોઠવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11020', '13', '24', '4', '¶ એલાઝારના પુત્રોમાં, ઈથામારના પુત્રો કરતાં મુખ્ય પુરુષો સંખ્યામાં વધારે હતા, તેથી એલાઝારના પુત્રોના સોળ વર્ગ પાડવામાં આવ્યાં. ઈથામારના પુત્રોનાં કુટુંબોના આઠ મુખ્ય પુરુષો હતા, માટે તેઓના આઠ વર્ગ પાડવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11021', '13', '24', '5', 'તેમણે ચિઠ્ઠીઓ નાંખી બિનપક્ષપાતીપણે તેઓને નિયુક્ત કર્યા તેથી પવિત્રસ્થાનના કારભારીઓ તથા ઈશ્વરના કારભારીઓ, એલાઝાર અને ઈથામાર, બન્નેના વંશજોમાંથી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11022', '13', '24', '6', '¶ નથાનએલનો પુત્ર શમાયા ચીટનીસ, લેવીઓમાંનો એક હતો. તેણે રાજાની, સરદારોની, સાદોક યાજકની, અબ્યાથારના પુત્ર અહીમેલેખની તથા યાજકો અને લેવીઓના કુટુંબોના મુખ્ય પુરુષોની સમક્ષ તેઓની નોંધ કરી. એલાઝાર તથા ઈથામારના કુટુંબ, વારાફરતી એક પછી એક ગણવામાં આવતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11023', '13', '24', '7', 'પહેલી ચિઠ્ઠી યહોયારીબની અને બીજી યદાયાની નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11024', '13', '24', '8', 'ત્રીજી હારીમની, ચોથી સેઓરીમની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11025', '13', '24', '9', 'પાંચમી માલ્કિયાની, છઠ્ઠી મીયામીનની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11026', '13', '24', '10', 'સાતમી હાક્કોસની, આઠમી અબિયાની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11027', '13', '24', '11', 'નવમી યેશૂઆની, દસમી શખાન્યાની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11028', '13', '24', '12', 'અગિયારમી એલ્યાશિબની, બારમી યાકીમની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11029', '13', '24', '13', 'તેરમી હુપ્પાની, ચૌદમી યશેબાબની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11030', '13', '24', '14', 'પંદરમી બિલ્ગાની, સોળમી ઈમ્મેરની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11031', '13', '24', '15', 'સત્તરમી હેઝીરની, અઢારમી હાપ્પીસ્સેસની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11032', '13', '24', '16', 'ઓગણીસમી પથાહ્યાની, વીસમી હઝકિયેલની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11033', '13', '24', '17', 'એકવીસમી યાખીનની, બાવીસમી ગામૂલની,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11034', '13', '24', '18', 'ત્રેવીસમી દલાયાની અને ચોવીસમી ચિઠ્ઠી માઝયાની નીકળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11035', '13', '24', '19', '¶ ઇઝરાયલના ઈશ્વર, યહોવાહે તેઓના પિતા હારુનને આપેલી આજ્ઞા મુજબ તેની મારફતે અપાયેલા હુકમ મુજબ સેવા કરવાને યહોવાહના ભક્તિસ્થાનમાં આવવાનો તેઓનો અનુક્રમ એ મુજબનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11036', '13', '24', '20', '¶ લેવીના બાકીના પુત્રો નીચે મુજબ છે: આમ્રામના પુત્રોમાંનો શુબાએલ; શુબાએલના પુત્રોમાંનો યહદયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11037', '13', '24', '21', 'રહાબ્યાના પુત્રોમાંનો યિશ્શિયા જે આગેવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11038', '13', '24', '22', 'ઈસહારીઓમાંનો શલોમોથ. શલોમોથના પુત્રોમાં યાહાથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11039', '13', '24', '23', 'હેબ્રોનના પુત્રોમાં સૌથી મોટો યરિયા, બીજો અમાર્યા, ત્રીજો યાહઝીએલ અને ચોથો યકામામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11040', '13', '24', '24', 'ઉઝિયેલનો પુત્ર મિખા. મિખાના પુત્રોમાંનો શામીર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11041', '13', '24', '25', 'મિખાનો ભાઈ યિશ્શિયા. યિશ્શિયાનો પુત્ર ઝખાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11042', '13', '24', '26', 'મરારીના પુત્રો: માહલી તથા મુશી. યાઝિયાનો પુત્ર બનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11043', '13', '24', '27', 'મરારીના પુત્રો: યાઝિયાનો બનો, શોહામ, ઝાક્કૂર અને ઈબ્રી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11044', '13', '24', '28', 'માહલીના પુત્રો એલાઝાર, તે નિ:સંતાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11045', '13', '24', '29', 'કીશનો પુત્ર: યરાહમેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11046', '13', '24', '30', 'મુશીના પુત્રો: માહલી, એદેર તથા યરિમોથ. તે બધા તેમના કુટુંબ પ્રમાણે લેવીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11047', '13', '24', '31', 'તેઓએ પણ હારુનના પુત્રોની માફક દાઉદ રાજા, સાદોક, અહીમેલેખ અને યાજકો તથા લેવીઓનાં કુટુંબનાં મુખ્ય પુરુષોની હાજરીમાં ચિઠ્ઠીઓ નાખી. કુટુંબના મુખ્ય માણસોએ પોતાના નાના ભાઈઓની કુટુંબોની માફક જ ચિઠ્ઠીઓ નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11048', '13', '25', '1', '¶ દાઉદે અને સૈન્યના અમલદારોએ સેવાને માટે આસાફના, હેમાનના અને યદૂથૂનના પુત્રોમાંથી કેટલાકને વીણા, સિતાર અને ઝાંઝ વડે સ્તોત્ર ગાવા સારુ જુદા કર્યા. તેઓને સોંપેલી સેવા પ્રમાણે ફરજ બજાવનારાઓની યાદી આ મુજબ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('11049', '13', '25', '2', 'આસાફના પુત્રો: ઝાક્કૂર, યૂસફ, નાથાન્યા અને અશારેલા; આસાફના હાથ નીચે હતા. રાજાની દેખરેખમાં, આસફ પ્રબોધવાણીનું કામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11050', '13', '25', '3', 'યદૂથૂનના છ પુત્રો: ગદાલ્યા, સરી, યશાયા, શિમઈ, હશાબ્યા અને માત્તિથ્યા. તેઓ પોતાના પિતા યદૂથૂન કે જે વીણા વડે આભાર માનતો તથા ઈશ્વરની સ્તુતિ કરતી વખતે બોધકનું કામ કરતો હતો, તેના હાથ નીચે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11051', '13', '25', '4', '¶ હેમાનના પુત્રો: બુક્કિયા, માત્તાન્યા, ઉઝિયેલ, શબુએલ, યરિમોથ, હનાન્યા, હનાની, અલિયાથા, ગિદાલ્તી, રોમામ્તી-એઝેર, યોશ્બકાશા, માલ્લોથી, હોથીર અને માહઝીઓથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11052', '13', '25', '5', 'તેઓ રાજાના દ્રષ્ટા હેમાનના પુત્રો હતા. તેઓ શિંગ વગાડનારા હતા. ઈશ્વરે હેમાનને ચૌદ પુત્રો અને ત્રણ પુત્રીઓ આપ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11053', '13', '25', '6', '¶ તેઓ સર્વ પોતાના પિતાના હાથ નીચે ફરજ બજાવતા હતા. અને ઈશ્વરના ભક્તિસ્થાનમાં ઝાંઝો, સિતાર અને વાદન તથા ગાયન કરીને પ્રભુની સેવા કરતા હતા. આસાફ, યદૂથૂન તથા હેમાન પોતે તો રાજાના હાથ નીચે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11054', '13', '25', '7', 'તેઓના ભાઈઓ ઈશ્વરની આગળ સંગીતમાં કુશળ તથા બાહોશ ગાયકો હતા. તેઓની કુલ સંખ્યા બસો અઠ્ઠયાસી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11055', '13', '25', '8', 'તેઓએ સરખે ભાગે, નાના તેમ જ મોટાએ, ગુરુએ તેમ જ શિષ્યએ, ચિઠ્ઠીઓ નાખીને પોતાનું કામ વહેંચી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11056', '13', '25', '9', '¶ પહેલી ચિઠ્ઠી આસાફના પુત્ર યૂસફની નીકળી. બીજી ચિઠ્ઠી ગદાલ્યાની, તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11057', '13', '25', '10', 'ત્રીજી ચિઠ્ઠી ઝાક્કૂરની. તે તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11058', '13', '25', '11', 'ચોથી ચિઠ્ઠી યિસ્રીની તે, તેના પુત્રો અને તેના ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11059', '13', '25', '12', 'પાંચમી ચિઠ્ઠી નાથાન્યાની. તે, તેના ભાઈઓ અને પુત્રો મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11060', '13', '25', '13', 'છઠ્ઠી બુક્કિયાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11061', '13', '25', '14', 'સાતમી યશારેલાની. તે તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11062', '13', '25', '15', 'આઠમી યશાયાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11063', '13', '25', '16', 'નવમી માત્તાન્યાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11064', '13', '25', '17', 'દસમી શિમઈની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11065', '13', '25', '18', 'અગિયારમી અઝારેલની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11066', '13', '25', '19', 'બારમી હશાબ્યાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11067', '13', '25', '20', 'તેરમી શુબાએલની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11068', '13', '25', '21', 'ચૌદમી માત્તિથ્યાની. તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11069', '13', '25', '22', 'પંદરમી યેરેમોથની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11070', '13', '25', '23', 'સોળમી હનાન્યાની, તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11071', '13', '25', '24', 'સત્તરમી યોશ્બકાશાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11072', '13', '25', '25', 'અઢારમી હનાનીની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11073', '13', '25', '26', 'ઓગણીસમી માલ્લોથીની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11074', '13', '25', '27', 'વીસમી અલીયાથાની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11075', '13', '25', '28', 'એકવીસમી હોથીરની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11076', '13', '25', '29', 'બાવીસમી ગિદાલ્તીની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11077', '13', '25', '30', 'ત્રેવીસમી માહઝીઓથની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11078', '13', '25', '31', 'ચોવીસમી રોમામ્તી-એઝેરની. તે, તેના પુત્રો અને ભાઈઓ મળીને કુલ બાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11079', '13', '26', '1', '¶ દ્વારપાળોની ટુકડીઓ નીચે દર્શાવ્યાં પ્રમાણે પાડવામાં આવી હતી: કોરાહીઓમાં, આસાફના પુત્રોમાંના કોરેનો પુત્ર મશેલેમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11080', '13', '26', '2', 'મશેલેમ્યાના પુત્રો: જ્યેષ્ઠ પુત્ર ઝખાર્યા બીજો યદીએલ, ત્રીજો ઝબાદ્યા, ચોથો યાથ્નીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11081', '13', '26', '3', 'પાંચમો એલામ, છઠ્ઠો યહોહાનાન, સાતમો એલ્યહોએનાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11082', '13', '26', '4', 'ઓબેદ-અદોમના પુત્રો: જયેષ્ઠ શમાયા, બીજો યહોઝાબાદ, ત્રીજો યોઆહ, ચોથો શાખાર, પાંચમો નથાનએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11083', '13', '26', '5', 'છઠ્ઠો આમ્મીએલ, સાતમો ઇસ્સાખાર, આઠમો પુલ્લથાઈ. ઈશ્વરે ઓબેદ-અદોમને આશીર્વાદ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11084', '13', '26', '6', 'તેના પુત્ર શમાયાને પણ પુત્રો હતા તેઓ તેઓના કુટુંબનાં અધિકારીઓ હતા; કેમ કે તેઓ શૂરવીર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11085', '13', '26', '7', 'શમાયાના પુત્રો: ઓથ્ની, રફાએલ, ઓબેદ, અને એલઝાબાદ. તેના ભાઈઓ અલિહૂ અને સમાખ્યા શૂરવીર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11086', '13', '26', '8', 'તેઓ સર્વ ઓબેદ-અદોમના પુત્રો હતા. તેઓ, તેમના પુત્રો અને ભાઈઓ મુલાકાતમંડપ ની સેવાને માટે શૂરવીર અને શક્તિશાળી પુરુષો હતા. ઓબેદ-અદોમના બાસઠ વંશજો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11087', '13', '26', '9', 'મશેલેમ્યાના પુત્રો અને ભાઈઓ મળી અઢાર શૂરવીર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11088', '13', '26', '10', 'મરારીના પુત્રોમાંના હોસાનાને પણ પુત્રો હતા. તેઓમાં મુખ્ય શિમ્રી જો કે તે જયેષ્ઠ પુત્ર ન હતો, પણ તેના પિતાએ તેને મુખ્ય ઠરાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11089', '13', '26', '11', 'બીજો હિલ્કિયા, ત્રીજો ટબાલ્યા, ચોથો ઝર્ખાયા. હોસાના પુત્રો અને ભાઈઓ કુલ મળીને તેર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11090', '13', '26', '12', '¶ એ મુખ્ય દ્વારપાળોની તેમના આગેવાનો દ્વારા ક્રમવાર ટુકડીઓ પાડવામાં આવી હતી. તેઓને પોતાના ભાઈઓની માફક ઈશ્વરના ભક્તિસ્થાનમાં સેવા કરવાનું કામ સોંપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11091', '13', '26', '13', 'તેઓએ નાનાએ તેમ જ મોટાએ પોતાના કુટુંબો પ્રમાણે દરેક દરવાજાને માટે ચિઠ્ઠીઓ નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11092', '13', '26', '14', 'પૂર્વ તરફની ચિઠ્ઠી શેલેમ્યાની નીકળી. ત્યાર બાદ તેનો પુત્ર ઝખાર્યા જે બુદ્ધિમાન મંત્રી હતો તેને માટે તેઓએ ચિઠ્ઠીઓ નાખી. અને તેની ચિઠ્ઠી ઉત્તર તરફની નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11093', '13', '26', '15', '¶ ઓબેદ-અદોમની દક્ષિણ તરફના દરવાજાની અને તેના પુત્રોની ચીઠ્ઠી ભંડારના દરવાજાની નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11094', '13', '26', '16', 'શુપ્પીમ તથા હોસાની ચિઠ્ઠી પશ્ચિમ તરફના દરવાજાની એટલે ચઢતા ઢોળાવની સડક ઉપર આવેલા શાલ્લેખેથ દરવાજા પાસેની સામસામી બીજી ચોકીના દરવાજાની નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11095', '13', '26', '17', '¶ પૂર્વ તરફના દરવાજે રોજ છ લેવીઓ હાજર રહેતા હતા, તથા ઉત્તર તરફના દરવાજે ચાર, ‘દક્ષિણ તરફના દરવાજે ચાર અને દરેક દરવાજાને માટે બબ્બે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11096', '13', '26', '18', 'પશ્ચિમના દરવાજાની ઓસરી તરફ સડક પર ચાર દ્વારપાળો અને ઓસરી તરફ બે દ્વારપાળો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11097', '13', '26', '19', 'કોરાહી તથા મરારીના વંશજોને દ્વારપાળો તરીકેનું કામ વહેંચી આપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11098', '13', '26', '20', '¶ લેવીઓ પૈકી અહિયા ઈશ્વરના ભક્તિસ્થાનના ભંડારો તથા અર્પિત વસ્તુઓના ભંડાર પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11099', '13', '26', '21', 'લાદાનના વંશજો: ગેર્શોનના કુટુંબમાં મુખ્ય યહીએલી જે તેમનો આગેવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11100', '13', '26', '22', 'ઝેથામ અને તેનો ભાઈ યોએલ ઈશ્વરના ભક્તિસ્થાનના ભંડારોની સંભાળ રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11101', '13', '26', '23', '¶ આમ્રામીઓ, ઈસહારીઓ, હેબ્રોનીઓ અને ઉઝિયેલીઓમાંથી પણ ટુકડીઓ પસંદ કરવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11102', '13', '26', '24', 'મૂસાના પુત્ર ગેર્શોમનો પુત્ર શબુએલ ભંડારો પર કારભારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11103', '13', '26', '25', 'શબુએલનાં ભાઈઓ: એલિએઝેરનો પુત્ર રહાબ્યા, રહાબ્યાનો પુત્ર યશાયા, યશાયાનો પુત્ર યોરામ, યોરામનો પુત્ર ઝિખ્રી, ઝીખ્રીનો પુત્ર શેલોમોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11104', '13', '26', '26', '¶ આ શલોમોથ અને તેના કુટુંબીઓ પવિત્ર વસ્તુઓના જે સર્વ ભંડારો દાઉદ રાજાએ તેના કુટુંબોના આગેવાનોએ, સહસ્રાધિપતિઓએ શતાધિપતિઓએ સૈન્યના સરદારોએ અર્પણ કર્યાં હતા, તેની જવાબદારી સંભાળતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11105', '13', '26', '27', 'તે લોકોએ યુદ્ધ દરમિયાન મળેલી લૂંટમાંનો કેટલોક ભાગ ઈશ્વરનું ભક્તિસ્થાન સમારવા માટે આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11106', '13', '26', '28', 'જે બધું શમુએલ પ્રબોધકે, કીશના પુત્ર શાઉલે, નેરના પુત્ર આબ્નેરે તથા સરુયાના પુત્ર યોઆબે અર્પણ કર્યું હતું. તથા જે કંઈ બીજા કોઈએ અર્પણ કર્યું હતું. તે સાચવવાનું શલોમોથ અને તેના ભાઈઓના હવાલામાં હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11107', '13', '26', '29', '¶ ઈસહારીઓના વંશજોમાંથી કનાન્યા અને તેના પુત્રો બહારના કામ માટે ઇઝરાયલ પર અધિકારીઓ તથા ન્યાયાધીશો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11108', '13', '26', '30', 'હેબ્રોનીઓમાંના હશાબ્યા તથા તેના ભાઈઓ એક હજાર સાતસો શૂરવીર પુરુષો હતા. તેઓ ઈશ્વરના સર્વ કામ માટે તથા રાજાની સેવાની માટે યર્દન પાર પશ્ચિમ તરફના ઇઝરાયલના અધિકારીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11109', '13', '26', '31', '¶ હેબ્રોનીઓના પિતૃઓના વંશજોના કુટુંબીઓમાં મુખ્ય યરિયા આગેવાન હતો. દાઉદની કારકિર્દીના ચાળીસમાં વર્ષમાં તેઓની ચૂંટણી થઈ અને તેઓમાંના કેટલાક પરાક્રમી પુરુષો ગિલ્યાદમાં આવેલા યાઝેરમાં મળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11110', '13', '26', '32', 'યરિયાના ભાઈઓમાં પરાક્રમી પુરુષો તથા તેઓના કુટુંબોના સરદારોની સંખ્યા બે હજાર સાતસો હતી. તેઓને દાઉદ રાજાએ ઈશ્વર સંબંધી પ્રત્યેક બાબતને માટે તથા રાજાના કામ માટે રુબેનીઓ, ગાદીઓ, તથા મનાશ્શાના અર્ધકુળ પર દેખરેખ રાખવાની જવાબદારી સોંપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11111', '13', '27', '1', '¶ ઇઝરાયલપુત્રોની સંખ્યા, એટલે તેઓનાં કુટુંબોના સરદારો, સહસ્રાધિપતિઓ, શતાધિપતિઓ તથા સૈન્યના અધિકારીઓ, જેઓની ટુકડીઓમાંથી એકેક ટુકડીના સૈનિકો પોતાના નિયતક્રમ પ્રમાણે વર્ષમાં માસવાર ફરજ બજાવતા હતા. તથા જેઓ દરેક બાબતમાં રાજાની સેવા કરતા હતા. દરેક ટુકડીઓમાં તેઓની સંખ્યા ચોવીસ હજારની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11112', '13', '27', '2', 'પહેલા માસને માટે ટુકડીનો ઉપરી ઝાબ્દીએલનો પુત્ર યાશોબામ હતો. તેની ટુકડીમાં ચોવીસ હજાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11113', '13', '27', '3', 'તે પેરેસના પુત્રોમાંનો હતો. તે પ્રથમ માસની ટુકડીના સર્વ સરદારોનો ઉપરી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11114', '13', '27', '4', 'બીજા માસની ટુકડીનો ઉપરી દોદાય અહોહી હતો. મિક્લોથ બીજા ક્રમે હતો. તેની ટોળીમાં ચોવીસ હજાર માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11115', '13', '27', '5', 'ત્રીજા માસની ટુકડીનો ઉપરી સૈન્યનો આગેવાન યહોયાદા યાજકનો પુત્ર બનાયા હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11116', '13', '27', '6', 'જે ત્રીસ શૂરવીરોમાં પરાક્રમી તથા તેમનો જે સરદાર હતો તે જ એ બનાયા હતો. તેની ટુકડીમાં તેનો પુત્ર આમ્મીઝાબાદ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11117', '13', '27', '7', '¶ ચોથા માસને માટે ટુકડીનો ઉપરી યોઆબનો ભાઈ અસાહેલ હતો. તેના પછી તેનો પુત્ર ઝબાદ્યા હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11118', '13', '27', '8', 'પાંચમા માસને માટે પાંચમો સરદાર શામ્હૂથ યિઝાહીનો વંશજ હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11119', '13', '27', '9', 'છઠ્ઠા માસને માટે છઠ્ઠો સરદાર તકોઈ ઇક્કેશનો પુત્ર ઈરા હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11120', '13', '27', '10', '¶ સાતમા માસને માટે સાતમો સરદાર એફ્રાઇમપુત્રોમાંનો હેલેસ પલોની હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11121', '13', '27', '11', 'આઠમા માસને માટે આઠમો સરદાર ઝેરાહીઓમાંનો સિબ્બખાય હુશાથી હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11122', '13', '27', '12', 'નવમા માસને માટે નવમો સરદાર બિન્યામીનીઓમાંના અબીએઝેર અનાથોથી હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11123', '13', '27', '13', '¶ દસમા માસને માટે દસમો સરદાર ઝેરાહીઓમાંનો મહારાય નટોફાથી હતો. તેની ટુકડીઓમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11124', '13', '27', '14', 'અગિયારમા માસને માટે અગિયારમો સરદાર એફ્રાઇમપુત્રોમાંનો બનાયા પિરઆથોની હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11125', '13', '27', '15', 'બારમા માસને માટે બારમો સરદાર ઓથ્નીએલનો હેલદાઈ નટોફાથી હતો. તેની ટુકડીમાં ચોવીસ હજાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11126', '13', '27', '16', '¶ તે ઉપરાંત ઇઝરાયલનાં કુળો પર નિમાયેલા અધિકારીઓની યાદી: રુબેનીઓનો અમલદાર ઝિખ્રીનો પુત્ર એલિએઝેર, શિમયોનીઓનો માકાનો પુત્ર શફાટયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11127', '13', '27', '17', 'લેવીના કુળનો કમુએલનો પુત્ર હશાબ્યા, હારુનના પુત્રોમાંનો સાદોક,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11128', '13', '27', '18', 'યહૂદાકુળનો અલીહૂ, તે દાઉદના ભાઈઓમાંનો એક હતો. ઇસ્સાખારકુળનો, મિખાએલનો પુત્ર ઓમ્રી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11129', '13', '27', '19', 'ઝબુલોનનાકુળનો ઓબાદ્યાનો પુત્ર ઇશ્માયા, નફતાલી કુળનો આઝ્રીએલનો પુત્ર યરિમોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11130', '13', '27', '20', 'એફ્રાઇમકુળના અઝાઝયાનો પુત્ર હોશિયા, મનાશ્શાના અર્ધકુળનો પદાયાનો પુત્ર યોએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11131', '13', '27', '21', 'ગિલ્યાદમાં મનાશ્શાના અર્ધકુળનો ઝખાર્યા પુત્ર ઇદ્દો, બિન્યામીનકુળનો, આબ્નેરનો પુત્ર યાસિયેલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11132', '13', '27', '22', 'દાનકુળનો યરોહામનો પુત્ર અઝારેલ, તેઓ ઇઝરાયલનાં કુળોના અધિકારીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11133', '13', '27', '23', '¶ દાઉદે તેની પ્રજામાંથી વીસ વર્ષના તથા તેથી ઓછી વયના લોકોની વસ્તી ગણતરી કરાવી નહોતી, કારણ કે યહોવાહે, ઇઝરાયલીઓની સંખ્યા આકાશના તારાઓની જેમ વધારવાનું વચન આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11134', '13', '27', '24', 'સરુયાના પુત્ર યોઆબે વસ્તી ગણતરી શરૂ કરી પણ તેણે પૂરી કરી નહોતી. ગણતરી કરવાને લીધે ઇઝરાયલ પર કોપ આવ્યો. દાઉદ રાજાના કાળવૃત્તાંતના ઇતિહાસમાં આ ગણતરી નોંધાવામાં આવી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11135', '13', '27', '25', '¶ રાજાના ભંડારો ઉપર અદીએલનો પુત્ર આઝમાવેથ નિમાયેલો હતો. સીમમાંના નગરોમાંના, ગામોમાંના અને કિલ્લાઓમાંના ભંડારો ઉપર ઉઝિયાનો પુત્ર યોનાથાન નિમાયેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11136', '13', '27', '26', 'ખેતી કરનારાઓ ઉપર દેખરેખ રાખવા કલૂબનો પુત્ર એઝ્રી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11137', '13', '27', '27', 'રામાથી શિમઈ દ્રાક્ષવાડીઓ ઉપર દેખરેખ રાખતો હતો, દ્રાક્ષારસના ભંડાર પર ઝાબ્દી શિફ્મી દેખરેખ રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11138', '13', '27', '28', '¶ જૈતૂનવૃક્ષો તથા ગુલ્લરવૃક્ષો નીચાણના પ્રદેશમાં જે હતાં, તેઓ પર બાલ-હાનાન ગદેરી દેખરેખ રાખતો હતો. યોઆશની જવાબદારી તેલના ભંડાર પર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11139', '13', '27', '29', 'શારોનમાં ચરનારાં જાનવરો પર શિટ્રાય શારોની અને અદલાયનો પુત્ર શાફાટ ખીણોમાં ચરતાં જાનવરો પર દેખરેખ રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11140', '13', '27', '30', '¶ ઓબિલ ઇશ્માએલી ઊંટોની અને મેરોનોથી યહદયા ગધેડાંની સંભાળ રાખતા હતા. યાઝીઝ હાગ્રી ઘેટાંબકરાં સંભાળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11141', '13', '27', '31', 'આ બધા માણસો દાઉદ રાજાની સંપત્તિ સંભાળનારા અધિકારીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11142', '13', '27', '32', '¶ દાઉદના કાકા યોનાથાન, કુશળ સલાહકાર અને ચીટનીસ હતો. હાખ્મોનીનો પુત્ર યહીએલ રાજાના પુત્રોનો શિક્ષક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11143', '13', '27', '33', 'અહિથોફેલ રાજાનો સલાહકાર હતો અને હુશાય આર્કી રાજાનો અંગત સલાહકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11144', '13', '27', '34', 'બનાયાનો પુત્ર યહોયાદા અને અબ્યાથાર એ બન્ને અહિથોફેલના મદદનીશો હતા. અને યોઆબ રાજાના સૈન્યનો સેનાપતિ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11145', '13', '28', '1', '¶ દાઉદે ઇઝરાયલના તમામ અધિકારીઓ, કુળના આગેવાનો, રાજાની સેવા કરનારા ઉપરીઓ, સહસ્રાધિપતિઓ અને શતાધિપતિઓ તથા રાજાની અને તેના પુત્રોની તમામ સંપત્તિ અને જાનવરોને સંભાળનાર કારભારીઓ તેમ જ અમલદારો તથા પરાક્રમી પુરુષો અને બધા શૂરવીરોને યરુશાલેમમાં એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11146', '13', '28', '2', '¶ દાઉદ રાજાએ તેઓ સમક્ષ ઊભા થઈને સંબોધન કર્યુ, “મારા ભાઈઓ અને મારા પ્રજાજનો, મારી વાત સાંભળો. યહોવાહના કરારકોશને માટે તથા આપણા ઈશ્વરના પાયાસનને માટે વિશ્રાંતિનું ભક્તિસ્થાન બાંધવાનું મારા મનમાં હતું અને મેં તેની તૈયારીઓ પણ કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11147', '13', '28', '3', 'પણ ઈશ્વરે મને કહ્યું, ‘તું મારે નામે ભક્તિસ્થાન બાંધીશ નહિ, કારણ કે, તેં ઘણાં યુદ્ધો કર્યા છે અને પુષ્કળ લોહી વહેવડાવ્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11148', '13', '28', '4', '¶ તેમ છતાં ઇઝરાયલના ઈશ્વર પ્રભુએ મારા પિતાના આખા કુટુંબમાંથી ઇઝરાયલ પર રાજા થવા માટે મને પસંદ કર્યો છે. યહૂદાના કુળમાંથી મારા પિતાના કુટુંબને પસંદ કર્યું છે અને તેઓ મારા પર એટલા બધાં કૃપાળુ હતા કે પિતાના પુત્રોમાંથી તેમણે મને પસંદ કરીને આખા ઇઝરાયલનો રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11149', '13', '28', '5', 'યહોવાહે મને ઘણાં પુત્રો આપ્યાં તેમાંથી ઇઝરાયલ પર ઈશ્વરનું જે રાજ્ય છે તેના સિંહાસન પર બેસવા માટે મારા પુત્ર સુલેમાનને જ પસંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11150', '13', '28', '6', '¶ ઈશ્વરે મને કહ્યું કે, ‘તારો પુત્ર સુલેમાન મારે માટે ભક્તિસ્થાન બાંધશે, કારણ કે, મેં તેને મારા પુત્ર તરીકે પસંદ કર્યો છે. અને હું તેનો પિતા થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11151', '13', '28', '7', 'જો તે મારી આજ્ઞાઓ તથા સૂચનોનું પાલન આજે કરે છે તે પ્રમાણે દૃઢતાથી કાયમ કરતો રહેશે, તો હું તેનું રાજ્ય સદાને માટે સ્થાપન કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11152', '13', '28', '8', '¶ માટે હવે ઈશ્વરની પ્રજા એટલે સર્વ ઇઝરાયલના જોતાં તથા આપણા ઈશ્વરના સાંભળતાં કહું છું કે, તમે પોતાના ઈશ્વર પ્રભુની સર્વ આજ્ઞાઓ પાળો તથા તે પર ધ્યાન રાખો, કે તમે આ સારા દેશનું વતન ભોગવો અને તમારાં બાળકોને માટે સદાને માટે તેનો વારસો મૂકી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11153', '13', '28', '9', '¶ “વળી મારા પુત્ર સુલેમાનને જણાવું છું કે, તું તારા પિતાના ઈશ્વરને ઓળખ અને સંપૂર્ણ અંત: કરણથી અને રાજીખુશીથી તેમની સેવા કર, ઈશ્વર સર્વનાં અંત: કરણો તપાસે છે, અને તેઓના વિચારોની સર્વ કલ્પનાઓ તે સમજે છે. જો તું પ્રભુને શોધશે તો તે તને પ્રાપ્ત કરશે. પણ જો તું તેમનો ત્યાગ કરશે તો તેઓ તને સદાને માટે તજી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11154', '13', '28', '10', 'તું યાદ રાખજે કે, ઈશ્વરે તને ભક્તિસ્થાન બાંધવા માટે પસંદ કર્યો છે. બળવાન થા, અને કાળજીપૂર્વક તે કામ પૂરું કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11155', '13', '28', '11', '¶ પછી દાઉદે પોતાના પુત્ર સુલેમાનને સભાસ્થાનનો, તેના આંગણાનો, તેના ઓરડાઓનો ભંડારોનો, તેના માળ પરના અને અંદરના ખંડોનો અને દયાસનની જગાની રૂપરેખાનો નકશો પણ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11156', '13', '28', '12', 'ઈશ્વરના ભક્તિસ્થાનનાં આંગણાને માટે ચારે તરફના સર્વ ઓરડાઓને યહોવાહના ભક્તિસ્થાનનાં ભંડારો માટે તથા અર્પિત વસ્તુઓના ભંડારોને માટે જે કંઈ ઈશ્વરના આત્માએ તેના મનમાં નાખ્યું હતું તે સર્વ વિગતો એ નકશામાં દર્શાવેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11157', '13', '28', '13', '¶ યાજકો અને લેવીઓની વારા પ્રમાણે ટુકડીઓ નિયુક્ત કરવા માટે, યહોવાહના સભાસ્થાનની સેવાના સર્વ કામને માટે તથા યહોવાહના સભાસ્થાનની સેવાનાં પાત્રોને માટે કરેલી સર્વ વ્યવસ્થા દાઉદે સુલેમાને કહી જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11158', '13', '28', '14', 'સર્વ પ્રકારની સેવાનાં તમામ પાત્રોને માટે જોઈતું સોનું તથા દરેક જાતની સેવાને માટે રૂપાનાં તમામ પાત્રોને સારુ જોઈતું ચાંદી પણ તેણે તોળીને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11159', '13', '28', '15', 'સોનાનાં દીપવૃક્ષોને માટે તથા તેઓની સોનાની દીવીઓને માટે જોઈતું સોનું તથા રૂપાનાં દીપવૃક્ષોને માટે તથા તેઓની દીવીઓને માટે જોઈતું ચાંદી તોળીને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11160', '13', '28', '16', '¶ અર્પિત રોટલીની મેજોને સારુ જોઈતું સોનું અને રૂપાની મેજોને સારુ જોઈતું ચાંદી તોળીને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11161', '13', '28', '17', 'વળી તેણે ચોખ્ખા સોનાનાં ત્રિપાંખી સાધનો, થાળીઓ, વાટકાઓ અને પ્યાલાંને સારુ સોનું અને રૂપાનાં પ્યાલાને સારુ ચાંદી તોળીને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11162', '13', '28', '18', '¶ ધૂપ વેદી માટે ગાળેલું સોનું અને રથ માટે એટલે યહોવાહના કરારકોશ ઉપર પાંખો પ્રસારીને તેનું આચ્છાદન કરનાર કરુબોનો પ્રતિકૃતિને માટે જોઈતું સોનું પણ તોળીને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11163', '13', '28', '19', 'દાઉદે કહ્યું, “આ નકશાની સર્વ વિગતો અને સર્વ કામ વિષેના યહોવાહ તરફના લેખની મને સમજણ પાડવામાં આવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11164', '13', '28', '20', '¶ વળી દાઉદે પોતાના પુત્ર સુલેમાનને કહ્યું કે, બળવાન અને ખૂબ હિંમતવાન થઈને એ કામ કરજે. બીશ નહિ અને ગભરાઈશ પણ નહિ. કેમ કે ઈશ્વર યહોવાહ, મારા ઈશ્વર, તારી સાથે છે. જ્યાં સુધી યહોવાહના સભાસ્થાનની સર્વ સેવાનું કામ સંપૂર્ણ થાય ત્યાં સુધી તે તને સહાય કર્યા વગર રહેશે નહિ. અને તને તજી દેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11165', '13', '28', '21', 'યાજકોની અને લેવીઓની યહોવાહના ભક્તિસ્થાનમાં સેવા કરવા માટે ટુકડીઓ નિયુક્ત કરેલી છે. બધાં કામોમાં કુશળ કારીગરો તને રાજીખુશીથી મદદ કરશે અને બધા અમલદારો તેમ જ લોકો પણ તારી આજ્ઞાનું પાલન તને આધીન રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11166', '13', '29', '1', '¶ પછી દાઉદ રાજાએ સમગ્ર સભાને કહ્યું, ઇઝરાયલીઓમાંથી મારા પુત્ર સુલેમાન ને જ ઈશ્વરે પસંદ કર્યો છે, તે હજી જુવાન અને બિનઅનુભવી છે અને કામ મોટું છે, કારણ કે આ ભક્તિસ્થાન માણસને માટે નહિ પણ ઈશ્વર યહોવાહને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11167', '13', '29', '2', 'મેં મારી તમામ શક્તિ અનુસાર મારા ઈશ્વરના ભક્તિસ્થાન માટે સોનાની વસ્તુઓ માટે સોનું, રૂપાની વસ્તુઓ માટે ચાંદી, પિતળની વસ્તુઓ માટે પિતળ, લોખંડની વસ્તુઓ માટે લોખંડ એકત્ર કર્યા છે. અને લાકડાની વસ્તુઓ માટે લાકડું, મણિ જડાવકામને સારુ દરેક જાતનાં મૂલ્યવાન જવાહિરો, અકીક તથા સંગેમરમરના પુષ્કળ પાષાણો તૈયાર કરાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11168', '13', '29', '3', '¶ તદુપરાંત, પવિત્રસ્થાનના બાંધકામ માટે મારા ફાળા રૂપે મારા ભંડારમાં જે કંઈ સોનું અને ચાંદી છે તે બધું હું મારા ઈશ્વરના ભક્તિસ્થાન માટે આપી દઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11169', '13', '29', '4', 'સભાસ્થાનની ઇમારતોની દીવાલોને મઢવા માટે ઓફીરમાંથી ત્રણ હજાર તાલંત સોનું એકસો દસ ટન અને સાત હજાર તાલંત ચોખ્ખી ચાંદી બસો સાઠ ટન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11170', '13', '29', '5', 'કારીગરો જે વસ્તુઓ બનાવવાના છે તેને માટે હું સોનું ચાંદી આપું છું. હવે આજે તમારામાંથી બીજા કોણ યહોવાહને માટે રાજીખુશીથી ઉદારતાપૂર્વક પોતાનો ફાળો આપવા ઇચ્છે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11171', '13', '29', '6', '¶ પછી પિતૃઓના કુટુંબોના વડાઓ, ઇઝરાયલના કુળોના આગેવાનો, હજારના અને સેના અધિપતિઓ તથા રાજ્યસેવાના અધિકારીઓએ રાજીખુશીથી અર્પણ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11172', '13', '29', '7', 'તેઓએ ઈશ્વરના ભક્તિસ્થાનના કાર્ય માટે સ્વેચ્છાથી પાંચ હજાર તાલંત સોનું, દસ હજાર સોનાની દારીક, દસ હજાર તાલંત ચાંદી અને અઢાર હજાર તાલંત પિત્તળ તેમ જ એક લાખ તાલંત લોખંડ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11173', '13', '29', '8', '¶ વળી, જેમની પાસે રત્નો હતાં તેમણે તે રત્નો યહોવાહના ભક્તિસ્થાનના ભંડારમાં આપી દીધાં. તેનો વહીવટ ગેર્શોનનો વંશજ યહીએલ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11174', '13', '29', '9', 'તેઓએ સર્વ રાજીખુશીથી યહોવાહને માટે ઉદાર મનથી આપ્યું હોવાથી લોકો ઘણાં હરખાયા. રાજા દાઉદ પણ ઘણો ખુશ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11175', '13', '29', '10', '¶ સમગ્ર સભાની સમક્ષ દાઉદે યહોવાહની સ્તુતિ કરતાં કહ્યું, “અમારા પિતૃઓના, ઇઝરાયલના ઈશ્વર, યહોવાહ, સદા સર્વદા તમારી સ્તુતિ હો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('11176', '13', '29', '11', 'યહોવાહ તમે જ મહાન, શક્તિશાળી, ગૌરવવંત, ભવ્ય અને પ્રતાપી છો. આ પૃથ્વી પર અને આકાશમાં જે કંઈ છે તે સર્વ તમારું છે. હે યહોવાહ રાજ્ય તમારું છે અને એ બધાં પર તમારો જ અધિકાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11177', '13', '29', '12', '¶ તમારાથી જ ધન અને પ્રતાપ પ્રાપ્ત થાય છે. તમે જ સર્વ પ્રજા પર શાસન કરો છો. સામર્થ્ય અને સત્તા તમારા જ હાથમાં છે. તમે જ સૌને મહાન તથા બળવાન કરો છો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11178', '13', '29', '13', 'હવે અત્યારે, હે અમારા ઈશ્વર, અમે તમારો આભાર માનીએ છીએ અને તમારા મહિમાવંત નામની સ્તુતિ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11179', '13', '29', '14', '¶ પરંતુ હું કે મારી પ્રજા કોણ કે રાજીખુશીથી અર્પણ આપવા માટે અમે સમર્થ હોઈએ? કારણ કે જે સર્વસ્વને અમે પોતાનું માનીએ છીએ તે તમારાથી જ અમને મળેલું છે અને જે અમે તમને આપીએ છીએ તે સર્વ તમારું જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11180', '13', '29', '15', 'કેમ કે અમે અમારા પૂર્વજોની જેમ તમારી આગળ મુસાફર તથા પરદેશી જેવા છીએ, આ પૃથ્વી પરના અમારા દિવસો પડછાયા જેવા છે. પૃથ્વી પર અમને કંઈ જ આશા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11181', '13', '29', '16', '¶ યહોવાહ અમારા ઈશ્વર, તમારા પવિત્ર નામને માટે ભક્તિસ્થાન બાંધવા સારુ અમે ભેગી કરેલી બધી સંપત્તિ તમારા તરફથી મળેલી છે, એ બધું તમારું જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11182', '13', '29', '17', 'હું જાણું છું, મારા ઈશ્વર કે તમે અંત:કરણને તપાસો છો અને મનનું ખરાપણું તમને આનંદ પમાડે છે. આ બધું મેં સ્વેચ્છાએ સાચા હૃદયથી અર્પ્યું છે અને અત્યારે અહીં હાજર રહેલ તમામ લોકોને રાજીખુશીથી અર્પણ કરતા જોઈને મને આનંદ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11183', '13', '29', '18', '¶ હે યહોવાહ, અમારા પિતૃઓ, ઇબ્રાહિમ, ઇસહાક અને ઇઝરાયલના પ્રભુ, તમારા લોકોનાં હૃદય અને વિચારો સદા એવા જ રાખો અને તેમના હૃદયને તમારી તરફ વાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11184', '13', '29', '19', 'મારા પુત્ર સુલેમાનને સંપૂર્ણ સમર્પિત હૃદય આપો જેથી તે તમારી બધી જ આજ્ઞાઓ, વિધિઓ અને નિયમોનું પાલન કરે અને આ બધાં કામો કરે. જે મહેલને માટે મેં તૈયારી કરી છે તે મહેલ પણ તે બાંધે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11185', '13', '29', '20', '¶ દાઉદે સમગ્ર સભાના લોકોને કહ્યું, “યહોવાહ તમારા ઈશ્વરની સ્તુતિ કરો!” અને આખી સભાએ યહોવાહ તેમના પિતૃઓના ઈશ્વર સમક્ષ પોતાના માથા નમાવીને તેમની આરાધના કરી અને રાજાનું અભિવાદન કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11186', '13', '29', '21', 'બીજે દિવસે યહોવાહના માટે તેઓએ બલિદાન આપ્યાં અને દહનીયાર્પણ ચઢાવ્યા. તેઓએ એક હજાર બળદો, એક હજાર હલવાન અને એક હજાર ઘેટાંના અર્પણ સહિત આખા ઇઝરાયલ માટે પેયાર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11187', '13', '29', '22', '¶ તે દિવસે, તેઓએ યહોવાહ સમક્ષ ખાંધુપીધું અને ખૂબ આનંદ કર્યો. તેમણે દાઉદના પુત્ર સુલેમાનને બીજીવાર રાજા જાહેર કર્યો અને તેનો યહોવાહના નામે શાસક તરીકે અને સાદોકને ઈશ્વરના યાજક તરીકે અભિષેક કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11188', '13', '29', '23', '¶ પછી સુલેમાન પોતાના પિતા દાઉદના અનુગામી તરીકે યહોવાહે સ્થાપેલા સિંહાસન પર બિરાજયો. તે સમૃદ્ધ થયો અને સમગ્ર ઇઝરાયલ લોકો તેને આધીન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11189', '13', '29', '24', 'તમામ અધિકારીઓએ અને યોદ્ધાઓએ તેમ જ રાજા દાઉદના બધા પુત્રોએ રાજા સુલેમાન પ્રત્યે વફાદારીના શપથ લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11190', '13', '29', '25', 'યહોવાહે, સુલેમાનને ઇઝરાયલની નજરમાં ખૂબ મહાન કર્યો અને ઇઝરાયલના કોઈ પણ રાજાએ પહેલાં કદી મેળવી ના હોય તેવી જાહોજલાલી તેને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11191', '13', '29', '26', '¶ યિશાઈના પુત્ર દાઉદે આખા ઇઝરાયલ પર શાસન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11192', '13', '29', '27', 'તેણે ઇઝરાયલ પર ચાળીસ વર્ષ સુધી સત્તા ભોગવી. તેણે સાત વર્ષ હેબ્રોનમાં અને તેત્રીસ વર્ષ યરુશાલેમમાં રાજય કર્યુ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11193', '13', '29', '28', 'સંપત્તિ અને સન્માન સાથે દીર્ધાયુથી પરિપૂર્ણ થઈને તે મૃત્યુ પામ્યો અને તેના પછી તેના પુત્ર સુલેમાને રાજય કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11194', '13', '29', '29', '¶ રાજા દાઉદના શાસનમાં બનેલા બધા જ બનાવો પહેલેથી છેલ્લે સુધી પ્રબોધક શમુએલ, પ્રબોધક નાથાન અને પ્રબોધક ગાદના પુસ્તકોમાં લખેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11195', '13', '29', '30', 'તેની આખી કારકિર્દી, તેના પરાક્રમ તથા તેના ઉપર ઇઝરાયલ પર તેમ જ દેશોના સર્વ રાજ્યો ઊપર જે સમય ગુજાર્યો તે સર્વ વિષે તેમાં લખેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11196', '14', '1', '1', '¶ દાઉદનો દીકરો સુલેમાન પોતાના રાજ્યમાં પરાક્રમી થયો કારણ કે તેના પ્રભુ ઈશ્વર તેની સાથે હતા અને તેમણે તેને ઘણો સામર્થ્યવાન બનાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11197', '14', '1', '2', '¶ સુલેમાને સર્વ ઇઝરાયલને, સહસ્રાધિપતિઓને, શતાધિપતિઓને, ન્યાયાધીશોને, ઇઝરાયલના દરેક રાજકુમારોને તથા કુટુંબનાં મુખ્ય વડીલોને આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11198', '14', '1', '3', 'પછી સુલેમાન પોતાની સાથે સમગ્ર પ્રજાને લઈને ગિબ્યોનના ઉચ્ચસ્થાનમાં ગયો; કેમ કે ત્યાં ઈશ્વરનો મુલાકાતમંડપ હતો, એ મુલાકાતમંડપ મૂસા અને ઈશ્વરના સેવકોએ અરણ્યમાં બનાવેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11199', '14', '1', '4', 'દાઉદ ઈશ્વરના કરારકોશને કિર્યાથ-યારીમથી યરુશાલેમમાં લાવ્યો હતો, ત્યાં તેણે તેને માટે તંબુ તૈયાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11200', '14', '1', '5', 'આ ઉપરાંત, હૂરના દીકરા, ઉરીના દીકરા, બસાલેલે પિત્તળની જે વેદી બનાવી હતી, તે ત્યાં ઈશ્વરના મંડપની આગળ હતી; સુલેમાન તથા આખી સભા ત્યાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11201', '14', '1', '6', '¶ મુલાકાતમંડપમાં ઈશ્વરની આગળ જે પિત્તળની વેદી હતી, ત્યાં સુલેમાન ગયો. અને તેના પર એક હજાર દહનીયાર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11202', '14', '1', '7', '¶ તે રાત્રે ઈશ્વરે સુલેમાનને દર્શન આપીને કહ્યું, “માગ! હું તને શું આપું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11203', '14', '1', '8', '¶ સુલેમાને ઈશ્વરને કહ્યું, “તમે મારા પિતા દાઉદ પ્રત્યે ઘણાં વિશ્વાસુ રહ્યા હતા. અને તેની જગ્યાએ મને રાજા બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11204', '14', '1', '9', 'હવે, પ્રભુ ઈશ્વર, મારા પિતા દાઉદને જે વચન આપ્યું હતું તે ફળીભૂત કરો, કેમ કે તમે મને પૃથ્વીની ધૂળની રજ જેટલા અસંખ્ય લોકો પર રાજા બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11205', '14', '1', '10', 'હવે તમે મને ડહાપણ તથા જ્ઞાન આપો, કે જેથી હું આ લોકોનો ન્યાયાધીશ થઈ શકું. કારણ કે તમારી આ મહાન પ્રજાનો ન્યાય કોણ કરી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11206', '14', '1', '11', 'ઈશ્વરે સુલેમાનને કહ્યું, “તારા હૃદયમાં આ મહાન બાબત છે. તેં ધન, સંપત્તિ, આદર અથવા તને જે ધિક્કારે છે તેઓના જીવ, તેમ જ પોતાના માટે લાંબુ આયુષ્ય માગ્યું નહિ; પણ તેં તારા માટે ડહાપણ તથા જ્ઞાન માગ્યું, કે જેથી તું મારા લોકો પર રાજ અને ન્યાય કરી શકે. જો કે એ માટે જ મેં તને રાજા બનાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11207', '14', '1', '12', '¶ હવે તને ડહાપણ તથા જ્ઞાન બક્ષ્યાં છે; હું તને એટલું બધું ધન, સંપત્તિ અને આદર આપીશ કે તારી અગાઉ જે રાજાઓ થઈ ગયા તેઓની પાસે એટલું ન હતું. અને તારા પછીના કોઈને મળશે પણ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11208', '14', '1', '13', 'તેથી સુલેમાન ગિબ્યોનના ઉચ્ચસ્થાનમાંથી મુલાકાતમંડપ આગળથી યરુશાલેમ આવ્યો; અને તેણે ઇઝરાયલ ઉપર રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11209', '14', '1', '14', '¶ સુલેમાને રથો તથા ઘોડેસવારોને એકત્ર કર્યા: તેની પાસે એક હજાર ચારસો રથો તથા એક હજાર બસો ઘોડેસવારો હતા, તેમાંના કેટલાકને તેણે રથો રાખવાના નગરોમાં અને પોતાની પાસે યરુશાલેમમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11210', '14', '1', '15', 'રાજાએ યરુશાલેમમાં સોનું તથા ચાંદી એટલાં બધાં વધારી દીધાં કે તે પથ્થરની તોલે થઈ ગયાં. અને દેવદારનાં લાકડાં એટલા બધાં વધી ગયા કે તે નીચાણના પ્રદેશમાંનાં ગુલ્લર વૃક્ષોનાં લાકડા જેવા થઈ પડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11211', '14', '1', '16', '¶ સુલેમાનના ઘોડાને તેના વેપારીઓ મિસરમાંથી વેચાતા લાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11212', '14', '1', '17', 'મિસરથી તેઓ દરેક રથ ચાંદીના છસો શેકેલ ચૂકવીને ખરીદી લાવતા હતા. એ જ પ્રમાણે હિત્તીઓના સર્વ રાજાઓને માટે તથા અરામના રાજાઓને માટે પણ તે સોદાગરો ઘોડા લઈ આવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11213', '14', '2', '1', '¶ હવે સુલેમાને ઈશ્વરના માટે સભાસ્થાન તથા પોતાના રાજ્યને માટે રાજમહેલ બાંધવાનો હુકમ ફરમાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11214', '14', '2', '2', 'સુલેમાને સિત્તેર હજાર માણસોને ભાર ઊંચકવા માટે, એંશી હજાર માણસોને પર્વતોમાં લાકડાં કાપવા માટે તથા ત્રણ હજાર છસો માણસોને તેઓના પર દેખરેખ રાખવા મુકાદમ તરીકે કામે રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11215', '14', '2', '3', 'સુલેમાને તૂરના રાજા હીરામની પાસે સંદેશો મોકલીને જણાવ્યું, “તું મારા પિતા દાઉદની સાથે જેમ વર્ત્યો અને તેને રાજમહેલ બાંધવા માટે દેવદારનાં લાકડાં મોકલી આપ્યાં હતાં, તેમ જ તું મારી સાથે વર્તજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11216', '14', '2', '4', '¶ જુઓ, હું મારા ઈશ્વર યહોવાહ માટે ઘર બાંધવા માગું છું, ત્યાં તેમની સમક્ષ ખુશબુદાર સુગંધીઓનો ધૂપ બાળવાને, નિત્યની અર્પિત રોટલીને સારુ, વિશ્રામવારોએ, ચંદ્રદર્શનના દિવસોએ અને અમારા પ્રભુ ઈશ્વરનાં નક્કી કરેલાં પર્વોને માટે, સવાર તથા સાંજના દહનીયાર્પણોને સારુ તથા તેમના નામને સારુ, હું ઘર બાંધુ છું. ઇઝરાયલને માટે સર્વકાળને સારુ આ વિધિઓ ઠરાવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11217', '14', '2', '5', 'હું જે ઘર બાંધવાનો છું તે ઘણું મોટું છે, કારણ કે આપણા ઈશ્વર બીજા સર્વ દેવો કરતાં મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11218', '14', '2', '6', '¶ તો પણ તેમને માટે સભાસ્થાન બાંધવાને કોણ સમર્થ છે? કારણ કે સમગ્ર વિશ્વમાં અને આકાશોના આકાશમાં તેમનો સમાવેશ થઈ શકે તેમ નથી. તો પછી હું કોણ કે તેમને માટે સભાસ્થાન બાંધું? એ તો માત્ર તેમની સમક્ષ અર્પણ કરવાને માટે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11219', '14', '2', '7', 'તેથી સોનાના, ચાંદીના, પિત્તળના, લોખંડના, જાંબુડિયા, ઘાટા લાલ, આસમાની રંગના વસ્ત્રના કામમાં બાહોશ તથા કોતરણી કોતરવામાં નિપુણ એવા માણસોને મારી પાસે મોકલ. યહૂદિયામાં તથા યરુશાલેમમાં મારી પાસે જે કુશળ પુરુષો છે, તેઓને તો મારા પિતા દાઉદે પૂરા પાડ્યા છે. તું જેઓને મોકલે તેઓ તેઓની સાથે રહીને કામ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11220', '14', '2', '8', '¶ લબાનોનમાંથી એરેજવૃક્ષો, દેવદારનાં વૃક્ષો, ચંદનના વૃક્ષો મારા માટે મોકલી આપો; કેમ કે હું જાણું છું કે તારા ચાકરો લબાનોનમાં લાકડાં કાપવામાં કુશળ છે. જુઓ, મારા ચાકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11221', '14', '2', '9', 'મારા માટે પુષ્કળ લાકડાં તૈયાર કરવા તમારા ચાકરોની સાથે રહેશે; કેમ કે જે સભાસ્થાન બનાવવા હું જઈ રહ્યો છું તે ઘણું અદ્દભુત અને ભવ્ય થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11222', '14', '2', '10', 'જુઓ, હું તમારા ચાકરોને, એટલે લાકડાં કાપનારાઓને વીસ હજાર માપ ઝૂડેલા ઘઉં, વીસ હજાર ગૂણ જવ, વીસ હજાર બાથ એક લાખ એંશી હજાર ગેલન દ્રાક્ષારસ અને વીસ હજાર બાથ તેલ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11223', '14', '2', '11', '¶ પછી તૂરના રાજા હીરામે સુલેમાનને જવાબ લખી મોકલ્યો: “ઈશ્વરને પોતાના લોકો પર પ્રેમ છે, માટે તેમણે તને તેઓના પર રાજા બનાવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11224', '14', '2', '12', 'આ ઉપરાંત, હીરામે કહ્યું, “ઇઝરાયલના ઈશ્વર યહોવાહની પ્રશંસા હો! તેમણે આકાશ તથા પૃથ્વી બનાવ્યાં અને તેમણે દાઉદ રાજાને જ્ઞાની, બુદ્ધિશાળી તથા સમજણથી ભરપૂર એવો દીકરો આપ્યો છે, જે ઈશ્વરના નામે સભાસ્થાન અને પોતાના માટે રાજમહેલ બંધાવનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11225', '14', '2', '13', '¶ હવે હું તારી પાસે મારો એક નિપુણ માણસ તે ઘણો હોશિયાર છે તેને હીરામ અબીને ભેટ તરીકે મોકલું છું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11226', '14', '2', '14', 'તે દાન કુળની એક સ્ત્રીનો દીકરો છે. તેનો પિતા તૂરનો માણસ હતો. તે સોનાચાંદીની, પિત્તળની, લોખંડની, કિંમતી પથ્થરની, લાકડાની તેમ જ જાંબુડિયા, કિરમજી, ભૂરા રંગની ઊન અને બારીક શણની કામગીરીમાં કુશળ છે. તે કોઈપણ પ્રકારનું કોતરકામ કરવામાં પણ હોશિયાર છે. તો મારા માલિક તથા તારા પિતા દાઉદના કારીગરોની સાથે તેની નિમણૂક કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11227', '14', '2', '15', '¶ હવે, મારા માલિકે જણાવ્યાં મુજબ ઘઉં, જવ, તેલ અને દ્રાક્ષારસ તે સર્વ તારા ચાકરોને માટે તું મોકલી આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11228', '14', '2', '16', 'તારે જોઈએ તેટલાં લાકડાં અમે લબાનોનમાંથી કાપીશું. અને તેના તરાપા બાંધીને અમે તે સમુદ્રના માર્ગે યાફામાં તારી પાસે લાવીશું અને ત્યાંથી તું તે યરુશાલેમ લઈ જજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11229', '14', '2', '17', '¶ જે વિદેશીઓ ઇઝરાયલના દેશમાં રહેતા હતા તેઓ સર્વની સુલેમાને, તેના પિતા દાઉદે ગણતરી કરી હતી. તે પ્રમાણે, તેઓની સંખ્યા એક લાખ ત્રેપન હજાર છસો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11230', '14', '2', '18', 'તેણે તેઓમાંના સિત્તેર હજારને ભાર ઊંચકવા માટે, એંસી હજારને પર્વતમાં લાકડાં કાપવા તથા ત્રણ હજાર છસોને આ કામ કરનારા લોકોની દેખરેખ રાખવા માટે મુકાદમ તરીકે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11231', '14', '3', '1', '¶ પછી સુલેમાને યરુશાલેમમાં મોરિયા પર્વત પર ઈશ્વરનું સભાસ્થાન બાંધવાની શરૂઆત કરી. ત્યાં તેના પિતા દાઉદને ઈશ્વરે દર્શન આપ્યું હતું. તેના પર જે જગ્યા દાઉદે યબૂસી ઓર્નાનની ઘઉં ઝૂડવાની ખળીમાં તૈયાર કરી હતી, ત્યાં ઈશ્વરનું સભાસ્થાન બાંધવાનો પ્રારંભ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11232', '14', '3', '2', 'આ બાંધકામની શરૂઆત તેણે પોતાના શાસનના ચોથા વર્ષના બીજા માસના બીજા દિવસથી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11233', '14', '3', '3', 'હવે સુલેમાન ઈશ્વરનું જે સભાસ્થાન બાંધવાનો હતો તેના પાયાનાં માપ આ પ્રમાણે હતાં. તેની લંબાઈ સાઠ હાથ તથા પહોળાઈ વીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11234', '14', '3', '4', '¶ સભાસ્થાનના આગળના દ્વારમંડપની લંબાઈ સભાસ્થાનની પહોળાઈ જેટલી વીસ હાથ હતી. તેની ઊંચાઈ પણ વીસ હાથ હતી અને સુલેમાને તેની અંદરના ભાગને શુદ્ધ સોનાથી મઢાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11235', '14', '3', '5', 'તેણે મોટા ઓરડાની અંદરની દીવાલોને દેવદારના પાટિયાં જડી દીધાં, તેમને શુદ્ધ સોનાથી મઢ્યાં અને તેમના ઉપર ખજૂરીઓ તથા સાંકળીઓ કોતરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11236', '14', '3', '6', '¶ તેણે સભાસ્થાનને મૂલ્યવાન રત્નોથી શણગાર્યું; એ સોનું પાર્વાઈમથી લાવવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11237', '14', '3', '7', 'વળી તેણે સભાસ્થાનના મોભને, તેના ઊમરાઓને, તેની દીવાલોને અને તેનાં બારણાંઓને સોનાથી મઢાવ્યાં; દિવાલો પર કરુબો કોતરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11238', '14', '3', '8', '¶ તેણે પરમપવિત્રસ્થાન બનાવ્યું. તેનું માપ આ પ્રમાણે હતું: તેની લંબાઈ સભાસ્થાનની પહોળાઈ પ્રમાણે વીસ હાથ, પહોળાઈ પણ વીસ હાથ અને ઊંચાઈ વીસ હાથ હતી. તેણે તેને છસો તાલંત ચોખ્ખા સોનાથી મઢ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11239', '14', '3', '9', 'સોનાના ખીલાઓનું વજન પચાસ શેકેલ હતું. તેણે ઉપરના ઓરડાઓને પણ સોનાથી મઢાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11240', '14', '3', '10', '¶ તેણે પરમપવિત્રસ્થાનને માટે બે કરુબોની કલાકૃતિઓ બનાવી; તેઓને ચોખ્ખા સોનાથી મઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11241', '14', '3', '11', 'કરુબોની પાંખો વીસ હાથ લાંબી હતી; એક કરુબની એક પાંખ પાંચ હાથ લાંબી હતી, તે ફેલાઈને સભાસ્થાનની દીવાલ સુધી સ્પર્શતી હતી; બીજી પાંખ પણ પાંચ હાથ લાંબી હતી, તે પણ ફેલાઈને બીજા કરુબની પાંખને પહોંચતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11242', '14', '3', '12', 'એ જ પ્રમાણે બીજા કરુબની એક પાંખ ફેલાઈને સભાસ્થાનની બીજી દિવાલને સ્પર્શતી હતી; બીજી પાંખ પણ પાંચ હાથ લાંબી હતી, તે પહેલા કરુબની પાંખ સુધી પહોંચતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11243', '14', '3', '13', '¶ આ પ્રમાણે કરુબોની પાંખો વીસ હાથ ફેલાયેલી હતી. કરુબો પોતાના પગો ઉપર ઊભા રહેલા અને તેઓનાં ચહેરા અંદરની બાજુએ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11244', '14', '3', '14', 'તેણે આસમાની, જાંબુડા, કિરમજી ઊનના અને લાલ રંગના શણના પડદા બનાવ્યા અને તેણે કરુબો બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11245', '14', '3', '15', '¶ સુલેમાને સભાસ્થાન આગળ પાંત્રીસ હાથ ઊંચા બે સ્તંભ બનાવ્યા, દરેકની ટોચે કળશ મૂકાવ્યા હતા. તે પાંચ હાથ ઊંચા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11246', '14', '3', '16', 'તેણે સાંકળો બનાવીને સ્તંભોની ટોચે કળશો પર મૂકી; તેણે સો દાડમો બનાવ્યાં અને તેને સાંકળો પર લટકાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11247', '14', '3', '17', 'તેણે તે સ્તંભો સભાસ્થાન આગળ ઊભા કર્યા, એક જમણે હાથે અને બીજો ડાબા હાથે; જમણા હાથ બાજુના સ્તંભનું નામ યાખીન સ્થાપના અને ડાબા હાથ બાજુના સ્તંભનું નામ બોઆઝ બળ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11248', '14', '4', '1', '¶ આ ઉપરાંત તેણે પિત્તળની એક વેદી બનાવી; તેની લંબાઈ વીસ હાથ, તેની પહોળાઈ વીસ હાથ હતી અને તેની ઊંચાઈ દસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11249', '14', '4', '2', 'તેણે ઢાળેલી ધાતુનો કુંડ પણ બનાવ્યો, તેનો આકાર ગોળ હતો, તેનો વ્યાસ દસ હાથ હતો. તેની ઊંચાઈ પાંચ હાથ હતી અને કુંડનો ઘેરાવો ત્રીસ હાથનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11250', '14', '4', '3', 'એ કુંડની નીચે ચારે તરફ ફરતી બળદના પૂતળાની કળીઓ હતી, એટલે દરેક હાથે દસ કળીઓ પડેલી હતી, કળીઓની જે હારો હતી તે કુંડની સાથે જ ઢાળવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11251', '14', '4', '4', '¶ તે કુંડ બાર બળદની ઉપર ગોઠવેલો હતો. આ બળદોમાંથી ત્રણનાં મુખ ઉત્તર તરફ, ત્રણનાં મુખ પૂર્વ તરફ, ત્રણનાં મુખ પશ્ચિમ તરફ અને ત્રણનાં મુખ દક્ષિણ તરફ હતાં. કુંડ તેમના ઉપર ગોઠવેલો હતો અને તેમનો સર્વ પાછળનો ભાગ અંદરની બાજુએ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11252', '14', '4', '5', 'તેની જાડાઈ ચાર આંગળ હતી, તેના કાનાની બનાવટ વાટકાના કાનાની માફક કમળના ફૂલ જેવી હતી. તેમાં આશરે છ હજાર બેડાં પાણી સમાતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11253', '14', '4', '6', 'તેણે વસ્તુઓ ધોવા માટે દસ કૂંડાં બનાવ્યાં; તેણે પાંચને જમણી તરફ અને પાંચને ડાબી તરફ મૂક્યાં; તેઓમાં દહનીયાર્પણને લગતા પદાર્થો ધોવામાં આવતા હતા. કુંડ તો યાજકોને માટે નાહવાધોવા માટે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11254', '14', '4', '7', '¶ તેણે મળેલા વિધિ પ્રમાણે સોનાનાં દસ દીપવૃક્ષ બનાવ્યાં; તેણે તેમને ઘરમાં પાંચ જમણી તરફ અને પાંચ ડાબી તરફ મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11255', '14', '4', '8', 'તેણે દસ મેજ બનાવીને ઘરમાં પાંચ મેજ જમણી બાજુએ અને પાંચ મેજ ડાબી બાજુએ મૂક્યાં. તેણે સોનાનાં સો કુંડાં બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11256', '14', '4', '9', '¶ આ ઉપરાંત તેણે યાજકો માટેનો ચોક તથા મોટા ચોક બાંધ્યા અને ચોકના દરવાજા બનાવ્યા; તેણે દરવાજાને પિત્તળથી મઢ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11257', '14', '4', '10', 'તેણે કુંડને સભાસ્થાનની જમણી બાજુએ પૂર્વ તરફના, દક્ષિણની સામે મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11258', '14', '4', '11', '¶ હીરામે ઘડા, પાવડા અને ડોયા બનાવ્યા. હિરામ ઈશ્વરના ઘરમાં સુલેમાન રાજા માટે જે કામ કરતો હતો તે તેણે પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11259', '14', '4', '12', '¶ તેણે બે સ્તંભો, વાટકા તથા સ્તંભોની ટોચો ઉપરના બે કળશ તથા સ્તંભોની ટોચો ઉપરના કળશોને ઢાંકવા સારુ બે જાળીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11260', '14', '4', '13', 'એ બે જાળીને માટે ચારસો દાડમ એટલે સ્તંભો ઉપરના કળશોને ઢાંકનાર દરેક જાળીને માટે દાડમની બબ્બે હારો બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11261', '14', '4', '14', '¶ તેણે બાજઠો તથા તેના પરનાં કુંડાં પણ બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11262', '14', '4', '15', 'અને એક કુંડ અને તેની નીચે બાર બળદ બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11263', '14', '4', '16', 'આ ઉપરાંત હીરામે ઘડા, પાવડા, ત્રિપાંખીયું ઓજાર તથા તેને લગતાં બીજાં કેટલાંક ઓજારો ઈશ્વરના સભાસ્થાનને માટે તથા સુલેમાન રાજાને માટે ચળકતા પિત્તળના બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11264', '14', '4', '17', '¶ રાજાએ તેમને યર્દનના સપાટ પ્રદેશમાં સુક્કોથ તથા ઝેરેદાહની વચ્ચેની ચીકણી માટીની જમીનમાં ઢાળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11265', '14', '4', '18', 'આ રીતે સુલેમાને ઘણાં પ્રમાણમાં સર્વ પાત્રો બનાવ્યાં; એમાં વપરાયેલા પિત્તળના વજનનો કોઈ હિસાબ નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11266', '14', '4', '19', '¶ સુલેમાને ઈશ્વરના સભાસ્થાનનાં સર્વ પાત્રો, સોનાની વેદી તથા અર્પિત રોટલીની મેજો પણ ચોખ્ખા સોનાની બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11267', '14', '4', '20', 'સૌથી પવિત્ર સ્થળ આગળ સળગાવવા માટે દીપવૃક્ષોને ચોખ્ખા સોનાથી બનાવ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11268', '14', '4', '21', 'દીપવૃક્ષોનાં ફૂલો, દીવા, ચીપિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11269', '14', '4', '22', '¶ ઉપરાંત કાતરો, તપેલાં, ચમચા અને સગડીઓ પણ ચોખ્ખા સોનાનાં બનાવ્યાં. તેમ જ સભાસ્થાનનાં સર્વ પ્રવેશદ્વારો તથા અંદરનું પરમપવિત્ર સ્થાન કે જે સભાસ્થાન છે તે સર્વ પણ ચોખ્ખા સોનાથી બનાવવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11270', '14', '5', '1', '¶ આમ ઈશ્વરના સભાસ્થાનનું સર્વ કામ સમાપ્ત થયું. સુલેમાન તેના પિતા દાઉદની અર્પિત કરેલી વસ્તુઓ સહિત ચાંદી, સોનું તથા સર્વ પાત્રો અંદર લાવીને ઈશ્વરના સભાસ્થાનના ભંડારમાં મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11271', '14', '5', '2', '¶ પછી દાઉદ નગરમાંથી એટલે સિયોનમાંથી ઈશ્વરનો કરારકોશ લઈ આવવા માટે સુલેમાને ઇઝરાયલના વડીલોને, દરેક કુળના આગેવાનોને, એટલે ઇઝરાયલી લોકોના કુટુંબોના આગેવાનોને યરુશાલેમમાં એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11272', '14', '5', '3', 'ઇઝરાયલના સર્વ પુરુષો સાતમા મહિનાના પર્વમાં રાજાની આગળ ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11273', '14', '5', '4', '¶ ઇઝરાયલના સર્વ વડીલો આવ્યા એટલે લેવીઓએ કરારકોશ ઉપાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11274', '14', '5', '5', 'તેઓ કરારકોશને, મુલાકાતમંડપને તથા તંબુની અંદરનાં સર્વ પવિત્ર પાત્રોને લઈ આવ્યા. જે યાજકો લેવીઓનાં કુળના હતા તેઓ આ વસ્તુઓ લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11275', '14', '5', '6', 'સુલેમાન રાજાએ તથા તેની આગળ એકત્ર મળેલી ઇઝરાયલની સમગ્ર પ્રજાએ કરારકોશની આગળ, અસંખ્ય ઘેટાં તથા બળદોનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11276', '14', '5', '7', '¶ યાજકોએ ઈશ્વરના કરારકોશને ઈશ્વરવાણીસ્થાનમાં, એટલે પરમપવિત્ર સ્થાનમાં, કરુબોની પાંખો નીચે લાવીને મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11277', '14', '5', '8', 'કરુબોની પાંખો કરારકોશ પર પસારેલી હતી, તેથી કરુબોની પાંખો દ્વારા કોશ તથા તેના દાંડાઓ પર આચ્છાદન કરાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11278', '14', '5', '9', '¶ કરારકોશના દાંડા એટલા લાંબા હતા કે તેના છેડા પરમપવિત્ર સ્થાન આગળ કોશ પાસેથી દેખાતા હતા પણ તે બહારથી દેખાતા ન હતા. ત્યાં તે આજ દિવસ સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11279', '14', '5', '10', 'જયારે ઇઝરાયલી લોકો મિસરમાંથી બહાર આવ્યા ત્યારે હોરેબ કે જ્યાં ઈશ્વરે તેઓની સાથે કરાર કર્યો, ત્યાં મૂસાએ જે બે શિલાપાટીઓ કોશમાં મૂક્યા હતાં તે સિવાય બીજું કશું એમાં ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11280', '14', '5', '11', '¶ અને એમ થયું કે યાજકો સભાસ્થાનમાંથી બહાર આવ્યા. જે સર્વ યાજકો હાજર હતા તેઓએ પોતાને પવિત્ર કર્યા હતા; તેઓએ તેમના વિભાગોમાં જુદા પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11281', '14', '5', '12', 'આ ઉપરાંત સર્વ ગાનારા લેવીઓ, એટલે આસાફ, હેમાન, યદૂથૂન તથા તેઓના સર્વ દીકરાઓ તથા ભાઈઓ બારીક શણનાં વસ્ત્ર પહેરીને ઝાંઝો, સિતાર તથા વીણા લઈને વેદીની પૂર્વ બાજુએ ઊભા હતા. તેઓની સાથે એકસો વીસ યાજકો રણશિંગડાં વગાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11282', '14', '5', '13', '¶ અને એમ થયું કે રણશિંગડાં વગાડનારા તથા ગાનારાઓએ ઈશ્વરની સ્તુતિ કરવા તથા આભાર માનવા ઊંચે સ્વરે એક સરખો અવાજ કર્યો. તેઓએ ઈશ્વરની સ્તુતિ કરવા રણશિંગડાં, ઝાંઝ અને બીજા વાજિંત્રો સહિત ઊંચા સ્વરે સ્તુતિ કરી. તેઓએ ગાયું, “તે ઉત્તમ છે, કેમ કે તેમની કૃપા સર્વકાળ ટકે છે.” પછી ઈશ્વરનું સભાસ્થાન વાદળ સ્વરૂપે ઈશ્વરના ગૌરવથી ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11283', '14', '5', '14', 'યાજકો ઘરમાં સેવા કરવા ઊભા રહી શક્યા નહિ. કેમ કે ઈશ્વરના મહિમાથી સભાસ્થાન ભરાઈ ગયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11284', '14', '6', '1', '¶ પછી સુલેમાને કહ્યું, “ઈશ્વરે કહ્યું છે, ‘હું તો ગાઢ અંધકારમાં રહીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('11285', '14', '6', '2', 'પણ મેં તમારા માટે રહેવાનું સભાસ્થાન બાંધ્યું છે કે જેમાં તમે સદાકાળ રહી શકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11286', '14', '6', '3', 'પછી જયારે ઇઝરાયલની સમગ્ર પ્રજા સુલેમાનની સમક્ષ ઊભી હતી ત્યારે તેણે લોકો તરફ દ્રષ્ટિ કરીને તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11287', '14', '6', '4', '¶ તેણે કહ્યું, “ઇઝરાયલના ઈશ્વર યહોવાહની સ્તુતિ હો. તેમણે મારા પિતા દાઉદને જે કહ્યું હતું તે પોતાના પરાક્રમી હાથે પૂરું કર્યું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11288', '14', '6', '5', '‘હું મારા લોકોને મિસર દેશમાંથી બહાર લાવ્યો, તે દિવસથી, મારું નામ ત્યાં રહે તે માટે સભાસ્થાન બાંધવા માટે, મેં ઇઝરાયલના સર્વ કુળોમાંથી કોઈ નગરને પસંદ કર્યું નથી. તેમ જ મારા ઇઝરાયલ લોકો પર મેં કોઈ પુરુષને રાજા તરીકે પસંદ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11289', '14', '6', '6', 'તો પણ, મેં યરુશાલેમને પસંદ કર્યું કે, મારું નામ ત્યાં રહે અને મારા ઇઝરાયલી લોકોનો અધિકારી થવા મેં દાઉદને પસંદ કર્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11290', '14', '6', '7', '¶ હવે મારા પિતા દાઉદના હૃદયમાં હતું કે, પ્રભુ, ઇઝરાયલના ઈશ્વરને નામે સભાસ્થાન બાંધવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11291', '14', '6', '8', 'પણ ઈશ્વરે મારા પિતા દાઉદને કહ્યું, ‘તારા હૃદયમાં મારા નામે સભાસ્થાન બનાવવાનો વિચાર છે તે સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11292', '14', '6', '9', 'તેમ છતાં, તારે સભાસ્થાન બાંધવું નહિ; પણ તને જે દીકરો થશે, તે મારા નામને માટે સભાસ્થાન બાંધશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11293', '14', '6', '10', '¶ યહોવાહ પોતે જે વચન બોલ્યા હતા તે તેમણે પૂરું કર્યું, કેમ કે હું મારા પિતા દાઉદને સ્થાને ઊભો છું અને ઈશ્વરનાં વચનો પ્રમાણે ઇઝરાયલના રાજ્યાસન પર બેઠો છું. મેં ઇઝરાયલના પ્રભુ ઈશ્વરના નામને માટે સભાસ્થાન બાંધ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11294', '14', '6', '11', 'મેં ત્યાં કોશ મૂક્યો છે, તે કોશમાં ઈશ્વરે ઇઝરાયલી લોકોની સાથે જે કરાર કર્યો હતો તે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11295', '14', '6', '12', '¶ સુલેમાને ઈશ્વરની વેદીની સમક્ષ ઇઝરાયલની સમગ્ર પ્રજા આગળ ઊભા રહીને પોતાના હાથ પ્રસાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11296', '14', '6', '13', 'તેણે પિત્તળનો પાંચ હાથ લાંબો, પાંચ હાથ પહોળો અને ત્રણ હાથ ઊંચો બાજઠ બનાવ્યો હતો. તેને આંગણાની વચ્ચે મૂક્યો હતો. સુલેમાન તેના પર ઊભો રહ્યો. અને સર્વ ઇઝરાયલી લોકોની આગળ ઘૂંટણે પડીને તેણે આકાશ તરફ પોતાના હાથ ઊંચા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11297', '14', '6', '14', '¶ તેણે કહ્યું, “પ્રભુ, ઇઝરાયલના ઈશ્વર, આકાશમાં તથા પૃથ્વી પર તમારા જેવા બીજા કોઈ ઈશ્વર નથી, તમારા જે સર્વ સેવકો પોતાના ખરા અંતઃકરણથી તમારી આગળ ચાલે છે તેઓની સાથે તમે કરાર પાળો છો તથા તેઓ પર કૃપા રાખો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11298', '14', '6', '15', 'તમારા સેવક મારા પિતા દાઉદને આપેલું વચન તમે પાળ્યું છે. હા, તમે તમારા મુખથી જે બોલ્યા અને તમારા હાથોથી તે પૂરું કર્યું છે, જેમ અગાઉ કર્યું હતું તેવું આજે પણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11299', '14', '6', '16', '¶ હવે પછી, પ્રભુ ઇઝરાયલના ઈશ્વર, તમે તમારા સેવક મારા પિતા દાઉદને જે વચન આપ્યું હતું તે પૂરું કરો, તમે તેને કહ્યું હતું, ‘જો તારા વંશજો મારા વચનો સાંભળીને ચાલશે અને તારી જેમ મારા નિયમોનું સદા પાલન કરશે તો મારી નજર આગળ ઇઝરાયલના રાજ્યાસન પર બેસનાર પુરુષની ખોટ તને પડશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('11300', '14', '6', '17', 'હવે પછી, ઇઝરાયલના ઈશ્વર, હું તમને પ્રાર્થના કરું છું કે તમે તમારા સેવક દાઉદને જે વચન આપેલું તે પૂર્ણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11301', '14', '6', '18', '¶ તો પણ શું ઈશ્વર ખરેખર માણસોની સાથે પૃથ્વી પર રહે ખરા? જુઓ, આકાશ તથા આકાશોના આકાશમાં તમારો સમાવેશ થાય તેમ નથી, ત્યારે આ જે સભાસ્થાન મેં બાંધ્યું છે તેમાં તમારો સમાવેશ થવો એ કેટલું અશક્ય છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('11302', '14', '6', '19', 'તેમ છતાં હે મારા ઈશ્વર યહોવાહ આ તમારા સેવકની પ્રાર્થનાઓ તથા વિનંતીઓ ધ્યાનમાં લઈને તમારો સેવક તમારી આગળ જે પોકાર તથા પ્રાર્થના કરે તે તમે સાંભળજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11303', '14', '6', '20', 'રાત અને દિવસ તમારી દ્રષ્ટિ આ સભાસ્થાન પર રાખજો. તેને વિષે તમે કહ્યું હતું કે મારું નામ હું ત્યાં કાયમ રાખીશ. જયારે તમારો સેવક એટલે હું આ સ્થળ બાજુ ફરીને પ્રાર્થના કરું, ત્યારે તમે તે કાન ધરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11304', '14', '6', '21', '¶ તેથી જયારે તમારો સેવક તથા તમારા ઇઝરાયલ લોકો આ સભાસ્થાન તરફ જોઈને પ્રાર્થના કરે ત્યારે તેઓની વિનંતીઓ તમે સાંભળજો. હા, તમે તમારા નિવાસસ્થાનમાં, એટલે આકાશમાં, તે સાંભળજો; અને જયારે તમે સાંભળો, ત્યારે માફ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11305', '14', '6', '22', '¶ જો કોઈ વ્યક્તિ પોતાના પડોશી વિરુદ્ધ પાપ કરે તથા તેને સમ આપીને પ્રતિજ્ઞા અપાવે અને જો તે વ્યક્તિ આ સભાસ્થાનમાંની વેદી આગળ શપથ લઈને પ્રતિજ્ઞા લે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11306', '14', '6', '23', 'ત્યારે આકાશમાં તમારા સેવકનું સાંભળી અને દુષ્ટનાં કામો તેના પોતાના માથા પર નાખીને તેનો બદલો આપીને તમારા સેવકોનો ન્યાય કરજો. અને ન્યાયી માણસને પ્રામાણિક ઠરાવીને, તેની પ્રામાણિકતાનો બદલો આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11307', '14', '6', '24', '¶ જયારે તમારા ઇઝરાયલી લોકો તમારી વિરુદ્ધ પાપ કર્યાને કારણે દુશ્મનોથી હારી જાય, ત્યારબાદ જો તેઓ પાછા ફરીને તમારા નામે પસ્તાવો કરે અને આ ઘરમાં આવીને માફી માટે પ્રાર્થના તથા વિનંતીઓ કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11308', '14', '6', '25', 'ત્યારે તમે આકાશમાં સાંભળીને તમારા સેવકોના તથા તમારા ઇઝરાયલી લોકોનાં પાપની ક્ષમા કરજો; તમે જે દેશ તમારા લોકોને તથા તેઓના પૂર્વજોને આપ્યો છે તેમાં તેઓને પાછા લાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11309', '14', '6', '26', '¶ તેઓએ તમારી વિરુદ્ધ પાપ કર્યાને કારણે જ્યારે આકાશ બંધ થઈ જાય અને વરસાદ ન વર્ષે, ત્યારે જો તેઓ આ સ્થળ તરફ ફરીને પ્રાર્થના કરે અને તમારા નામે પસ્તાવો કરે અને એ તમારી શિક્ષાને કારણે તેઓ પોતાના પાપોથી પાછા ફરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11310', '14', '6', '27', 'તો પછી તમે આકાશમાં તે સાંભળીને તમારા સેવકોના તથા તમારા ઇઝરાયલી લોકોનાં પાપ માફ કરજો, કેમ કે સારા માર્ગે તેઓએ ચાલવું જોઈએ તે તમે તેઓને શીખવો છો. તમારા લોકોને જે દેશ વારસા તરીકે તમે આપ્યો છે તે પર વરસાદ મોકલજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11311', '14', '6', '28', '¶ કદાચ તે દેશમાં દુકાળ પડે અથવા રોગ ફેલાય, વિનાશ કે ફૂગ ફેલાય, તીડ કે ઈયળો પડે; અથવા દુશ્મનો તે દેશના પ્રવેશદ્વારો પર હુમલો કરે અથવા ગમે ત્યાં તે મરકી અથવા બીમારી આવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11312', '14', '6', '29', 'ત્યારે તમારા લોકો તથા ઇઝરાયલી લોકોમાંના જો કોઈ આ સભાસ્થાન તરફ પોતાના હાથ પ્રસારીને પોતાની પીડામાં અને પોતાનું દુઃખ જાણીને પ્રાર્થના તથા વિનંતીઓ કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11313', '14', '6', '30', 'તો પછી તમે તમારા નિવાસસ્થાનમાં, એટલે કે આકાશમાં તે સાંભળીને માફી આપજો અને દરેકને તેના માર્ગો પ્રમાણે યોગ્ય બદલો આપજો; તમે તેમનું હૃદય જાણો છો, કેમ કે તમે અને કેવળ તમે જ દરેક મનુષ્યનાં હૃદયો જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11314', '14', '6', '31', 'આ પ્રમાણે તમે કરો કે જેથી તેઓ તમારો ભય રાખે, જેથી તેઓ તમારા માર્ગોમાં ચાલે અને જે દેશ તમે અમારા પૂર્વજોને આપ્યો છે તેમાં તેઓ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11315', '14', '6', '32', '¶ આ ઉપરાંત, વિદેશીઓ કે જેઓ તમારા ઇઝરાયલી લોકોમાંના નથી તેઓ સંબંધી: જ્યારે તેઓ તમારા મહાન નામને કારણે, તમારા પરાક્રમી હાથ તથા તમારા લંબાવેલા ભુજની ખાતર દૂર દેશથી આવે; જયારે તેઓ આવીને આ સભાસ્થાન તરફ ફરીને પ્રાર્થના કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11316', '14', '6', '33', 'તો કૃપા કરી તમે તમારા નિવાસસ્થાનમાં, એટલે આકાશમાં તે સાંભળજો અને વિદેશીઓ જે કંઈ તમને કહે તે તમે કરજો, જેથી પૃથ્વી પરની સર્વ પ્રજાઓ તમારું નામ જાણે, જેથી તમારા ઇઝરાયલી લોકોની જેમ તેઓ તમારો ભય રાખે અને કે આ સભાસ્થાન જે મેં બાંધ્યું છે તે તમારા નામથી ઓળખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11317', '14', '6', '34', '¶ કદાચ તમારા જે લોકો કોઈપણ માર્ગે તમે તેઓને મોકલો તે માર્ગે પોતાના દુશ્મનોની વિરુદ્ધ યુદ્ધ કરવા જાય અને ત્યાંથી જો તમે પસંદ કરેલ નગર તથા જે સભાસ્થાન મેં તમારા નામે બાંધ્યું છે, તેની તરફ ફરીને પ્રાર્થના કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11318', '14', '6', '35', 'ત્યારે તેઓની પ્રાર્થના તથા વિનંતિ સ્વર્ગથી સાંભળજો અને તેઓની મદદ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11319', '14', '6', '36', '¶ તેઓ તમારી વિરુદ્ધ પાપ કરે, એવું કોણ છે કે જે પાપ નથી કરતું? અને કદાચ રોષે ભરાઈને તમે તેઓને શત્રુઓના હાથમાં સોંપી દો, જેથી તેઓ તેમને કેદ કરીને તેમના દેશમાં લઈ જાય પછી તે દૂર હોય કે નજીક હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11320', '14', '6', '37', 'પછી કદાચ જે દેશમાં તેઓને બંદીવાન કરાયા હોય તે દેશમાં તેમને ભાન થાય અને તેઓ પશ્ચાતાપ કરીને જ્યાં તેઓ બંદીવાન હોય તે દેશમાં તમારી કૃપા શોધે. તેઓ કહે, ‘અમે પાપ કર્યુ છે અને સ્વછંદીપણે વર્ત્યા છીએ. અમે દુષ્ટ કાર્યો કર્યા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('11321', '14', '6', '38', 'કદાચ જો તેઓ તેમના બંદીવાસમાંથી કે જ્યાંથી તેઓને બંદી બનાવવામાં આવ્યા હતા ત્યાંથી તેમના પૂરા મનથી તથા આત્માથી તમારી તરફ પાછા ફરે અને કદાચ તેઓ તેમના પિતૃઓને આપેલી ભૂમિ અને તમે પસંદ કરેલા શહેર તથા તમારા નામ માટે મેં બાંધેલા આ સભાસ્થાન તરફ મોં કરીને પ્રાર્થના કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11322', '14', '6', '39', 'તો પછી તમે જ્યાં રહો છો ત્યાં એટલે સ્વર્ગમાં તેમની પ્રાર્થના અને અરજ સાંભળજો અને તેમને મદદ કરજો. તમારા જે લોકોએ તમારી વિરુદ્ધ પાપ કર્યું છે તેઓને માફ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11323', '14', '6', '40', '¶ હવે, મારા ઈશ્વર, હું તમને વિનંતી કરું છું કે આ જગ્યાએથી કરાતી પ્રાર્થના માટે તમારી આંખો ખુલ્લી રાખો અને તમારા કાન સચેત રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11324', '14', '6', '41', 'હવે, ઈશ્વર યહોવાહ, તમે ઊઠો અને જ્યાં તમારું સામર્થ્ય દર્શાવતો કરારકોશ મૂકવામાં આવ્યો છે તેમાં તમારા વિસામાના સ્થળમાં પ્રવેશ કરો. ઈશ્વર યહોવાહ, તમારા યાજકો ઉદ્ધારના વસ્ત્રો પહેરે અને તમારા ભક્તો તમારી ભલાઈમાં આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11325', '14', '6', '42', 'ઈશ્વર યહોવાહ, તમારું મુખ તમારા અભિષિક્તને તરછોડો નહિ. તમારા સેવક દાઉદ પરની કૃપાનું અને કરારના કાર્યોનું સ્મરણ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11326', '14', '7', '1', '¶ જયારે સુલેમાન પ્રાર્થના પૂરી કરી રહ્યો ત્યારે આકાશમાંથી અગ્નિએ ઊતરીને દહનીયાર્પણ તથા બલિદાન ભસ્મ કર્યાં અને ઈશ્વરના ગૌરવથી સભાસ્થાન ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11327', '14', '7', '2', 'જેથી યાજકો ઈશ્વરના ઘરમાં પ્રવેશ કરી શક્યા નહિ, કેમ કે ઈશ્વરના ગૌરવે સભાસ્થાનને ભરી દીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11328', '14', '7', '3', 'ઇઝરાયલના સઘળા લોકોએ અગ્નિને ઊતરતો અને ઈશ્વરના ગૌરવને સભાસ્થાન ઉપર સ્થિર થતો જોયો. તેઓએ માથું નમાવીને સાષ્ટાંગ પ્રણામ કરીને સ્તુતિ કરી અને ઈશ્વરનો આભાર માન્યો. તેઓએ કહ્યું, “કેમ કે તે ઉત્તમ છે, તેમના કરારને તે હંમેશા નિભાવી રાખે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11329', '14', '7', '4', '¶ પછી રાજા અને સર્વ લોકોએ ઈશ્વરને અર્પણ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11330', '14', '7', '5', 'રાજા સુલેમાને બાવીસ હજાર બળદ અને એક લાખ વીસ હજાર ઘેટાંનું અને બકરાનું બલિદાન આપ્યું. આ રીતે, રાજાએ અને બધા લોકોએ ઈશ્વરના સભાસ્થાનની પ્રતિષ્ઠા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11331', '14', '7', '6', 'યાજકો તેમની સેવાના નિયત સ્થાને ઊભા રહ્યા, એ જ રીતે લેવીઓ પણ ઈશ્વરનાં કિર્તન વખતે વગાડવા માટે દાઉદે બનાવેલાં વાજિંત્રો લઈને ઊભા રહ્યા અને દાઉદે રચેલા સ્તવનો ગાવા લાગ્યા કે, “ઈશ્વરની કૃપા સર્વકાળ ટકે છે.” તેઓની આગળ યાજકો રણશિંગડાં વગાડતા હતા અને બધા ઇઝરાયલીઓ ત્યાં ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11332', '14', '7', '7', '¶ સુલેમાને ઈશ્વરના સભાસ્થાનની સામે આવેલા ચોકનો મધ્ય ભાગ પવિત્ર કર્યો. ત્યાં તેણે દહનીયાર્પણો તથા શાંત્યર્પણોના ચરબીવાળા ભાગો અર્પણ કર્યા, કારણ કે સુલેમાને જે પિત્તળની વેદી બનાવડાવી હતી તે આ બલિદાનો એટલે દહનીયાર્પણો, ખાદ્યાર્પણ તથા ચરબીને સમાવવાને અસમર્થ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11333', '14', '7', '8', '¶ આ રીતે સુલેમાને અને તેની સાથે સર્વ ઇઝરાયલીઓએ ઉત્તરમાં છેક હમાથની ઘાટીથી તે દક્ષિણમાં મિસર સુધીના સમગ્ર સમુદાયે સાત દિવસ સુધી પર્વની ઊજવણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11334', '14', '7', '9', 'આઠમે દિવસે વિશેષ સભા રાખી, કેમ કે તેઓએ સાત દિવસ સુધી વેદીના સમર્પણની અને સાત દિવસ સુધી તે પર્વની ઉજવણી કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11335', '14', '7', '10', 'ઈશ્વરે દાઉદનું, સુલેમાનનું, ઇઝરાયલનું તથા તેમના લોકોનું સારું કર્યુ હતું તેના કારણે સાતમા મહિનાના ત્રેવીસમા દિવસે સુલેમાને લોકોને આનંદ અને હર્ષથી ઉભરાતા હૃદયે તેઓના ઘરે મોકલી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11336', '14', '7', '11', '¶ આ રીતે સુલેમાને ઈશ્વરના સભાસ્થાનનું અને તેના મહેલનું બાંધકામ પૂરું કર્યું. જે કંઈ તેણે સભાસ્થાન તથા તેના ઘર સંબંધી વિચાર્યું હતું તે બધું જ તેણે સફળતાથી પૂરું કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11337', '14', '7', '12', 'રાત્રે ઈશ્વરે સુલેમાનને દર્શન આપીને કહ્યું, “મેં તારી પ્રાર્થના સાંભળી છે અને મેં પોતે આ જગ્યાને અર્પણના સભાસ્થાન માટે પસંદ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11338', '14', '7', '13', '¶ કદાચ હું આકાશને બંધ કરી દઉં કે જેથી વરસાદ ન વર્ષે, અથવા જો હું તીડોને પાક ખાઈ જવાની આજ્ઞા કરું, અથવા જો હું મારા લોકોમાં રોગચાળો મોકલું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11339', '14', '7', '14', 'પછી જો મારા લોકો, મારા નામથી ઓળખાતા મારા લોકો, પોતાને નમ્ર કરશે અને પ્રાર્થના કરીને મારું મુખ શોધશે, તેમના દુષ્ટ માર્ગોથી પાછા ફરશે તો હું આકાશમાંથી તેઓનું સાંભળીને તેઓના પાપોને માફ કરીશ અને તેઓના દેશને સાજો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11340', '14', '7', '15', 'હવે આ સ્થળે કરેલી પ્રાર્થના સંબંધી મારી આંખો ખુલ્લી તથા મારા કાન સચેત રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11341', '14', '7', '16', '¶ કેમ કે મારા સદાકાળના નામ માટે મેં આ સભાસ્થાનને પસંદ કરીને પવિત્ર કર્યુ છે; મારી આંખો અને મારું અંત:કરણ સદાને માટે અહીં જ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11342', '14', '7', '17', 'જો તું મારી સમક્ષ તારા પિતા દાઉદની જેમ ચાલશે, મેં તને જે આજ્ઞા આપી છે તેને તું આધીન રહેશે અને મારા વિધિઓ અને નિયમોનું પાલન કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11343', '14', '7', '18', 'તો જે કરાર મેં તારા પિતા દાઉદ સાથે કર્યો હતો ત્યારે મેં કહેલું, ‘ઇઝરાયલમાં શાસક થવા માટે તારો વંશ કદી નિષ્ફળ જશે નહિ.’ તે પ્રમાણે હું તારું રાજ્ય કાયમને માટે સ્થાપિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11344', '14', '7', '19', '¶ પણ જો તું અને લોકો મારાથી ફરી જશો, મારા વિધિઓ અને મારી આજ્ઞાઓ જેને મેં તમારી આગળ મૂકી છે તેનો ત્યાગ કરી બીજા દેવોની પૂજા અને તેઓને દંડવત કરશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11345', '14', '7', '20', 'તો મેં તમને જે દેશ આપ્યો છે તેમાંથી તમારો નાશ કરીશ અને મારા નામ માટે પવિત્ર કરેલા આ સભાસ્થાનનો હું ત્યાગ કરીશ. મારી સંમુખથી હું તેને દૂર કરીશ અને હું તેને સર્વ લોકોમાં કહેવતરૂપ તથા હાસ્યાસ્પદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11346', '14', '7', '21', '¶ અને જોકે અત્યારે આ સભાસ્થાનનું ગૌરવ ઘણું છે તોપણ તે સમયે પસાર થનારાઓ આશ્ચર્ય પામીને પૂછશે, ‘ઈશ્વરે આ દેશ અને આ સભાસ્થાનની આવી દુર્દશા શા માટે કરી હશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('11347', '14', '7', '22', 'તે લોકો જવાબ આપશે, ‘કેમ કે તેઓએ પોતાને મિસરમાંથી બહાર લાવનાર તેમના પિતૃઓના ઈશ્વર પ્રભુનો ત્યાગ કર્યો અને બીજા દેવોનો સ્વીકાર કર્યો. તેઓને દંડવત કરીને તેઓની પૂજા કરી. તેથી આ બધી આફતો ઈશ્વર તેઓના પર લાવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11348', '14', '8', '1', '¶ સુલેમાનને ઈશ્વરનું સભાસ્થાન અને પોતાનો રાજમહેલ બાંધતા વીસ વર્ષ લાગ્યા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11349', '14', '8', '2', 'રાજા હીરામે સુલેમાનને જે નગરો આપ્યાં હતાં, તે નગરોને સુલેમાને ફરી બાંધ્યાં અને તેણે ઇઝરાયલના લોકોને ત્યાં વસાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11350', '14', '8', '3', '¶ સુલેમાને હમાથ-સોબા પર હુમલો કર્યો અને તેને હરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11351', '14', '8', '4', 'તેણે અરણ્યમાં આવેલા તાદમોરને ફરીથી બાંધ્યું અને હમાથમાં ભંડારના સર્વ નગરો બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11352', '14', '8', '5', '¶ વળી તેણે ઉપલું બેથ-હોરોન અને નીચલું બેથ-હોરોન પણ બાંધ્યાં અને તેણે સઘળાં નગરોને કોટ, દરવાજા અને સળિયાથી કિલ્લાબંધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11353', '14', '8', '6', 'સુલેમાને બાલાથ અને ભંડારના સર્વ નગરો કે જે તેની માલિકીનાં હતાં તે, તેના રથોનાં સર્વ શહેરો, ઘોડેસવારોનાં શહેરો, તેની મોજમજા માટે યરુશાલેમમાં, લબાનોનમાં અને તેના શાસન હેઠળના સર્વ દેશોમાં જે શહેરો બાંધવાનું તેણે ઇચ્છ્યું તે સર્વ તેણે બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11354', '14', '8', '7', '¶ હિત્તીઓ, અમોરીઓ, પરિઝીઓ, હિવ્વીઓ અને યબૂસીઓ જેઓ બિન ઇઝરાયલીઓ હતા, તે લોકોમાંના જે સઘળા બાકી રહ્યા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11355', '14', '8', '8', 'તેઓના વંશજો જેઓ તેઓની પાછળ દેશમાં રહેલા હતા અને ઇઝરાયલ લોકોએ જેઓનો નાશ કર્યો નહોતો, તેઓ પાસે સુલેમાને ભારે મજૂરી કરાવી, જે આજે પણ એ જ મજૂરી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11356', '14', '8', '9', '¶ પણ ઇઝરાયલના લોકો પાસે સુલેમાને ગુલામનું કામ કરાવ્યું નહિ. તેના બદલે તેઓ તેના યોદ્ધા, સેનાપતિઓ, અધિકારીઓ, રથસેનાના તથા ઘોડેસવારોના અધિકારી થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11357', '14', '8', '10', 'લોકો ઉપર અધિકાર ચલાવનાર, સુલેમાન રાજાના મુખ્ય અધિકારીઓ બસો પચાસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11358', '14', '8', '11', '¶ સુલેમાન ફારુનની દીકરીને દાઉદનગરમાંથી બહાર તેને માટે બંધાવેલ મહેલમાં લઈ આવ્યો; કેમ કે તેણે કહ્યું, “ઇઝરાયલના રાજા દાઉદના મહેલમાં મારી પત્નીએ રહેવું જોઈએ નહિ, કારણ કે ત્યાં ઈશ્વરનો કરારકોશ આવ્યો હોવાથી તે સ્થાન પવિત્ર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11359', '14', '8', '12', '¶ ત્યાર બાદ પરસાળની સામે સુલેમાને ઈશ્વરની જે વેદી બાંધી હતી તે વેદી ઉપર તે ઈશ્વરને દહનીયાર્પણો ચઢાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11360', '14', '8', '13', 'રોજબરોજના કાર્યક્રમ અનુસાર, વિશ્રામવારને દિવસે, ચંદ્રદર્શનને દિવસે, ઠરાવેલા પર્વોના દિવસે તથા વર્ષમાં ત્રણ વાર; એટલે કે બેખમીરી રોટલીના પર્વમાં, અઠવાડિયાનાં પર્વમાં, અને માંડવાપર્વોમાં તે મૂસાની આજ્ઞા પ્રમાણે અર્પણ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11361', '14', '8', '14', '¶ દૈનિક કાર્યક્રમ અનુસાર, તેના પિતા દાઉદની વિધિઓ પ્રમાણે, સુલેમાને યાજકોનાં કાર્યો માટે યાજકોની ટોળીને નિયુક્ત કરી, યાજકોની સેવા કરવા માટે અને ઈશ્વરનાં સ્તોત્ર ગાવા માટે લેવીઓને તેઓના કામ પ્રમાણે નિયુકત કર્યા. તેણે દરેક દરવાજે દરવાનોની પણ નિમણૂક કરી, કેમ કે દાઉદે ઈશ્વરના સેવકે, એ આજ્ઞા કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11362', '14', '8', '15', 'આ લોકો ભંડાર સંબંધી, યાજકો અને લેવીઓને રાજાએ જે આજ્ઞાઓ આપી હતી તેનું તેઓ ઉલ્લંઘન કરતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11363', '14', '8', '16', '¶ હવે ઈશ્વરના સભાસ્થાનનો પાયો નંખાયો તે દિવસથી માંડીને તેની સમાપ્તિ સુધીનું બધું કામ સુલેમાને પૂર્ણ કર્યુ. આ રીતે, ઈશ્વરના સભાસ્થાનનું કામ સંપૂર્ણ થયું અને તેનો ઉપયોગ કરવાનું શરૂ કરાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11364', '14', '8', '17', '¶ પછી સુલેમાન અદોમ દેશમાં દરિયાકિનારે આવેલા એસ્યોન-ગેબેર અને એલોથમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11365', '14', '8', '18', 'હીરામે દરિયાના જાણકાર અધિકારીઓ મારફતે તેને વહાણો મોકલી આપ્યાં; તેઓ સુલેમાનના માણસો સાથે ઓફીર ગયા. અને ત્યાંથી તેઓ ચારસો પચાસ તાલંત સોનું સુલેમાન રાજા માટે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11366', '14', '9', '1', '¶ જયારે શેબાની રાણીએ સુલેમાનની કીર્તિ વિષે સાંભળ્યું ત્યારે તે તેની કસોટી કરવા માટે અટકટા પ્રશ્નો લઈને યરુશાલેમ આવી. તે મોટા રસાલા સહિત પોતાની સાથે સુગંધીઓથી લાદેલાં ઊંટો, પુષ્કળ સોનું, મૂલ્યવાન રત્નો લઈને યરુશાલેમમાં આવી. જયારે તે સુલેમાન પાસે આવી, ત્યારે તેણે પોતાના અંત:કરણમાં જે કંઈ હતું તે સર્વ તેને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11367', '14', '9', '2', 'સુલેમાને તેના સર્વ પ્રશ્નોના જવાબ તેને આપ્યાં; સુલેમાન માટે કંઈ જ અઘરું હતું નહિ; જેનો જવાબ તેણે આપ્યો ના હોય એવો કોઈ જ પ્રશ્ન ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11368', '14', '9', '3', '¶ જયારે શેબાની રાણીએ સુલેમાનનું જ્ઞાન અને તેણે બાંધેલો મહેલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11369', '14', '9', '4', 'તેના મેજ પરની વાનગીઓ, તેના ચાકરોનું બેસવું, તેના ચાકરોનું કામ, તેઓના વસ્ત્રો, તેના પાત્રવાહકો અને તેઓના વસ્ત્રો અને ઈશ્વરના ઘરમાં જે રીતથી તે દહનીયાર્પણ કરતો હતો તે સર્વ જોઈને તે સ્તબ્ધ થઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11370', '14', '9', '5', '¶ તેણે રાજાને કહ્યું, “મેં મારા દેશમાં તારા વિષે તથા તારા જ્ઞાન વિષે જે સાંભળ્યું હતું તે બધું સાચું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11371', '14', '9', '6', 'અહીં આવીને મેં મારી આંખોએ આ જોયું નહોતું ત્યાં સુધી હું તે માનતી નહોતી. તારા જ્ઞાન અને સંપત્તિ વિષે મને અડધું પણ કહેવામાં આવ્યું નહોતું! મેં જે સાંભળ્યું હતું તેના કરતાં તારું જ્ઞાન અતિ વિશાળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11372', '14', '9', '7', '¶ તારા લોકો કેટલા બધા આશીર્વાદિત છે અને સદા તારી આગળ ઊભા રહેનારા તારા ચાકરો પણ કેટલા આશીર્વાદિત છે કેમ કે તેઓ તારું જ્ઞાન સાંભળે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('11373', '14', '9', '8', 'ઈશ્વર તારા પ્રભુની સ્તુતિ થાઓ કે જેમણે તારા પર પ્રસન્ન થઈને તારા પ્રભુ ઈશ્વરને માટે રાજા થવા સારુ તને સિંહાસન પર બેસાડ્યો છે. તેઓ ઇઝરાયલને પ્રેમ કરતા હોવાથી તેને કાયમ માટે સ્થાપિત કર્યું છે. તેથી તેમણે તને રાજા બનાવ્યો કે જેથી તું તેઓનો ન્યાય કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11374', '14', '9', '9', '¶ રાણીએ એકસો વીસ તાલંત સોનું, પુષ્કળ માત્રામાં સુગંધીઓ અને કિંમતી રત્નો આપ્યાં. જે ભારે માત્રામાં શેબાની રાણીએ રાજા સુલેમાનને અત્તરો આપ્યાં હતા તેવાં અત્તર ફરી કદી કોઈએ તેને આપ્યાં નહોતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11375', '14', '9', '10', '¶ હીરામ રાજાના ચાકરો અને સુલેમાન રાજાના ચાકરો ઓફીરથી સોનું લાવ્યા, વળી સાથે ચંદનના લાકડાં અને મૂલ્યવાન રત્નો પણ લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11376', '14', '9', '11', 'તે ચંદનના લાકડામાંથી રાજાએ ઈશ્વરના સભાસ્થાનના અને તેના મહેલના પગથિયાં અને સંગીતકારો માટે સિતાર તથા વીણા બનાવ્યાં. યહૂદિયાના દેશમાં અગાઉ આવાં લાકડાં કદી પણ જોવામાં આવ્યાં નહોતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11377', '14', '9', '12', 'રાજા સુલેમાને શેબાની રાણીને તેણે જે જે માગ્યું હતું તે બધું આપ્યું. ઉપરાંત, રાણી સુલેમાન રાજાને માટે જે ભેટસોગાદ તે લઈ આવી હતી તેટલી જ કિંમતની સમી ભેટ સુલેમાને પણ તેને આપી. વળી તેણે તેની સર્વ ઇચ્છા તૃપ્ત કરી. તે પોતાના રસાલા સાથે પોતાને દેશ પાછી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11378', '14', '9', '13', '¶ હવે દર વર્ષે સુલેમાન રાજાની પાસે છસો છાસઠ તાલંત સોનું આવતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11379', '14', '9', '14', 'આ સોના ઉપરાંત વેપારીઓ પાસેથી કરવેરા તરીકે મળતું. અરબસ્તાનના સર્વ રાજાઓ તથા દેશના રાજ્યપાલ તરફથી સુલેમાન રાજાને જે સોનું અને ચાંદી મળતાં હતાં તે તો વધારાના હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11380', '14', '9', '15', '¶ રાજા સુલેમાને સોનાની બસો ઢાલો બનાવી. દરેક ઢાલમાં છ હજાર શેકેલ સોનું વપરાયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11381', '14', '9', '16', 'વળી તેણે ઘડેલા સોનાની ત્રણસો નાની ઢાલો બનાવી. દરેક ઢાલ દસ તોલાના સોનાની બનેલી હતી; રાજાએ તેઓને લબાનોનના વનગૃહના મહેલમાં મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11382', '14', '9', '17', '¶ પછી સુલેમાન રાજાએ હાથીદાંતનું એક મોટું સિંહાસન બનાવ્યું, તેને ચોખ્ખા સોનાથી મઢ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11383', '14', '9', '18', 'સિંહાસનને છ પગથિયાં તથા સોનાનું એક પાયાસન હતું. તેઓ સિંહાસનની સાથે જડેલાં હતાં તથા બેઠકની જગ્યા પાસે બન્ને બાજુએ હાથા હતા અને હાથાઓની બન્ને બાજુએ બે ઊભેલા સિંહોની પ્રતિકૃતિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11384', '14', '9', '19', '¶ છ પગથિયાં પર દરેક બાજુએ બાર સિંહ ઊભા હતા. બીજા કોઈપણ રાજ્યમાં આવું સિંહાસન કદી બનાવવામાં આવ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11385', '14', '9', '20', 'સુલેમાન રાજાનાં પીવાનાં સર્વ પાત્રો અને લબાનોન વનગૃહનાં સર્વ પાત્રો શુદ્ધ સોનાનાં હતાં. સુલેમાનના દિવસોમાં ચાંદીની કશી વિસાત ગણાતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11386', '14', '9', '21', 'રાજાનાં વહાણો હીરામના નાવિકોની સાથે તાર્શીશ જતાં. દર ત્રણ વર્ષે વહાણો એકવાર તાર્શીશથી સોનું, ચાંદી, હાથીદાંત, વાનરો તથા મોર લઈને આવતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11387', '14', '9', '22', '¶ તેથી દ્રવ્ય તથા ડહાપણમાં પૃથ્વી પરના સર્વ રાજાઓ કરતાં સુલેમાન સૌથી શ્રેષ્ઠ રાજા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11388', '14', '9', '23', 'સમગ્ર દુનિયાના સર્વ રાજાઓ ઈશ્વરે સુલેમાનના હૃદયમાં જે જ્ઞાન મૂક્યું હતું તે સાંભળવા તેની પાસે આવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11389', '14', '9', '24', 'દર વર્ષે તેઓ પોતપોતાની ભેટ, એટલે સોનાચાંદીનાં પાત્રો, વસ્ત્રો, શસ્ત્રો, સુગંધીદ્રવ્યો, ઘોડાઓ અને ખચ્ચરો ખંડણી તરીકે લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11390', '14', '9', '25', '¶ સુલેમાનની પાસે ઘોડા અને રથોને માટે ચાર હજાર તબેલા હતા અને બાર હજાર ઘોડેસવારો હતા, તેણે તેઓને રથોનાં નગરોમાં તેમ જ યરુશાલેમમાં પોતાની પાસે રાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11391', '14', '9', '26', 'નદીથી તે પલિસ્તીઓના દેશ સુધી તથા મિસરની સરહદ સુધી સર્વ રાજાઓ ઉપર તેની હકૂમત વિસ્તરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11392', '14', '9', '27', '¶ સુલેમાને યરુશાલેમમાં ચાંદી એટલી બધી વધારી દીધી કે તેનું મૂલ્ય જમીન પરના પથ્થરના જેવું થઈ પડ્યું. તેણે દેવદારનાં લાકડાંનું પ્રમાણ એટલું બધું વધારી દીધું કે તે નીચાણના પ્રદેશના ગુલ્લર વૃક્ષના લાકડાને તોલે થઈ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11393', '14', '9', '28', 'લોકો સુલેમાનને માટે મિસરમાંથી તથા બીજા સર્વ દેશોમાંથી ઘોડા લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11394', '14', '9', '29', '¶ સુલેમાનનાં અન્ય કૃત્યો તથા બીજી બાબતો વિષે પહેલેથી તે છેલ્લે સુધી નાથાન પ્રબોધકનાં ઇતિહાસમાં, શીલોની અહિયાના ભવિષ્યના પુસ્તકમાં અને નબાટના દીકરા યરોબામ સંબંધીના ઇદ્દો પ્રેરકને થયેલાં દર્શનનોના પુસ્તકમાં લખવામાં આવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11395', '14', '9', '30', 'સુલેમાને યરુશાલેમમાં સમગ્ર ઇઝરાયલ ઉપર ચાળીસ વર્ષ રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11396', '14', '9', '31', 'તે પોતાના પૂર્વજોની સાથે ઊંઘી ગયો અને તેને તેના પિતા દાઉદના નગરમાં દફનાવવામાં આવ્યો; તેના પછી તેનો દીકરો રહાબામ રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11397', '14', '10', '1', '¶ રહાબામ શખેમ ગયો, કેમ કે સર્વ ઇઝરાયલીઓ તેને રાજા બનાવવા શખેમમાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11398', '14', '10', '2', 'એમ બન્યું કે નબાટના પુત્ર યરોબામે આ વિષે સાંભળ્યું ત્યારે તે મિસરમાં હતો. તે સુલેમાન રાજાની પાસેથી મિસરમાં નાસી ગયો હતો; રહાબામ અંગે જાણીને યરોબામ મિસરમાંથી પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11399', '14', '10', '3', '¶ માણસ મોકલીને તેને મિસરમાંથી બોલાવવામાં આવ્યો હતો. યરોબામે તથા સર્વ ઇઝરાયલીઓએ આવીને રહાબામને વિનંતી કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11400', '14', '10', '4', '“તારા પિતાએ અમારા પર ભારે ઝૂંસરી મૂકી હતી. માટે હવે, તારા પિતાની સખત મહેનત તથા તેણે મૂકેલો ભારે બોજ તું કંઈક હલકો કર, એટલે અમે તારી સેવા કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11401', '14', '10', '5', 'રહાબામે તેઓને કહ્યું, “ત્રણ દિવસ પછી તમે મારી પાસે પાછા આવજો.” તેથી લોકો ત્યાંથી પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11402', '14', '10', '6', '¶ રહાબામ રાજાએ, જયારે તેના પિતા સુલેમાન જીવતા હતા ત્યારે તેની હજૂરમાં જે વડીલો ઊભા રહેતા તેઓની સલાહ લેતાં તેઓને પૂછ્યું, “આ લોકોને શો જવાબ આપવો તેના વિષે તમે મને શી સલાહ આપો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11403', '14', '10', '7', 'તેઓએ તેને કહ્યું, “જો તું આ લોકો સાથે માયાળુપણે વર્તશે, તેઓને રાજીખુશીમાં રાખશે અને તેઓની સાથે મીઠાશથી વાત કરશે, તો તેઓ હંમેશા તારી આધીનતામાં રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11404', '14', '10', '8', '¶ પરંતુ વૃદ્ધ માણસોએ જે સલાહ આપી હતી તેની રહાબામે અવગણના કરીને તેની સાથે ઊભેલા જુવાનોની સલાહ લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11405', '14', '10', '9', 'તેણે યુવાનોને પૂછ્યું, “આ લોકોએ મને એમ કહ્યું છે કે, ‘તારા પિતાએ અમારા ઉપર જે બોજ મૂક્યો હતો તે કંઈક હલકો કર,’ હવે મારે તેઓને શો જવાબ આપવો તે વિષે તમે શી સલાહ આપો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11406', '14', '10', '10', '¶ જે જુવાનો રહાબામ સાથે મોટા થયા હતા તેઓએ કહ્યું, “જે લોકોએ તારા પિતાએ મૂકેલો ભારે બોજો હલકો કરવાનું તને કહ્યું હતું. તેઓને તું કહેજે કે, ‘મારી ટચલી આંગળી મારા પિતાની કમર કરતાં જાડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11407', '14', '10', '11', 'તેથી હવે, મારા પિતાએ તમારા ઉપર જે ભારે બોજો મૂક્યો હતો, તે બોજાનો ભાર હલકો કરવાને બદલે હું તમારા પર વધારીશ. મારા પિતા તમને ચાબુકોથી શિક્ષા કરતા, પણ હું તો વીંછીઓથી શિક્ષા કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11408', '14', '10', '12', '¶ રાજાએ કહેલું હતું, “ત્રીજા દિવસે મારી પાસે પાછા આવજો.” તેથી યરોબામ અને સર્વ લોકો ત્રીજા દિવસે રહાબામ પાસે પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11409', '14', '10', '13', 'રહાબામ રાજાએ તેઓને ઉદ્ધતાઈથી જવાબ આપ્યો; અને વડીલોની સલાહને ગણકારી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11410', '14', '10', '14', 'પણ જુવાનોની સલાહ પ્રમાણે તેણે તેઓ સાથે વાત કરી; તેણે કહ્યું, “હું તમારા પરની ઝૂંસરી ભારે કરીશ; હું એ ઝૂંસરીનો ભાર વધારીશ. મારા પિતા તમને ચાબુકોથી સજા કરતા હતા, પણ હું તમને વીંછીઓથી સજા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11411', '14', '10', '15', '¶ આમ, રાજાએ લોકોની વાત સાંભળી નહિ, આ સર્વ ઈશ્વરની ઇચ્છાથી થયું હતું, કેમ કે ઈશ્વરે શીલોની અહિયા મારફતે નબાટના દીકરા યરોબામને જે વચન આપ્યું હતું તેને તે પૂર્ણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11412', '14', '10', '16', '¶ જ્યારે આખા ઇઝરાયલે જોયું કે રાજા તેઓનું સાંભળતો નથી ત્યારે લોકોએ તેને ઉત્તર આપ્યો, “દાઉદમાં અમારો શો ભાગ? યિશાઈના દીકરામાં અમારો શો વારસો? દરેક જણ પોતપોતાના ઘરે પાછા જાઓ. હે દાઉદ પુત્ર, હવે તારું પોતાનું ઘર તું સંભાળજે.” એવું કહીને તમામ ઇઝરાયલી લોકો પોતપોતાને ઘરે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11413', '14', '10', '17', '¶ પણ યહૂદિયાના નગરોમાં જે ઇઝરાયલી લોકો રહેતા હતા તેઓ પર રહાબામે રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11414', '14', '10', '18', 'પછી રહાબામ રાજાએ હદોરામ, જે મજૂરોનો ઉપરી હતો અને જુલમથી કામ કરાવતો હતો તેને ઇઝરાયલના લોકો પાસે મોકલ્યો, પણ ઇઝરાયલના લોકોએ તેને પથ્થરે મારીને મારી નાખ્યો. તેથી રાજા તેના રથ પર બેસીને ઉતાવળે યરુશાલેમ નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11415', '14', '10', '19', 'એમ, ઇઝરાયલે દાઉદના ઘર વિરુદ્ધ બળવો કર્યો, જે આજ દિવસ સુધી ચાલતો રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11416', '14', '11', '1', '¶ જયારે રહાબામ યરુશાલેમ પહોંચ્યો ત્યારે તેણે પોતાનું રાજય પુન:સ્થાપિત કરવા માટે અને ઇઝરાયલ સામે યુદ્ધ કરવા માટે યહૂદા અને બિન્યામીનના કુળમાંથી પસંદ કરેલા કુલ એક લાખ એંશી હજાર યોદ્ધાઓને ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11417', '14', '11', '2', '¶ પરંતુ ઈશ્વરનું વચન ઈશ્વરભક્ત શમાયાની પાસે આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11418', '14', '11', '3', '“યહૂદિયાના રાજા અને સુલેમાનના દીકરા રહાબામને, યહૂદિયા અને બિન્યામીનમાંના સર્વ ઇઝરાયલના લોકોને કહે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11419', '14', '11', '4', '‘ઈશ્વર આમ કહે છે: તમારે તમારા ભાઈઓ તથા સંબંધીઓની વિરુદ્ધ હુમલો કે લડાઈ કરવી નહિ. દરેક માણસ પોતપોતાના ઘરે પાછા જાઓ, કેમ કે આ કામ મારાથી થયું છે.’” તેથી તેઓએ ઈશ્વરનું કહ્યું માન્યું અને યરોબામની વિરુદ્ધ ન જતા તેઓ પોતપોતાને ઘરે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11420', '14', '11', '5', '¶ રહાબામ યરુશાલેમમાં રહ્યો અને યહૂદિયાની સુરક્ષા માટે નગરો બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11421', '14', '11', '6', 'તેણે બેથલેહેમ, એટામ, તકોઆ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11422', '14', '11', '7', 'બેથ-સૂર, સોખો, અદુલ્લામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11423', '14', '11', '8', 'ગાથ, મારેશા, ઝીફ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11424', '14', '11', '9', 'અદોરાઈમ, લાખીશ, અઝેકા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11425', '14', '11', '10', 'સોરાહ, આયાલોન, અને હેબ્રોન નગરો બાંધ્યાં. એ યહૂદિયામાં અને બિન્યામીનમાં આવેલા કિલ્લાવાળાં નગરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11426', '14', '11', '11', '¶ તેણે ત્યાં મજબૂત કિલ્લા બંધાવ્યા અને સેનાપતિઓને અનાજ, તેલ અને દ્રાક્ષારસના ભંડાર આગળ ચોકી કરવા મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11427', '14', '11', '12', 'દરેક નગરમાં તેણે ઢાલો અને ભાલાઓ મૂક્યા અને તે નગરોને મજબૂત કર્યાં. યહૂદિયા અને બિન્યામીન તેના તાબામાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11428', '14', '11', '13', '¶ યાજકો અને લેવીઓ કે જેઓ ઇઝરાયલમાં હતા તેઓ તેમના સ્થળોમાંથી તેની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11429', '14', '11', '14', 'લેવીઓ પોતાના ગોચર અને મિલકત મૂકીને યહૂદિયા અને યરુશાલેમ આવ્યા હતા કેમ કે યરોબામે અને તેના દીકરાઓએ તેઓને નસાડી મૂક્યા હતા કે જેથી તેઓ ઈશ્વર માટે યાજકની જવાબદારી બજાવી ન શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11430', '14', '11', '15', 'યરોબામે સભાસ્થાનને માટે, પોતે બનાવેલા વાછરડાની અને બકરાની મૂર્તિની પૂજા માટે, તેઓના સ્થાને અન્ય યાજકો નિયુકત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11431', '14', '11', '16', '¶ તેઓની પાછળ ઇઝરાયલનાં કુળોના સર્વ લોકો, જેઓએ પોતાનાં અંત:કરણ ઇઝરાયલના પ્રભુ, ઈશ્વરને શોધવામાં લગાવ્યાં હતાં તેઓ પોતાના પિતૃઓના પ્રભુ ઈશ્વરને યજ્ઞ કરવા યરુશાલેમ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11432', '14', '11', '17', 'તે લોકોના કારણે યહૂદિયાનું રાજય બળવાન થયું. તે ત્રણ વર્ષ દરમિયાન તેઓએ સુલેમાનના પુત્ર, રહાબામને બળવાન કર્યો, કેમ કે ત્રણ વર્ષ સુધી તેઓ દાઉદ અને સુલેમાનને પગલે ચાલ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11433', '14', '11', '18', '¶ રહાબામે માહાલાથની સાથે લગ્ન કર્યું. માહલાથ દાઉદના દીકરા યરિમોથની દીકરી હતી. યિશાઈના દીકરા અલિયાબની દીકરી અબિહાઈલ તેની માતા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11434', '14', '11', '19', 'તેને ત્રણ પુત્રો થયા; યેઉશ, શમાર્યા અને ઝાહામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11435', '14', '11', '20', '¶ માહલાથ પછી રહાબામે આબ્શાલોમની પુત્રી માકા સાથે લગ્ન કર્યું. તેણે અબિયા, આત્તાય, ઝીઝાહ અને શલોમીથને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11436', '14', '11', '21', 'પોતાની બધી પત્નીઓ અને ઉપપત્નીઓ કરતાં રહાબામ માકા ઉપર વધારે પ્રેમ રાખતો હતો. તેને બધી મળીને અઢાર પત્નીઓ અને સાઠ ઉપપત્નીઓ હતી. તેના અઠ્ઠાવીસ દીકરા અને સાઠ દીકરીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11437', '14', '11', '22', '¶ રહાબામે માકાના દીકરા અબિયાને તેના બધા ભાઈઓમાં અધિકારી નીમ્યો; તે તેને રાજા બનાવવાનું વિચારતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11438', '14', '11', '23', 'રહાબામે કુશળતાપૂર્વક રાજ કર્યું; તેણે તેના બધા પુત્રોને યહૂદિયાના અને બિન્યામીનનાં સર્વ કિલ્લાવાળાં નગરોમાં મોકલી દીધા. તેણે તેઓને માટે ખાવાપીવાની સામગ્રી પુષ્કળ પ્રમાણમાં પૂરી પાડી. ઘણી સ્ત્રીઓ સાથે તેઓના લગ્ન કરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11439', '14', '12', '1', '¶ અને એમ થયું કે, જયારે રહાબામનું રાજય સ્થિર થયું અને તે બળવાન બન્યો, ત્યારે તેણે તથા તેની સાથેના સર્વ ઇઝરાયલે ઈશ્વરના નિયમનો ત્યાગ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11440', '14', '12', '2', '¶ એ તે લોકો ઈશ્વરને અવિશ્વાસુ બન્યા હોવાથી રહાબામ રાજાના શાસનના પાંચમાં વર્ષે, મિસરના રાજા શિશાકે યરુશાલેમ ઉપર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11441', '14', '12', '3', 'તે બારસો રથો તથા સાઠ હજાર ઘોડેસવારો સહિત ચઢી આવ્યો. મિસરમાંથી તેની સાથે અસંખ્ય સૈનિકો આવ્યા હતા: તેઓમાં લૂબીઓ, સુક્કીઓ તથા કૂશીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11442', '14', '12', '4', 'યહૂદિયા સાથે સંકળાયેલાં પિસ્તાળીસ નગરોનો કબજો કરીને તે યરુશાલેમ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11443', '14', '12', '5', '¶ હવે રહાબામ તથા યહૂદાના આગેવાનો, જેઓ શિશાકને લીધે યરુશાલેમમાં એકત્ર થયા હતા, તેઓની પાસે શમાયા પ્રબોધકે આવીને તેઓને કહ્યું, “ઈશ્વર આમ કહે છે: ‘તમે મને તજી દીધો છે, તેથી મેં પણ તમને શિશાકના હાથમાં સોંપી દીધાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11444', '14', '12', '6', 'પછી ઇઝરાયલના આગેવાનોએ તથા રાજાએ પોતાને નમ્ર બનાવીને કહ્યું, “ઈશ્વર ન્યાયી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11445', '14', '12', '7', '¶ ઈશ્વરે જયારે જોયું કે તેઓએ પોતાને નમ્ર બનાવ્યા છે, ત્યારે ઈશ્વરની વાણી શમાયાની પાસે આવી, “તેઓએ પોતાને નમ્ર બનાવ્યા છે. માટે હું તેમનો નાશ નહિ કરું; હું તેમને થોડીવારમાં છોડાવીશ અને હું મારો ક્રોધ શિશાકની મારફતે યરુશાલેમ પર નહિ ઉતારું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11446', '14', '12', '8', 'તેમ છતાં, તેઓ તેના ગુલામો થશે, કે જેથી તેઓને સમજાય કે મારી સેવા કરવામાં તથા વિદેશી રાજાઓની સેવા કરવામાં કેટલો ફેર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11447', '14', '12', '9', '¶ મિસરના રાજા શિશાકે યરુશાલેમ ઉપર ચઢાઈ કરીને ઈશ્વરના સભાસ્થાનનો ખજાનો તથા રાજાના મહેલનો બધો ખજાનો લૂંટી લીધો. તેણે બધું જ લૂંટી લીધું; સુલેમાને સોનાની જે ઢાલો બનાવી હતી એ પણ તે લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11448', '14', '12', '10', 'રહાબામ રાજાએ તેમને સ્થાને પિત્તળની ઢાલો બનાવીને અંગરક્ષકોના ઉપરી અમલદારના, એટલે કે જેઓ રાજાના મહેલની ચોકી કરતા તેઓના હાથમાં સોંપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11449', '14', '12', '11', '¶ જયારે રાજા ઈશ્વરના ઘરમાં પ્રવેશ કરતો, ત્યારે રક્ષકો તે ઢાલોને ઊંચકી લેતા; પછી તેઓ તે ઢાલોને પરત લાવતા અને રક્ષકગૃહમાં મૂકી દેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11450', '14', '12', '12', 'જયારે રહાબામે પોતાને નમ્ર કર્યો ત્યારે ઈશ્વરનો ક્રોધ ઊતર્યો, કેમ કે તે તેનો સંપૂર્ણ નાશ કરવા ચાહતા નહોતા; આ ઉપરાંત, યહૂદિયામાં પણ કંઈક સારી વર્તણૂક માલૂમ પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11451', '14', '12', '13', '¶ તેથી રહાબામ રાજાએ યરુશાલેમમાં બળવાન થઈને રાજ કર્યુ. રહાબામ રાજા બન્યો ત્યારે તે એકતાળીસ વર્ષનો હતો. તેણે યરુશાલેમ નગર કે, જેને ઈશ્વરે પોતાનું નામ રાખવા માટે ઇઝરાયલનાં સર્વ કુળોમાંથી પસંદ કર્યું હતું, ત્યાં સત્તર વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ નાઅમાહ હતું, તે આમ્મોની સ્ત્રી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11452', '14', '12', '14', 'તેણે દુષ્ટતા કરી, તેણે સાચા હૃદયથી ઈશ્વરની ભક્તિ કરવાનું મન લગાડ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11453', '14', '12', '15', '¶ રહાબામનાં કૃત્યો, પ્રથમથી તે છેલ્લે સુધી, શમાયા પ્રબોધકની તથા ઇદ્દો દ્રષ્ટાનાં લખાણોમાં વંશાવળીના અનુક્રમે નોંધેલા છે. રહાબામ તથા યરોબામ વચ્ચે સતત વિગ્રહ ચાલતો રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11454', '14', '12', '16', 'રહાબામ પોતાના પૂર્વજોની સાથે ઊંઘી ગયો અને તેને દાઉદનગરમાં દફનાવવામાં આવ્યો; તેની જગ્યાએ તેનો દીકરો અબિયા રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11455', '14', '13', '1', '¶ રાજા યરોબામના અઢારમા વર્ષે, અબિયા યહૂદિયા પર રાજ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11456', '14', '13', '2', 'તેણે ત્રણ વર્ષ યરુશાલેમમાં રાજ કર્યુ; તેની માતાનું નામ મિખાયા હતું. તે ગિબયાના ઉરીએલની દીકરી હતી. અબિયા તથા યરોબામ વચ્ચે યુદ્ધ ચાલ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11457', '14', '13', '3', 'અબિયાએ પસંદ કરેલા ચાર લાખ શૂરવીર યોદ્ધાઓને લઈને યુદ્ધમાં ગયો. યરોબામ આઠ લાખ પસંદ કરેલા શૂરવીર લડવૈયાઓને લઈને સામે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11458', '14', '13', '4', '¶ અબિયાએ એફ્રાઇમના પહાડી પ્રદેશમાં આવેલા સમારાઈમ પર્વત પર ઊભા રહીને કહ્યું, “યરોબામ તથા સર્વ ઇઝરાયલ મારું સાંભળો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('11459', '14', '13', '5', 'શું તમે નથી જાણતા કે પ્રભુ, ઇઝરાયલના ઈશ્વરે દાઉદને, એટલે તેને તથા તેના દીકરાઓને, ઇઝરાયલ પર સદા રાજ કરવાને માટે કરાર કરેલો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11460', '14', '13', '6', '¶ તેમ છતાં દાઉદના દીકરા સુલેમાનના સેવક નબાટના દીકરા યરોબામે પોતાના માલિક સામે બળવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11461', '14', '13', '7', 'હલકા માણસો તથા અધમ માણસો તેની પાસે એકત્ર થયા. સુલેમાનનો દીકરો રહાબામ જુવાન તથા બિનઅનુભવી હોવાથી તેમની સામે લડવાને અશક્ત હતો, ત્યારે તેઓ તેની સામે લડવાને તૈયાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11462', '14', '13', '8', '¶ હવે તમે દાઉદના વંશજોના હાથમાં ઈશ્વરનું રાજ છે, તેની સામે થવાનો ઇરાદો રાખો છો. તમારું સૈન્ય બહુ મોટું છે અને યરોબામે જે સોનાના દેવો બનાવ્યા છે તે પણ તમારી પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11463', '14', '13', '9', 'શું તમે ઈશ્વરના યાજકોને, એટલે હારુનના વંશજોને તથા લેવીઓને કાઢી મૂક્યા નથી? શું તમે બીજા દેશોના લોકોના રિવાજ પ્રમાણે પોતાને માટે મૂર્તિપૂજક યાજકો નીમ્યા નથી? તમારામાં તો કોઈપણ માણસ એક જુવાન બળદ તથા સાત ઘેટાં લઈને પોતાને પવિત્ર કરવા માટે આવે છે; તે પોતે, તમારા દેવો જેઓ દેવ નથી, તે તેઓનો યાજક થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11464', '14', '13', '10', '¶ પરંતુ અમારા માટે તો પ્રભુ એ જ અમારા ઈશ્વર છે અને અમે તેમને તજી દીધા નથી. ઈશ્વરની સેવા કરનારા અમારા યાજકો તો હારુનના વંશજો છે તથા લેવીઓ પણ પોતપોતાનાં કામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11465', '14', '13', '11', 'તેઓ રોજ સવારે તથા સાંજે ઈશ્વરને માટે દહનીયાર્પણો તથા સુવાસિત ધૂપ બાળે છે. તેઓ અર્પિત રોટલી પણ શુદ્ધ મેજ પર ગોઠવે છે; દરરોજ સાંજે સોનાના દીપવૃક્ષ પર દીવા પણ સળગાવે છે. અમે તો અમારા પ્રભુ, ઈશ્વરની આજ્ઞાઓ પાળીએ છીએ, પણ તમે તો તેમને તજી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11466', '14', '13', '12', '¶ જુઓ, ઈશ્વર અમારી સાથે છે તથા અમારા આગેવાન છે અને તેમના યાજકો ચેતવણીનાં રણશિંગડાં લઈને તમારી વિરુદ્ધ અમારી સાથે છે. તમે ઇઝરાયલના લોકોની સામે, તમારા પૂર્વજોના પ્રભુ, ઈશ્વરની સામે ન લડો, તેમાં તમે સફળ થવાના નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11467', '14', '13', '13', '¶ યરોબામે તેઓની પાછળ છુપાઈને હુમલો કરનારા સૈનિકોની એક ટુકડીને તૈયાર કરી; તેનું સૈન્ય યહૂદાની આગળ હતું અને એ ટુકડી તેઓની પાછળ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11468', '14', '13', '14', 'જયારે યહૂદાએ પાછળ જોયું, તો જુઓ, પોતાની આગળ તથા પાછળ યુદ્ધની તૈયારી કરી રાખી હતી. તેઓએ ઈશ્વરને પોકાર કર્યો અને યાજકોએ રણશિંગડાં વગાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11469', '14', '13', '15', 'પછી યહૂદાના માણસોએ ઊંચા સાદે પોકાર કર્યો; તેઓએ પોકાર કર્યો તે સાથે જ ઈશ્વરે યરોબામ અને ઇઝરાયલને અબિયા અને યહૂદાની આગળ માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11470', '14', '13', '16', '¶ ઇઝરાયલના લોકો યહૂદાની આગળથી નાસી ગયા અને ઈશ્વરે યહૂદાના હાથે યરોબામને તથા ઇઝરાયલને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11471', '14', '13', '17', 'અબિયા અને તેના સૈન્યએ તેઓની ભારે ખુવારી કરીને તેઓનો સંહાર કર્યો; ઇઝરાયલના પાંચ લાખ ચુનંદા માણસો માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11472', '14', '13', '18', 'આ રીતે, તે સમયે ઇઝરાયલીઓ હારી ગયા અને યહૂદિયાના લોકો જીતી ગયા યહૂદિયાના લોકોએ પોતાના પિતૃઓના ઈશ્વર, પ્રભુ પર આધાર રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11473', '14', '13', '19', '¶ અબિયાએ યરોબામનો પીછો કર્યો; તેણે તેની પાસેથી બેથેલ, યશાના અને એફ્રોન નગરો તેના ગામો સહિત જીતી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11474', '14', '13', '20', 'અબિયાના દિવસો દરમિયાન યરોબામ ફરી બળવાન થઈ શક્યો નહિ; ઈશ્વરે તેને સજા કરી અને તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11475', '14', '13', '21', 'પરંતુ અબિયા બળવાન થતો ગયો; તેણે ચૌદ સ્ત્રીઓ સાથે લગ્ન કર્યાં. તેને બાવીસ દીકરા તથા સોળ દીકરીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11476', '14', '13', '22', 'અબિયાના બાકીનાં કાર્યો, તેનું આચરણ અને તેનાં વચનો ઇદ્દો પ્રબોધકના ટીકાગ્રંથમાં લખેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11477', '14', '14', '1', '¶ પછી અબિયા તેના પિતૃઓની જેમ ઊંઘી ગયો. તેને દાઉદનગરમાં દફનાવવામાં આવ્યો. તેની જગ્યાએ તેનો દીકરો આસા ગાદીનશીન થયો. યહૂદિયાના રાજા આસાના શાસનકાળના દસ વર્ષ દરમિયાન દેશમાં શાંતિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11478', '14', '14', '2', 'આસાએ તેના ઈશ્વર, પ્રભુની નજરમાં જે સારું અને યોગ્ય હતું તે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11479', '14', '14', '3', 'તેણે અન્ય દેવોની વેદીઓ અને ઉચ્ચસ્થાનો દૂર કર્યાં. તેણે તેઓના ભજનસ્તંભના પવિત્ર પથ્થરોને ભાંગી નાખ્યાં અને અશેરીમ મૂર્તિને કાપી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11480', '14', '14', '4', 'તેણે યહૂદિયાના લોકોને, તેઓના પિતૃઓના ઈશ્વરને શોધવાનો, તેના વિધિઓ અને આજ્ઞાઓનું પાલન કરવાનો હુકમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11481', '14', '14', '5', '¶ તેણે યહૂદિયાના દરેક નગરમાંના ઉચ્ચસ્થાનો અને ધૂપવેદીઓને દૂર કર્યા. તેના શાસન દરમિયાન રાજયમાં શાંતિ પ્રવર્તેલી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11482', '14', '14', '6', 'તેણે યહૂદિયામાં કિલ્લાવાળાં નગરો બાંધ્યાં. તે વર્ષોમાં યુદ્ધ ન હોવાના કારણે તે દેશમાં શાંતિ વ્યાપેલી રહી હતી. કેમ કે ઈશ્વરે તેને શાંતિ આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11483', '14', '14', '7', '¶ આસાએ યહૂદિયાના લોકોને કહ્યું, “ચાલો, આપણે આ નગરો બાંધીએ, તેમની ફરતે કોટ કરીએ. બુરજો, દરવાજા અને ભૂંગળો બાંધીએ; આ દેશ હજી પણ આપણો છે, કારણ કે, આપણે આપણા ઈશ્વરની પાસે માગ્યો છે. તેમણે આપણને ચારે બાજુએથી શાંતિ આપી છે.” તેથી તેમણે નગરો બાંધવા માંડ્યાં તેમાં તેઓ સફળ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11484', '14', '14', '8', 'આસા પાસે યહૂદા કુળના ઢાલ અને ભાલાથી સજ્જ ત્રણ લાખ પુરુષો અને હજાર ઢાલ તથા ધનુષ્યથી સજ્જ બિન્યામીન કુળના બે લાખ એંશી હજાર પુરુષો હતા. તેઓ બધા શક્તિશાળી શૂરવીર યોદ્ધાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11485', '14', '14', '9', '¶ કૂશ દેશનો ઝેરાહ દસ લાખ સૈનિકો અને ત્રણસો રથનું સૈન્ય લઈને તેઓ સામે યુદ્ધ કરવા આવ્યો; તે મારેશા સુધી આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11486', '14', '14', '10', 'પછી આસા તેની સામે ગયો અને તેઓએ મારેશા આગળ સફાથાના મેદાનમાં યુદ્ધ માટે વ્યૂહ રચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11487', '14', '14', '11', 'આસાએ તેના ઈશ્વરને પોકાર કર્યો, “ઈશ્વર, બળવાનની વિરુદ્ધમાં નિર્બળને સહાય કરનાર, તમારા સિવાય અમારો બીજો કોઈ આશ્રય નથી; હે ઈશ્વર, અમારા પ્રભુ, અમને સહાય કરો; કેમ કે અમે માત્ર તમારા પર જ આધાર રાખીએ છીએ અને તમારા નામના લીધે જ અમે આ મોટા સૈન્ય સામે આવ્યા છીએ; હે ઈશ્વર, તમે અમારા પ્રભુ છો; માણસો તમને હરાવી શકશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11488', '14', '14', '12', '¶ તેથી ઈશ્વરે આસા અને યહૂદિયાના સૈન્યની સામે કૂશીઓને હરાવ્યા અને તેઓ નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11489', '14', '14', '13', 'આસા અને તેના સૈનિકોએ ગેરાર સુધી તેમનો પીછો કર્યો. ઈથિયોપિયાના કૂશી લોકોમાંથી એટલા બધા માણસો માર્યા ગયા કે તેઓમાંથી કોઈ બચ્યો નહિ, તેઓ સંપૂર્ણ રીતે ઈશ્વર અને તેમની સેના દ્વારા નષ્ટ થયા. સૈનિકોએ લૂંટ ચલાવીને પુષ્કળ પ્રમાણમાં સંપત્તિ મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11490', '14', '14', '14', '¶ યહૂદિયાના સૈનિકોએ ગેરારની આસપાસના બધાં નગરોનો નાશ કર્યો, ત્યાંના રહેવાસીઓને ઈશ્વરનો ભય લાગ્યો. તેઓએ બધાં ગામો લૂંટ્યાં અને તેઓ પાસે પુષ્કળ લૂંટ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11491', '14', '14', '15', 'તેઓએ ઘેટાંપાળકોનાં જાનવર રાખવાના માંડવા તોડી નાખ્યા અને સંખ્યાબંધ ઘેટાં તથા ઊંટો લઈને પછી તેઓ યરુશાલેમ પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11492', '14', '15', '1', '¶ ઈશ્વરનો આત્મા ઓદેદના દીકરા અઝાર્યા પર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11493', '14', '15', '2', 'તેથી તે આસાને મળીને બોલ્યો, “આસા તથા સમગ્ર યહૂદિયા અને બિન્યામીનના બધા લોકો, મારી વાત સાંભળો જ્યાં સુધી તમે ઈશ્વર સાથે રહેશો ત્યાં સુધી તેઓ તમારી સાથે રહેશે. તમે જો તેમને શોધશો તો તે તમને મળશે; પણ જો તમે તેમનો ત્યાગ કરશો, તો તે તમારો ત્યાગ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11494', '14', '15', '3', '¶ હવે ઘણાં લાંબા સમયથી, ઇઝરાયલીઓ ખરા ઈશ્વરની ભક્તિ કરતા ન હતા. તેઓ સદ્દ્બોધ આપનાર યાજક વિનાના અને નિયમશાસ્ત્ર વિનાના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11495', '14', '15', '4', 'પરંતુ સંકટના સમયે તેઓ ઇઝરાયલના ઈશ્વર, એટલે પોતાના પ્રભુ તરફ ફર્યા અને તેમનો પોકાર કર્યો ત્યારે ઈશ્વર તેમને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11496', '14', '15', '5', 'તે દિવસોમાં ત્યાં કોઈ માણસમાં શાંતિ નહોતી, દેશના સર્વ રહેવાસીઓ બહુ દુઃખી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11497', '14', '15', '6', '¶ પ્રજાઓ એકબીજાની વિરુદ્ધ અને નગરો એકબીજા વિરુદ્ધ લડીને પાયમાલ થતાં હતાં, તેઓ તૂટી ગયા હતા, કેમ કે ઈશ્વર તેઓને દરેક પ્રકારની આફતો વડે શિક્ષા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11498', '14', '15', '7', 'પણ તમે બળવાન થાઓ અને તમારા હાથોને ઢીલા પડવા ન દો, કેમ કે તમારી મહેનતનું ફળ તમને મળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11499', '14', '15', '8', '¶ જયારે આસાએ પ્રબોધક ઓદેદની પ્રબોધવાણી સાંભળી ત્યારે હિંમત રાખીને યહૂદિયા તથા બિન્યામીનના સર્વ દેશમાંથી તથા જે નગરો એફ્રાઇમના પહાડી પ્રદેશમાં કબજે કરી લીધાં હતા, તે બધામાંથી ધિક્કારપાત્ર મૂર્તિઓને હઠાવી દીધી. અને તેણે ઈશ્વરના સભાસ્થાનના દ્વારમંડપ આગળની ઈશ્વરની વેદીને ફરીથી બાંધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11500', '14', '15', '9', 'તેણે આખા યહૂદિયા તથા બિન્યામીનને, તેમ જ જેઓ તેઓની સાથે રહેતા હતા તેઓમાં - એફ્રાઇમ, મનાશ્શા તથા શિમયોનમાંથી આવી વસેલાઓને એકત્ર કર્યા. જયારે તેઓએ જોયું કે પ્રભુ તેઓના ઈશ્વર તેની સાથે છે, ત્યારે ઇઝરાયલમાંથી ઘણાં લોકો તેના પક્ષમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11501', '14', '15', '10', '¶ આસાની કારકિર્દીના પંદરમા વર્ષે ત્રીજા મહિનામાં યરુશાલેમમાં તેઓ ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11502', '14', '15', '11', 'તેઓએ પોતાને મળેલી લૂંટમાંથી તે દિવસે ઈશ્વરને સાતસો બળદો તથા સાત હજાર ઘેટાંનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11503', '14', '15', '12', '¶ તેઓએ ઈશ્વરને શોધવાને માટે પોતાના પિતૃઓના પ્રભુ ઈશ્વરની સાચા હૃદયથી તથા સંપૂર્ણ ભાવથી સ્તુતિ કરવાનો કરાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11504', '14', '15', '13', 'નાનો હોય કે મોટો, સ્ત્રી હોય કે પુરુષ, જે કોઈ ઇઝરાયલના પ્રભુ ઈશ્વરની સ્તુતિ ન કરે તેને મૃત્યુદંડ આપવાને એકમત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11505', '14', '15', '14', '¶ તેઓએ ઈશ્વરની આગળ ઊંચા અવાજે પોકારીને તથા રણશિંગડાં અને શરણાઈ વગાડીને સોગન ખાધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11506', '14', '15', '15', 'તે સોગનથી યહૂદિયાના સર્વ લોકો ખૂબ આનંદ પામ્યા, કારણ કે તેઓએ પોતાના પૂરા અંત:કરણથી સોગન ખાધા હતા અને તેઓએ પોતાની સંપૂર્ણ ઇચ્છાથી ઈશ્વરને શોધ્યા અને તે તેઓને મળ્યા. ઈશ્વરે તેઓને ચારેતરફની શાંતિ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11507', '14', '15', '16', '¶ આસાએ પોતાની દાદી માકાને પણ રાજમાતાની પદવી પરથી દૂર કરી, કારણ કે તેણે અશેરાને માટે ધિક્કારપાત્ર મૂર્તિ બનાવી હતી. આસાએ તે મૂર્તિને કાપી નાખી, તેનો ભૂકો કરીને કિદ્રોન નાળાં આગળ તેને સળગાવી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11508', '14', '15', '17', 'જો કે ઇઝરાયલમાંથી ધર્મ સ્થાનો કાઢી નંખાયા નહિ. તોપણ આસાનું હૃદય તેના દિવસોમાં ઈશ્વર પ્રત્યે સંપૂર્ણ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11509', '14', '15', '18', '¶ તેના પિતાની પવિત્ર વસ્તુઓ તથા તેની પોતાની પવિત્ર વસ્તુઓ, એટલે સોનું તથા ચાંદીની વસ્તુઓ તે ઈશ્વરના ઘરમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11510', '14', '15', '19', 'આસાની કારકિર્દીના પાંત્રીસમા વર્ષ સુધી ત્યાં એક પણ યુદ્ધ થયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11511', '14', '16', '1', '¶ આસાની કારકિર્દીના છત્રીસમા વર્ષમાં, ઇઝરાયલના રાજા બાશાએ યહૂદિયા વિરુદ્ધ આક્રમણ કર્યું. યહૂદિયાના રાજા આસાની મદદે બીજા કોઈને આવતા અટકાવી દેવા સારુ તેણે રામાનો કિલ્લો બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11512', '14', '16', '2', '¶ પછી આસાએ ઈશ્વરના સભાસ્થાનના તથા રાજાના મહેલના ભંડારોમાંથી સોનુંચાંદી લઈને દમસ્કસમાં રહેનાર અરામના રાજા બેન-હદાદ પર મોકલીને તેને કહેવડાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11513', '14', '16', '3', '“જેમ તારા પિતા તથા મારા પિતા વચ્ચે સંપ હતો, તેમ મારી તથા તારી વચ્ચે છે. આ ચાંદી તથા સોનું મેં તારા માટે મોકલ્યું છે. ઇઝરાયલના રાજા બાશાની સાથે તારો સંબંધ તોડી નાખ, કે જેથી તે અહીંથી ચાલ્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11514', '14', '16', '4', '¶ બેન-હદાદે આસા રાજાનું સાંભળીને પોતાના સૈન્યના સેનાપતિઓને ઇઝરાયલનાં નગરો પર ચઢાઈ કરવા મોકલી આપ્યાં. તેઓએ ઇયોન, દાન, આબેલ-માઈમ તથા નફતાલીનાં સર્વ ભંડાર નગરો પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11515', '14', '16', '5', 'જયારે બાશાએ આ સાંભળ્યું, ત્યારે તેણે રામાનો કિલ્લો બાંધવાનું કામ બંધ કરાવી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11516', '14', '16', '6', 'પછી આસા રાજાએ યહૂદિયાના લોકોને સાથે લીધા. તેઓ જે પથ્થરો તથા જે લાકડાં બાશાએ રામાના કિલ્લાના બાંધકામમાં વાપરવા માટે તૈયાર કર્યાં હતાં તે લઈ ગયા. પછી તે વડે આસા રાજાએ ગેબા તથા મિસ્પા બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11517', '14', '16', '7', '¶ તે જ સમયે હનાની પ્રબોધક યહૂદિયાના આસા રાજા પાસે આવીને તેને કહ્યું, “તમે પ્રભુ ઈશ્વરને બદલે અરામના રાજા ઉપર ભરોસો રાખ્યો છે, માટે અરામના રાજાનું સૈન્ય તમારા હાથમાંથી છટકી જઈ શક્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11518', '14', '16', '8', 'શું તને યાદ નથી કે કૂશીઓ તથા લૂબીઓના સૈન્યની સાથે અસંખ્ય રથો તથા ઘોડેસવારો હતા છતાં તેઓની શી હાલત થઈ હતી? પણ તે સમયે તેં ઈશ્વર પર ભરોસો રાખ્યો હતો, એટલે તેમણે તને તેઓ પર વિજય અપાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11519', '14', '16', '9', '¶ કેમ કે ઈશ્વરની દ્રષ્ટિ સમગ્ર પૃથ્વીનું નિરીક્ષણ કર્યા કરે છે. અને જેઓનું અંત:કરણ તેમના પ્રત્યે સંપૂર્ણ છે, તેઓને સહાય કરીને તે પોતે બળવાન છે એમ બતાવી આપે છે. પણ તેં તેમની બાબતમાં મૂર્ખાઈ કરી છે. હવેથી તારે યુદ્ધો લડવાં પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11520', '14', '16', '10', 'એ સાંભળીને આસા તે પ્રબોધક પર ગુસ્સે થયો; તેણે તેને જેલમાં પૂરી દીધો, કેમ કે તે આ બધી બાબતોને લઈને તે તેના પર કોપાયમાન થયો હતો. એ જ સમયે આસાએ કેટલાક લોકો પર ત્રાસ વર્તાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11521', '14', '16', '11', '¶ જુઓ, આસાનાં કૃત્યો, પ્રથમથી તે છેલ્લે સુધી, યહૂદિયાના રાજાઓના તથા ઇઝરાયલના પુસ્તકમાં લખેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11522', '14', '16', '12', 'તેના રાજયના ઓગણચાળીસમા વર્ષમાં આસાના પગમાં કોઈ રોગ થયો, તે રોગની પીડા ત્રાસજનક હતી. તોપણ તેણે બીમારીમાં ઈશ્વરની નહિ, પણ વૈદોની સહાય લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11523', '14', '16', '13', '¶ આસા પોતાના પૂર્વજોની સાથે ઊંઘી ગયો; તેની કારકિર્દીના એકતાળીસમા વર્ષે તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11524', '14', '16', '14', 'દાઉદનગરમાં તેણે પોતાને માટે જે કબર ખોદાવી હતી તેમાં તેને દફનાવવામાં આવ્યો. તેના કફનમાં સુગંધીઓ તથા ગાંધીએ તૈયાર કરેલાં વિવિધ પ્રકારનાં સુગંધીદ્રવ્યો ભરીને તેઓએ તેમાં તેને સુવાડ્યો. પછી તેઓએ મોટા પ્રમાણમાં સુગંધીદ્રવ્યોનું દહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11525', '14', '17', '1', '¶ તેની જગ્યાએ તેનો દીકરો યહોશાફાટ ગાદીએ બેઠો. તેણે ઇઝરાયલની સામે યુદ્ધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11526', '14', '17', '2', 'યહૂદિયાના કિલ્લાવાળાં બધાં નગરોમાં લશ્કર તહેનાત કર્યું અને યહૂદિયા દેશમાં તેમ જ તેના પિતા આસાએ કબજે કરેલાં એફ્રાઇમના નગરોમાં થાણાં સ્થાપિત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11527', '14', '17', '3', '¶ ઈશ્વર યહોશાફાટની સાથે હતા, કેમ કે તેના પિતૃ દાઉદ શરૂઆતના વર્ષોમાં જે માર્ગે ચાલ્યા હતા તે જ માર્ગ પર યહોશાફાટ ચાલ્યો અને તે બઆલિમ તરફ ફર્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11528', '14', '17', '4', 'પણ તેના બદલે તે તેના પિતાના ઈશ્વર પર આધાર રાખતો અને તેમની આજ્ઞાઓ પ્રમાણે ચાલતો હતો, ઇઝરાયલના લોકો કરતાં તેનું જીવન જુદા જ પ્રકારનું હતું; તેણે ઇઝરાયલનું ખોટું અનુસરણ કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11529', '14', '17', '5', '¶ તેથી ઈશ્વરે તેના હાથમાં રાજ સ્થિર કર્યું; આખું યહૂદા યહોશાફાટને ખંડણી આપતું હતું. તે પુષ્કળ માન અને સંપત્તિ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11530', '14', '17', '6', 'ઈશ્વરના માર્ગોમાં તેનું અંત:કરણ લાગેલું હતું. તેણે યહૂદિયામાંથી ઉચ્ચસ્થાનો તેમ જ અશેરીમ મૂર્તિના સ્તંભોનો પણ નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11531', '14', '17', '7', '¶ તેના શાસનકાળના ત્રીજા વર્ષે તેણે પોતાના અધિકારીઓ બેન-હાયિલ, ઓબાદ્યા, ઝખાર્યા, નથાનએલ અને મિખાયાને યહૂદિયાના નગરોમાં બોધ કરવાને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11532', '14', '17', '8', 'વળી તેઓની સાથે લેવીઓને એટલે શમાયા, નાથાન્યા, ઝબાદ્યા, અસાહેલ, શમિરામોથ, યોનાથાન, અદોનિયા, ટોબિયા અને ટોબ-અદોનિયાને તેમ જ યાજકોને એટલે અલિશામા અને યહોરામને પણ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11533', '14', '17', '9', 'તેઓએ યહૂદિયામાં શિક્ષણ આપ્યું. તેઓની પાસે ઈશ્વરનું નિયમશાસ્ત્ર હતું. યહૂદાનાં સર્વ નગરોમાં જઈને તેઓએ નિયમશાસ્ત્ર અનુસાર લોકોને શિક્ષણ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11534', '14', '17', '10', '¶ આથી યહૂદિયાની આસપાસના બધા પ્રદેશોનાં રાજયોને ઈશ્વરનો ભય લાગ્યો તેથી તેઓએ યહોશાફાટ સાથે યુદ્ધ કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11535', '14', '17', '11', 'કેટલાક પલિસ્તીઓ યહોશાફાટ પાસે ઉપહાર અને ખંડણી તરીકે ચાંદી લાવ્યા. આરબો પણ પશુઓ એટલે સાત હજાર સાતસો બકરો અને સાત હજાર સાતસો ઘેટાં ભેટ તરીકે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11536', '14', '17', '12', '¶ યહોશાફાટ ક્રમે ક્રમે વધારે બળવાન થતો ગયો. તેણે યહૂદિયામાં કિલ્લાઓ અને ભંડાર માટે નગરો બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11537', '14', '17', '13', 'તેની પાસે યહૂદિયાના નગરોમાં પુષ્કળ સામગ્રી તેમ જ યરુશાલેમમાં ઘણાં સૈનિકો તથા પરાક્રમી અને શક્તિશાળી પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11538', '14', '17', '14', '¶ તેઓના પિતૃઓના ઘરનાં નામ પ્રમાણે તેઓની યાદી આ પ્રમાણે છે: યહૂદિયાના હજારો સેનાપતિઓનો મુખ્ય સેનાપતિ આદના હતો. તેની પાસે ત્રણ લાખ લડવૈયા પુરુષો હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11539', '14', '17', '15', 'તેનાથી ઊતરતા દરજ્જાનો સેનાપતિ યહોહાનાન હતો. તેની હકૂમતમાં બે લાખ એંશી હજાર લડવૈયા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11540', '14', '17', '16', 'તેના હાથ નીચે સ્વેચ્છાથી ઈશ્વરની સેવા કરનાર ઝિખ્રીનો દીકરો અમાસ્યા હતો; તેની પાસે બે લાખ લડવૈયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11541', '14', '17', '17', '¶ એલ્યાદા બિન્યામીનના કુળનો શૂરવીર માણસ હતો અને તેની પાસે બે લાખ ધનુષ્ય અને ઢાલથી સજ્જ સૈનિકો હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11542', '14', '17', '18', 'તેનાથી ઊતરતો દરજ્જો યહોઝાબાદ હતો અને તેની પાસે યુદ્ધ માટે સજ્જ એવા એક લાખ એંશી હજાર યોદ્ધાઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11543', '14', '17', '19', 'આખા યહૂદિયામાં કિલ્લાવાળાં સર્વ નગરોમાં જેઓને રાજાએ રાખ્યા હતા. તે ઉપરાંત આ લોકો પણ રાજાની સેવામાં તત્પર રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11544', '14', '18', '1', '¶ યહોશાફાટ રાજાની પાસે પુષ્કળ પ્રમાણમાં સંપત્તિ હતી અને તે ઘણો લોકપ્રિય હતો. તેણે પોતાના દીકરાનું લગ્ન આહાબની પુત્રી સાથે કરીને તેની સાથે આહાબની સાથે સગાઈના સંબંધ બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11545', '14', '18', '2', 'થોડાં વર્ષો પછી, તે આહાબને મળવા સમરુન ગયો. આહાબે તેની અને તેની સાથે જે માણસો હતા તેઓની મોટી સંખ્યામાં ઘેટાં અને બળદોની મિજબાની આપી. અને પોતાની સાથે રામોથ ગિલ્યાદ પર ચઢાઈ કરવા આહાબને સમજાવ્યો. તેથી રામોથ ગિલ્યાદ પરની ચઢાઈમાં આહાબે પણ યહોશાફાટને સાથ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11546', '14', '18', '3', 'ઇઝરાયલના રાજા આહાબે યહૂદિયાના રાજા યહોશાફાટને કહ્યું, “તમે મારી સાથે રામોથ ગિલ્યાદ પર ચઢાઈમાં આવશો?” યહોશાફાટે ઉત્તર આપ્યો, “હું તારા જેવો છું અને મારા લોકો પણ તારા લોકો છે; અમે તારી સાથે યુદ્ધમાં રહીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11547', '14', '18', '4', '¶ યહોશાફાટે ઇઝરાયલના રાજાને કહ્યું, “તમારા ઉત્તર માટે પ્રથમ તમે ઈશ્વરની ઇચ્છાને શોધો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11548', '14', '18', '5', 'પછી ઇઝરાયલના રાજાએ ચારસો પ્રબોધકોને ભેગા કર્યા અને તેઓને પૂછ્યું, “અમારે રામોથ ગિલ્યાદ ઉપર ચઢાઈ કરવી કે નહિ?” તેઓએ કહ્યું, “હુમલો કરો, કેમ કે ઈશ્વર રાજાને વિજય આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11549', '14', '18', '6', '¶ પણ યહોશાફાટે પૂછ્યું, “અહીં ઈશ્વરનો બીજો કોઈ પ્રબોધક નથી કે જેની આપણે સલાહ પૂછીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11550', '14', '18', '7', 'ઇઝરાયલનો રાજાએ તેને કહ્યું, “હજી એક માણસ છે જેની મારફતે આપણે ઈશ્વરની સલાહ પૂછી શકીએ, પણ હું તેનો તિરસ્કાર કરું છું, કારણ કે તેણે કદી મારા વિષે સારું ભવિષ્ય કહ્યું નથી, પણ ફક્ત માઠું જ કહ્યું છે, તે તો ઈમલાહનો પુત્ર મિખાયા છે.” પણ યહોશાફાટે કહ્યું, “રાજાએ એવું ન બોલવું જોઈએ, આપણે તેનું પણ સાંભળીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11551', '14', '18', '8', 'પછી ઇઝરાયલના રાજાએ એક અધિકારીને બોલાવીને કહ્યું, “ઈમલાહના દીકરા મિખાયાને જલ્દી બોલાવી લાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11552', '14', '18', '9', '¶ હવે, ઇઝરાયલનો રાજા આહાબ અને યહૂદાનો રાજા યહોશાફાટ રાજપોશાક પહેરીને સમરુનના દરવાજાની આગળ ખુલ્લી જગ્યામાં પોતપોતાનાં સિંહાસન પર બેઠા અને બધા પ્રબોધકો તેઓની આગળ પોતપોતાની પ્રબોધવાણીઓ સંભળાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11553', '14', '18', '10', 'કેનાહના દીકરા સિદકિયાએ પોતાને માટે લોખંડનાં શિંગડાં બનાવડાવ્યા હતાં. તે બતાવીને બોલ્યો, “ઈશ્વર એવું કહે છે, ‘અરામીઓનો નાશ થતાં સુધી આવાં શિંગ વડે તમે તેમને હઠાવશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11554', '14', '18', '11', 'સર્વ પ્રબોધકોએ એવો જ પ્રબોધ કર્યો હતો, “રામોથ ગિલ્યાદ પર ચઢાઈ કરીને વિજયી થાઓ; કારણ કે ઈશ્વરે તેને રાજાના હાથમાં આપી દીધું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11555', '14', '18', '12', '¶ જે સંદેશવાહક મિખાયાને બોલાવવા ગયો હતો તેણે મિખાયાને કહ્યું, “હવે જો, બધા પ્રબોધકો એક સાથે રાજાને માટે સારું ભવિષ્ય કહે છે. કૃપા કરી તારું કહેવું પણ તેમના જેવું જ હોય તો સારું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11556', '14', '18', '13', 'મિખાયાએ જવાબ આપ્યો, “જીવતા ઈશ્વરના સમ કે, મારા પ્રભુ મને જે કહેશે તે જ હું બોલીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11557', '14', '18', '14', 'જયારે તે રાજા પાસે આવ્યો, ત્યારે રાજાએ તેને કહ્યું, “મિખાયા, અમે રામોથ ગિલ્યાદ પર ચઢાઈ કરીએ કે ન કરીએ?” મિખાયાએ જવાબ આપ્યો, “ચઢાઈ કરીને વિજય પામો! કેમ કે એ મોટો વિજય હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11558', '14', '18', '15', '¶ પછી રાજાએ તેને કહ્યું, “ઈશ્વરને નામે મને કેવળ સત્ય જ કહેવા માટે મારે તારી પાસે કેટલી વાર સમ લેવડાવવા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11559', '14', '18', '16', 'તેથી મિખાયાએ કહ્યું, “મેં સર્વ ઇઝરાયલીઓને પાળક વગરનાં ઘેટાંની જેમ પર્વતો ઉપર વિખેરાઈ ગયેલા જોયા અને ઈશ્વરે કહ્યું, ‘એમનો કોઈ પાળક નથી. તેઓ દરેક પોતપોતાને ઘરે શાંતિથી પાછા જાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11560', '14', '18', '17', '¶ તેથી ઇઝરાયલના રાજાએ યહોશાફાટને કહ્યું, “શું મેં તને નહોતું કહ્યું કે તે મારા સંબંધી સારું નહિ, પણ માઠું ભવિષ્ય ભાખશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11561', '14', '18', '18', 'પછી મિખાયાએ કહ્યું, “તમે સર્વ ઈશ્વરનું વચન સાંભળો મેં ઈશ્વરને તેમના સિંહાસન પર બેઠેલા જોયા છે અને આકાશનું આખું સૈન્ય તેમને જમણે હાથે તથા ડાબે હાથે ઊભેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11562', '14', '18', '19', '¶ ઈશ્વરે કહ્યું, ‘કોણ ઇઝરાયલના રાજા આહાબને ફોસલાવીને રામોથ ગિલ્યાદ લઈ જાય કે ત્યાં તે માર્યો જાય?’ ત્યારે એકે આમ કહ્યું અને બીજાએ તેમ કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11563', '14', '18', '20', '¶ પછી એક આત્માએ આગળ આવીને ઈશ્વરની સમક્ષ ઊભા રહીને કહ્યું, ‘હું તેને ફોસલાવીશ.’ ઈશ્વરે તેને પૂછ્યું, ‘કેવી રીતે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('11564', '14', '18', '21', 'આત્માએ જવાબ આપ્યો, ‘ત્યાં જઈને હું તેના બધા પ્રબોધકોના મુખમાં જૂઠું બોલનાર આત્મા થઈશ.’ ઈશ્વરે જવાબ આપ્યો, ‘તું તેને ફોસલાવશે અને તું સફળ પણ થશે. હવે જઈને એમ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11565', '14', '18', '22', '¶ હવે જો, ઈશ્વરે આ તારા પ્રબોધકોના મુખમાં જૂઠું બોલનાર આત્મા મૂક્યો છે અને ઈશ્વર તારા સંબંધી અશુભ બોલ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11566', '14', '18', '23', '¶ ત્યારે કેનાહના દીકરા સિદકિયાએ ઉપર આવીને મિખાયાને તેના ગાલ પર તમાચો મારીને કહ્યું, “ઈશ્વરનો આત્મા તારી સાથે બોલવાને મારી પાસેથી ક્યા માર્ગે થઈને ગયો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11567', '14', '18', '24', 'મિખાયાએ કહ્યું, “જો, જે દિવસે તું સંતાવાને અંદરના ઓરડામાં ભરાઈ જશે તે દિવસે તું તે જોશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11568', '14', '18', '25', '¶ ઇઝરાયલના રાજાએ કેટલાક ચાકરોને કહ્યું, “મિખાયાને પકડીને તેને નગરના રાજ્યપાલ આમોનની પાસે તથા મારા દીકરા યોઆશની પાસે પાછો લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11569', '14', '18', '26', 'તમે તેમને કહેજો કે, ‘રાજા કહે છે, આને જેલમાં પૂરો અને હું સુરક્ષિત પાછો આવું ત્યાં સુધી તેને થોડી જ રોટલી તથા થોડું જ પાણી આપજો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11570', '14', '18', '27', 'પછી મિખાયાએ કહ્યું, “જો તું સુરક્ષિત પાછો ફરે તો ઈશ્વર મારા દ્વારા બોલ્યા નથી એમ સમજવું.” વળી તેણે કહ્યું, “હે સર્વ લોકો તમે આ સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11571', '14', '18', '28', '¶ તેથી ઇઝરાયલના રાજા આહાબે તથા યહૂદિયાના યહોશાફાટે રામોથ ગિલ્યાદ પર ચઢાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11572', '14', '18', '29', 'ઇઝરાયલના રાજાએ યહોશાફાટને કહ્યું, “હું મારો વેશ બદલીને યુદ્ધમાં જઈશ, પણ તમે તમારો રાજપોષાક પહેરી રાખજો.” તેથી ઇઝરાયલના રાજાએ વેશ બદલ્યો અને તેઓ યુદ્ધમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11573', '14', '18', '30', 'હવે અરામના રાજાએ પોતાના રથાધિપતિઓને એવી આજ્ઞા આપી હતી કે, “તમારે ઇઝરાયલના રાજા સિવાય બીજા કોઈની પર હુમલો કરવો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11574', '14', '18', '31', '¶ અને એમ થયું કે જયારે રથાધિપતિઓએ યહોશાફાટને જોયો ત્યારે તેઓએ કહ્યું કે, “આ ઇઝરાયલનો રાજા છે.” માટે તેઓ તેની સાથે લડવાને આવ્યા, પણ યહોશાફાટે બૂમ પાડી અને ઈશ્વરે તેને મદદ કરી. ઈશ્વરે તેઓનાં મન ફેરવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11575', '14', '18', '32', 'અને એમ થયું કે જયારે રથાધિપતિઓએ જોયું કે એ તો ઇઝરાયલનો રાજા નથી, ત્યારે તેઓ તેની પાછળ ન પડતાં પાછા ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11576', '14', '18', '33', '¶ પણ એક માણસે અનાયાસે ધનુષ્ય ખેંચીને ઇઝરાયલના રાજાને કવચના સાંધાની વચમાં બાણ માર્યું. પછી આહાબે પોતાના સારથિને કહ્યું, “રથ ફેરવીને મને યુદ્ધમાંથી બહાર લઈ જા, કેમ કે હું બહુ ખરાબ રીતે ઘવાયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11577', '14', '18', '34', 'તે દિવસે ભીષણ યુદ્ધ ખેલાયું અને ઇઝરાયલના રાજાને ટેકો આપીને અરામીઓની સામે રથમાં સાંજ સુધી ટટ્ટાર બેસાડી રાખ્યો હતો. આશરે સૂર્યાસ્ત થતાં તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11578', '14', '19', '1', '¶ યહૂદિયાનો રાજા યહોશાફાટ સુરક્ષિત રીતે યરુશાલેમમાં પોતાના ઘરે પાછો ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11579', '14', '19', '2', 'ત્યારે પ્રબોધક હનાનીનો દીકરો યેહૂ યહોશાફાટ રાજાને મળવા ગયો અને તેને કહ્યું, “શું તારે દુર્જનોને મદદ કરવી જોઈએ? અને જેઓ ઈશ્વરને ધિક્કારે છે તેઓ પર શું તારે પ્રેમ કરવો જોઈએ? એને લીધે ઈશ્વરનો કોપ તારા પર પ્રગટ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11580', '14', '19', '3', 'તોપણ તારામાં કંઈક સારી બાબતો માલૂમ પડી છે, કેમ કે તેં દેશમાંથી અશેરોથ મૂર્તિને હઠાવી દીધી છે. અને ઈશ્વર પ્રત્યે વિશ્વાસુ રહેવામાં તારું મન વાળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11581', '14', '19', '4', '¶ યહોશાફાટ યરુશાલેમમાં રહ્યો; અને ફરીથી બેરશેબાથી માંડીને એફ્રાઇમના પહાડી પ્રદેશ સુધી લોકોમાં ફરીને તેણે તેઓના પિતૃઓના પ્રભુ ઈશ્વર તરફ તેઓનાં મન ફેરવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11582', '14', '19', '5', 'તેણે દેશમાં, એટલે યહૂદિયાના સર્વ કિલ્લાવાળાં નગરોમાંના પ્રત્યેક નગરમાં, ન્યાયાધીશો નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11583', '14', '19', '6', '¶ તેણે ન્યાયાધીશોને કહ્યું, “તમે જે ન્યાય કરો તે વિચારીને કરજો કેમ કે તમે માણસો તરફથી ન્યાય કરતા નથી પણ ઈશ્વરના નામે ન્યાય કરો છો; યાદ રાખજો કે તમે જ્યારે ઇનસાફ કરો ત્યારે ઈશ્વર તમારી સાથે હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11584', '14', '19', '7', 'માટે હવે ઈશ્વરનો ડર રાખીને ચાલજો. જયારે તમે ન્યાય કરો ત્યારે સાંભળીને કરજો, કેમ કે આપણા પ્રભુ, ઈશ્વરને અન્યાય, પક્ષપાત અને લાંચ રુશવત પસંદ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11585', '14', '19', '8', '¶ ઉપરાંત, યહોશાફાટે ઈશ્વરના નિયમ સંબંધી ન્યાય ચૂકવવા માટે અને તકરારો માટે યરુશાલેમમાં લેવીઓ, યાજકો અને ઇઝરાયલના કુટુંબોના વડીલોમાંથી કેટલાકને નિયુકત કર્યા. તેઓ યરુશાલેમમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11586', '14', '19', '9', 'તેણે તેઓને સૂચનો આપ્યાં, “ઈશ્વરને આદર આપતા તમારે વિશ્વાસુપણાથી અને સંપૂર્ણ હૃદયથી વર્તવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11587', '14', '19', '10', '¶ જયારે પોતાનાં નગરોમાં રહેતા તમારા ભાઈઓના ખૂન, નિયમો અને આજ્ઞાઓ, મૂર્તિઓ અથવા વ્યવસ્થા સંબંધી કોઈપણ તકરાર તમારી પાસે આવે ત્યારે તમારે લોકોને ચેતવણી આપવી કે, તેઓ ઈશ્વરની વિરુદ્ધ પાપ ન કરે અને તેથી ઈશ્વરનો કોપ તમારા ઉપર અને તમારા ભાઈઓ ઊપર ઊતરે નહિ. જો તમે આ પ્રમાણે વર્તશો તો તમે દોષિત ઠરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11588', '14', '19', '11', '¶ જુઓ, તે મુખ્ય યાજક અમાર્યા, ઈશ્વર સંબંધી બધી બાબતોમાં તમારો અધિકારી છે. રાજાને લગતી તમામ બાબતોમાં યહૂદા કુળનો આગેવાન ઇશ્માએલનો પુત્ર ઝબાદ્યા તમારો અધિકારી થશે. લેવીઓ પણ તમારા અધિકારીઓની સેવા માટે હશે. હિંમતપૂર્વક વર્તજો. નિર્દોષનું રક્ષણ કરવા માટે ઈશ્વર તમારો ઉપયોગ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11589', '14', '20', '1', '¶ આ પછી એવું બન્યું કે, મોઆબીઓ અને આમ્મોનીઓ અને તેઓની સાથે કેટલાક મેઉનીઓ યહોશાફાટ સામે લડવા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11590', '14', '20', '2', 'કેટલાકે યહોશાફાટને ખબર આપી, “એક મોટું લશ્કર મૃતસમુદ્રને સામે કિનારે આવેલા અરામથી તારી વિરુદ્ધ આવી રહ્યું છે,” તે લોકો હાસસોન-તામાર એટલે કે એન-ગેદીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11591', '14', '20', '3', '¶ યહોશાફાટ ગભરાઈ ગયો અને તેણે પોતે ઈશ્વરની સહાય માગી. તેણે આખા યહૂદિયામાં ઉપવાસ જાહેર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11592', '14', '20', '4', 'યહૂદિયાવાસીઓ ઈશ્વરની મદદ માગવા ભેગા થયા. તેનાં સર્વ નગરોમાંથી તેઓ ઈશ્વરની પ્રાર્થના કરવા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11593', '14', '20', '5', '¶ યહોશાફાટ ઈશ્વરના સભાસ્થાનની સામે નવા ચોક સામે યરુશાલેમ અને યહૂદિયાની લોકોની સભામાં ઊભો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11594', '14', '20', '6', 'તેણે કહ્યું, “હે ઈશ્વર, અમારા પિતૃઓના પ્રભુ, શું તમે સ્વર્ગમાંના ઈશ્વર નથી? શું બધી પ્રજાઓના રાજ્યો ઉપર તમે અધિકારી નથી? બળ અને પરાક્રમ તમારા હાથમાં છે. તેથી કોઈ તમારી સામે ટકી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11595', '14', '20', '7', 'અમારા ઈશ્વર, શું તમે જ આ દેશના રહેવાસીઓને નસાડી મૂકીને ઇબ્રાહિમના વંશજોને, ઇઝરાયલના લોકોને એ દેશ આપ્યો નહોતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11596', '14', '20', '8', '¶ તમારા લોકો એ દેશમાં રહ્યા અને તેઓએ તમારા નામ માટે એક પવિત્રસ્થાન બાંધ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11597', '14', '20', '9', '‘આ પવિત્રસ્થાનમાં તમારો વાસ છે. એટલે જો અમારા પર કોઈ આફત આવે, એટલે ન્યાયાસનની તલવાર, મરકી કે દુકાળ આવે તો અમે આ સભાસ્થાનની સમક્ષ ઊભા રહીને તમારું નામ આ ઘરમાં છે માટે તે સંકટ સમયે અમે તમને પ્રાર્થના કરીશું અને તમે અમને સાંભળજો અને બચાવી લેજો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11598', '14', '20', '10', '¶ અગાઉ જો, આ આમ્મોનીઓ, મોઆબીઓ અને સેઈર પર્વત પરના લોકો પર ઇઝરાયલીઓ મિસરમાંથી બહાર આવતા હતા ત્યારે તમે હલ્લો કરવા દીધો ન હતો પણ તેના બદલે ઇઝરાયલ તેઓ દૂર વળી ગયા અને એ લોકોનો નાશ થવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11599', '14', '20', '11', 'હવે જુઓ, તેઓ અમને કેવો બદલો આપે છે? તમે અમને જે દેશ વારસા તરીકે આપ્યો છે તેમાંથી અમને કાઢી મૂકવાને તેઓ આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11600', '14', '20', '12', '¶ અમારા ઈશ્વર, શું તમે તેઓનો ન્યાય નહિ કરો? કેમ કે અમારી સામે જે મોટું સૈન્ય ધસી આવી રહ્યું છે તેનો સામનો કરવાને અમારામાં શક્તિ નથી. શું કરવું એની અમને સમજ પડતી નથી, પણ અમે તો તમારા તરફ જોઈએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11601', '14', '20', '13', 'યહૂદિયાના બધા લોકો, નાનામોટાં સર્વ, તેઓની પત્નીઓ અને તેઓનાં બાળકો ઈશ્વર સમક્ષ ઊભા રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11602', '14', '20', '14', '¶ પછી તે સભાની વચ્ચે યાહઝીએલ, જે લેવી આસાફના પુત્ર, માત્તાન્યાના પુત્ર, યેઈએલના પુત્ર, બનાયાના પુત્ર, ઝખાર્યાનાં પુત્ર હતો તેના ઉપર ઈશ્વરનો આત્મા આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11603', '14', '20', '15', 'યાહઝીએલે કહ્યું, “સમગ્ર યહૂદિયાના તથા યરુશાલેમના બધા રહેવાસીઓ અને રાજા યહોશાફાટ સાંભળો ઈશ્વર તમને કહે છે: ‘ડરશો નહિ; આ મોટા સૈન્યથી નાહિંમત થશો નહિ. કેમ કે આ યુદ્ધ તમારું નહિ પણ ઈશ્વરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11604', '14', '20', '16', '¶ આવતી કાલે તમે તેઓની સામે લડવા નીકળી પડો. જુઓ, તેઓ સીસના ઢોળાવ પર થઈને આવે છે, યરુએલના અરણ્યની સામે ખીણના છેડે તેઓ તમને સામે મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11605', '14', '20', '17', 'આ યુદ્ધમાં તમારે લડવાની જરૂર નથી. હે યહૂદિયા અને યરુશાલેમના લોકો તમે તમારા સ્થાને જ ઊભા રહેજો અને જોજો કે ઈશ્વર તમને કઈ રીતે બચાવી લે છે. ગભરાશો નહિ કે નાહિંમત થશો નહિ. આવતીકાલે તેમનો સામનો કરવા બહાર જજો, ઈશ્વર તમારી સાથે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11606', '14', '20', '18', '¶ રાજા યહોશાફાટે સાષ્ટાંગ દંડવત પ્રણામ કર્યા અને યહૂદિયા તથા યરુશાલેમના સર્વ લોકોએ પણ સાષ્ટાંગ દંડવત પ્રણામ કરીને ઈશ્વરની આરાધના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11607', '14', '20', '19', 'કહાથ અને કોરાહના કુળના લેવીઓ ઇઝરાયલના ઈશ્વરની ઊંચા સ્વરે સ્તુતિ કરવા ઊભા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11608', '14', '20', '20', '¶ બીજે દિવસે તેઓ સવારમાં વહેલા ઊઠયા અને તકોઆના અરણ્યમાં ગયા. તેઓ જતા હતા ત્યારે યહોશાફાટે ઊભા થઈને કહ્યું, “યહૂદિયા અને યરુશાલેમના રહેવાસીઓ મને ધ્યાનથી સાંભળો! તમારા પ્રભુ ઈશ્વર ઉપર વિશ્વાસ રાખો અને તમે સ્થિર થશો. તેના પ્રબોધકો ઉપર વિશ્વાસ રાખો. તમે સફળ થશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11609', '14', '20', '21', 'જયારે તેણે લોકોને બોધ શિક્ષા આપવાનું પૂરું કર્યું ત્યારપછી સૈન્યની આગળ ચાલતાં ચાલતાં ઈશ્વરની સમક્ષ ગાયન કરનારાઓને, પવિત્ર વસ્ત્રો ધારણ કરીને તેમની સ્તુતિ કરનારાઓને તથા ‘ઈશ્વરનો આભાર માનો કેમ કે તેમની કૃપા સદાકાળ ટકે છે’ એ સ્તોત્ર ગાનારાઓને નિયુક્ત કર્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11610', '14', '20', '22', '¶ તેઓએ ગાયન ગાવાનું અને સ્તુતિ કરવાનું શરૂ કર્યુ, ત્યારે ઈશ્વરે જેઓ યહૂદિયાની સામે ચઢી આવ્યા હતા તેઓએ એટલે આમ્મોનીઓ, મોઆબીઓ અને સેઈર પર્વતના લોકો વિરુદ્ધ ઓચિંતો હુમલો કરાવ્યો અને તેઓને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11611', '14', '20', '23', 'આમ્મોન અને મોઆબના સૈન્યોએ સેઈર પર્વતના સૈન્યની વિરુદ્ધ લડીને તેનો સંપૂર્ણ નાશ કર્યો, તેમ કર્યા પછી તેઓએ માંહોમાંહે યુદ્ધ કરીને એકબીજાનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11612', '14', '20', '24', '¶ યહૂદિયાના માણસો જ્યારે અરણ્ય તરફ નજર કરી શકાય તેવી જગ્યાએ આવી પહોંચ્યા, ત્યારે તેમણે શત્રુઓના સૈન્ય તરફ ફરીને જોયું અને તેમણે ચારે બાજુ ભૂમિ ઉપર મૃતદેહો પડેલા જોયા. એક પણ માણસ જીવતો રહ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11613', '14', '20', '25', '¶ જયારે યહોશાફાટ રાજા અને તેના લોકો તેઓ પાસેથી લૂંટ એકત્ર કરવા લાગ્યા ત્યારે તેઓને પુષ્કળ દ્રવ્ય, પોશાક, કિંમતી દાગીનાઓ મળ્યા તેઓ ઊંચકી ના શકે તેટલું બધું તેઓએ પોતાના માટે ઉતારી લીધું. આ લૂંટ એટલી બધી હતી કે તે બધી લઈ જવા માટે તેઓને ત્રણ દિવસ લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11614', '14', '20', '26', 'ચોથે દિવસે તેઓ બરાખાની ખીણમાં ભેગા થયા અને ત્યાં તેમણે ઈશ્વરની સ્તુતિ કરી તેથી તે જગ્યાનું નામ બરાખા આશીર્વાદની ખીણ પાડવામાં આવ્યું અને આજે પણ તે એ જ નામે ઓળખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11615', '14', '20', '27', '¶ પછી યહૂદિયા તથા યરુશાલેમના તમામ માણસો આનંદ સાથે યરુશાલેમ પાછા આવ્યા. યહોશાફાટ તેઓને આગેવાની આપતો હતો; ઈશ્વરે તેઓના શત્રુઓનો પરાજય કરીને તેઓને હર્ષ પમાડ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11616', '14', '20', '28', 'તેઓ સિતાર, વીણા તથા રણશિંગડાં વગાડતા વગાડતા યરુશાલેમમાં ઈશ્વરના ઘરમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11617', '14', '20', '29', '¶ ઈશ્વરે ઇઝરાયલના શત્રુઓ સામે જે કર્યુ તે જયારે આસપાસના સર્વ રાજ્યોએ સાંભળ્યું ત્યારે તેઓ ઈશ્વરથી ભયભીત થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11618', '14', '20', '30', 'તેથી યહોશાફાટના રાજ્યમાં શાંતિ થઈ, તેને ઈશ્વરે સંપૂર્ણ વિશ્રામ આપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11619', '14', '20', '31', '¶ યહોશાફાટ યહૂદિયા પર રાજ કરવા લાગ્યો: જ્યારે તે રાજ કરવા લાગ્યો ત્યારે તેની ઉંમર પાંત્રીસ વર્ષની હતી. તેણે યરુશાલેમમાં પચીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ અઝૂબાહ હતું, એ શિલ્હીની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11620', '14', '20', '32', 'તે પોતાના પિતા આસાને માર્ગે ચાલ્યો; તે તેના માગેર્થી જરા પણ આડોઅવળો ગયો નહિ; ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11621', '14', '20', '33', 'પણ દેવદેવીઓનાં ઉચ્ચસ્થાનો નષ્ટ કરવામાં આવ્યાં નહિ. લોકો હજુ સુધી પોતાના પિતૃઓના ઈશ્વર પર ખરા અંતઃકરણથી ભરોસો રાખતા થયા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11622', '14', '20', '34', '¶ યહોશાફાટ સંબંધી બાકીના બનાવો પ્રથમથી તે છેલ્લે સુધી હનાનીના પુત્ર યેહૂની તવારિખમાં કે જે ઇઝરાયલના રાજાઓના પુસ્તકમાં દાખલ કરેલી છે, તેમાં નોંધેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11623', '14', '20', '35', '¶ ત્યાર પછી યહૂદિયાના રાજા યહોશાફાટે ઇઝરાયલના રાજા અહાઝયાહની સાથે સંપ કર્યો, તે તો ઘણો દુરાચારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11624', '14', '20', '36', 'તેણે તેની સાથે મળી જઈને તાર્શીશ જવા માટે એસ્યોન-ગેબેરમાં વહાણો બનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11625', '14', '20', '37', 'પછી મારેશાના વતની દોદાવાહુના પુત્ર અલીએઝેરે યહોશાફાટની વિરુદ્ધમાં પ્રબોધ કરીને કહ્યું, “તેં અહાઝયાહની સાથે સંપ કર્યો છે, માટે ઈશ્વરે તારાં કામોનો નાશ કર્યો છે.” એ વહાણો ભાંગી ગયાં અને તેથી તેઓ તાર્શીશ જઈ શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11626', '14', '21', '1', '¶ યહોશાફાટ પોતાના પિતૃઓની સાથે ઊંઘી ગયો અને તેને દાઉદનગરમાં તેના પૂર્વજો સાથે દફનાવવામાં આવ્યો; તેની જગ્યાએ તેનો પુત્ર યહોરામ ગાદી પર બિરાજમાન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11627', '14', '21', '2', 'યહોરામના ભાઈઓ, એટલે ઇઝરાયલના રાજા યહોશાફાટના દીકરાઓ: અઝાર્યા, યહીએલ, ઝખાર્યા, અઝાર્યા, મિખાએલ તથા શફાટયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11628', '14', '21', '3', 'તેઓના પિતાએ તેઓને પુષ્કળ પ્રમાણમાં સોનું, ચાંદી તથા કિંમતી વસ્તુઓ ભેટમાં આપી. તે ઉપરાંત યહૂદિયામાં કિલ્લાવાળાં નગરો પણ આપ્યાં. પણ રાજગાદી તો તેણે યહોરામને આપી હતી, કારણ કે તે જયેષ્ઠ પુત્ર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11629', '14', '21', '4', '¶ હવે યહોરામ પોતાના પિતાના રાજયાસન પર બેઠો. પછી જયારે તે બળવાન થયો ત્યારે પોતાના સર્વ ભાઈઓને તથા ઇઝરાયલના કેટલાક સરદારોને તલવારથી મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11630', '14', '21', '5', 'જયારે યહોરામ રાજ કરવા લાગ્યો, ત્યારે તે બત્રીસ વર્ષનો હતો અને તેણે યરુશાલેમમાં આઠ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11631', '14', '21', '6', '¶ જેમ આહાબના કુટુંબીઓએ કર્યું તેમ તે પણ ઇઝરાયલના રાજાઓના માર્ગે ચાલ્યો; તેણે આહાબની દીકરી સાથે લગ્ન કર્યું હતું; અને ઈશ્વરની દ્રષ્ટિમાં જે ખરાબ હતું તે તેણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11632', '14', '21', '7', 'તોપણ ઈશ્વરે દાઉદની સાથે જે કરાર કર્યો હતો અને તેને તથા તેના વંશજો તેઓનું રાજય કાયમ રાખવાનું પ્રભુએ જે વચન આપ્યું હતું તેને લીધે તે દાઉદના કુટુંબનો નાશ કરવા ઇચ્છતો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11633', '14', '21', '8', '¶ યહોરામના દિવસોમાં, અદોમે યહૂદિયાની વિરુદ્ધ બળવો કરીને પોતાના પર રાજ કરવા માટે એક બીજો રાજા નિયુક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11634', '14', '21', '9', 'પછી યહોરામે તેના સેનાપતિઓ તથા પોતાની સાથે સર્વ રથો લઈને તેઓના પર ચઢાઈ કરી. તેણે રાત્રે ઊઠીને પોતાની આસપાસ ઘેરો કરનાર અદોમીઓને તથા રથાધિપતિઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11635', '14', '21', '10', 'તેથી અદોમ બળવો કરીને યહૂદિયાના તાબા નીચેથી જતો રહ્યો. પછી તે જ સમયે લિબ્નાહએ પણ યહૂદિયા સામે બળવો કર્યો, કારણ કે યહોરામે તેના પિતૃઓના પ્રભુ, ઈશ્વરનો ત્યાગ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11636', '14', '21', '11', '¶ આ ઉપરાંત યહોરામે યહૂદિયાના પર્વતોમાં ધર્મસ્થાનો પણ બનાવ્યાં; તેણે યરુશાલેમના રહેવાસીઓની પાસે મૂર્તિપૂજા કરાવી અને યહૂદિયાના લોકોને વ્યભિચારની માર્ગે દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11637', '14', '21', '12', '¶ એલિયા પ્રબોધક તરફથી યહોરામ ઉપર એક એવો પત્ર આવ્યો કે, “તારા પિતા દાઉદના પ્રભુ, ઈશ્વર કહે છે: તું તારા પિતા યહોશાફાટને માર્ગે કે યહૂદિયાના રાજા આસાને માર્ગે ન ચાલતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11638', '14', '21', '13', 'ઇઝરાયલના રાજાઓને માર્ગે ચાલ્યો છે અને આહાબના કુટુંબની જેમ તેં યહૂદિયા તથા યરુશાલેમના રહેવાસીઓની પાસે વ્યભિચાર કરાવી છે અને તારા પિતાના કુટુંબનાં તારા ભાઈઓ જે તારા કરતા સારા હતા, તેઓને તેં મારી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11639', '14', '21', '14', 'તે માટે, ઈશ્વર તારા લોકોને, તારાં બાળકોને, તારી પત્નીઓને તથા તારી બધી સંપત્તિ પર મોટી મરકી લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11640', '14', '21', '15', 'તને પોતાને આંતરડાંના રોગની ભારે બીમારી લાગુ પડશે અને એ રોગ એટલો બધો વ્યાપી જશે કે તેથી તારાં આંતરડાં બહાર આવી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11641', '14', '21', '16', '¶ ઈશ્વરે પલિસ્તીઓ તથા કૂશીઓની પડોશમાં રહેતા આરબોને યહોરામની વિરુદ્ધ ઉશ્કેર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11642', '14', '21', '17', 'તેઓએ યહૂદિયા દેશ પર આક્રમણ કર્યું અને દેશમાં ઘૂસી આવ્યા. તેઓ રાજાના મહેલમાં જે સર્વ સંપત્તિ હતી તેને લૂંટી લીધી. અને તેના દીકરાઓનું તથા તેની પત્નીઓનું હરણ કર્યું. તેના દીકરાઓમાં સૌથી નાના દીકરા યહોઆહાઝ સિવાય તેને એકે દીકરો રહ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11643', '14', '21', '18', '¶ આ સર્વ બનાવો બન્યા પછી, ઈશ્વરે તેને આંતરડાંનો અસાધ્ય રોગ લાગુ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11644', '14', '21', '19', 'કેટલોક સમય પસાર થયા પછી, એટલે બે વર્ષને અંતે, તે રોગને કારણે તેનાં આંતરડાં ખરી પડ્યાં. એવા દુઃખદાયક રોગથી તે મરણ પામ્યો. તેના લોકોએ તેના પિતૃઓને માટે જેવો દફનવિધિ કર્યો હતો, તેવો તેનો દફનવિધિ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11645', '14', '21', '20', 'જયારે તે રાજપદે નિયુક્ત થયો, ત્યારે તે બત્રીસ વર્ષનો હતો; તેણે યરુશાલેમમાં આઠ વર્ષ સુધી રાજ કર્યું. અને તે મૃત્યુ પામ્યો ત્યારે તે લોકોમાં અપ્રિય થઈ પડ્યો હતો. તેઓએ તેને દાઉદનગરમાં દફનાવ્યો ખરો, પણ રાજાઓની કબરોમાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11646', '14', '22', '1', '¶ યરુશાલેમના રહેવાસીઓએ તેના સ્થાને યહોરામના સૌથી નાના દીકરા અહાઝયાહને રાજા તરીકે નિયુક્ત કર્યો; કેમ કે આરબો સાથે જે માણસો છાવણીમાં આવ્યા હતા, તેઓએ તેના બધા મોટા દીકરાઓને મારી નાખ્યા હતા. તેથી યહોરામનો દીકરો અહાઝયાહ યહૂદાનો રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11647', '14', '22', '2', 'અહાઝયાહ રાજા થયો ત્યારે તે બેતાળીસ વર્ષનો હતો; તેણે યરુશાલેમમાં એક વર્ષ રાજય કર્યુ. તેની માતાનું નામ અથાલ્યા હતું. તે ઓમ્રીની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11648', '14', '22', '3', 'તે પણ આહાબના કુટુંબનાં માર્ગમાં ચાલ્યો કેમ કે તેની માતા તેને ખોટા કાર્યો કરવાની સલાહ આપતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11649', '14', '22', '4', '¶ આહાબના કુટુંબની જેમ અહાઝયાહએ ઈશ્વરની દ્રષ્ટિમાં જે ખોટું હતું તે કર્યુ, કારણ કે તેના પિતાના મૃત્યુ પછી તેઓ તેનો નાશ થાય એવાં સલાહસૂચનો આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11650', '14', '22', '5', 'અને તે તેઓની ખોટી સલાહ માનતો હતો; રામોથ ગિલ્યાદ તરફ હઝાએલની વિરુદ્ધ યુદ્ધ કરવા માટે તે ઇઝરાયલના રાજા, આહાબના દીકરા યોરામ સાથે ગયો. અરામીઓએ યોરામને ઘાયલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11651', '14', '22', '6', '¶ રામા આગળ અરામના રાજા હઝાએલ વિરુદ્ધ લડતાં જે ઘા થયેલો તેમાંથી સાજો થવા માટે યહોરામ યિઝ્એલ પાછો ગયો. તેથી યરોહામનો દીકરો અહાઝયાહ જે યહૂદાનો રાજા હતો, યોરામની ખબર કાઢવા યિઝ્રએલ ગયો. યોરામ અરામના સૈન્યથી ઘવાયેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11652', '14', '22', '7', '¶ હવે અહાઝયાહ યોરામને ત્યાં ગયો માટે ઈશ્વર અહાઝયાહ પર નાશ લાવવાના હતા. જ્યારે તે ત્યાં પહોંચ્યો ત્યારે તે યહોરામ સાથે નિમ્શીના દીકરા યેહૂ કે જેને ઈશ્વરે આહાબના કુટુંબનો નાશ કરવા અભિષિક્ત કર્યો હતો, તેની સામે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11653', '14', '22', '8', 'એવું બન્યું કે જયારે યેહૂ આહાબના કુટુંબ પર ઈશ્વરના ન્યાયાસનનો અમલ કરતો હતો ત્યારે તે યહૂદાના આગેવાનો અને અહાઝયાહની સેવામાં રહેતા તેના ભાઈઓને મળ્યો. યેહૂએ તેઓને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11654', '14', '22', '9', '¶ યેહૂએ અહાઝયાહને શોધ્યો. તે સમરુનમાં સંતાઈ ગયો હતો, પણ યેહૂના માણસો તેને ત્યાંથી પકડીને યેહૂ પાસે લાવ્યા અને તેઓએ તેને મારી નાખ્યો. પછી તેઓએ તેને દફનાવ્યો. કેમ કે, તેઓએ કહ્યું, “યહોશાફાટ કે જે ખરા હૃદયથી ઈશ્વરની શોધ કરતો હતો તેનો તે દીકરો છે.” તેથી અહાઝયાહ પછી તેના કુટુંબમાં યોઆશ વિના રાજય ચલાવી શકે એવો કોઈ સામર્થ્ય રહ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11655', '14', '22', '10', '¶ હવે જ્યારે અહાઝયાહની માતા અથાલ્યાએ જોયું કે તેનો દીકરો મૃત્યુ પામ્યો છે. તેણે ત્યારે ઊઠીને યહૂદિયાના રાજ કુટુંબનાં સર્વ રાજકુંવરોને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11656', '14', '22', '11', 'પણ રાજાની દીકરી યહોશાબાથ અહાઝયાહના દીકરા યોઆશને જે રાજાના દીકરાઓને મારી નાખવામાં આવતા હતા તેઓની વચ્ચેથી સંતાડીને તેની દાઈના શયનખંડમાં લઈ ગઈ. યહોશાબાથ, રાજા યહોરામની દીકરી અને યાજક યહોયાદાની પત્ની હતી. તે અહાઝયાહની બહેન પણ હતી. તેણે યોઆશને અથાલ્યાથી સંતાડી દીધો હતો, તેથી અથાલ્યા તેને મારી શકી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11657', '14', '22', '12', 'રાજકુંવર યોઆશ તેઓની સાથે છ વરસ સુધી ઈશ્વરના ઘરમાં સંતાઈ રહ્યો. તે સમય દરમિયાન દેશ ઉપર અથાલ્યા રાજય કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11658', '14', '23', '1', '¶ સાતમે વર્ષે યહોયાદા બળવાન થયો. તેણે શતાધિપતિ એટલે યરોહામનો દીકરો અઝાર્યા, યહોહાનાનનો દીકરો ઇશ્માએલ, ઓબેદનો દીકરો અઝાર્યા, અદાયાનો દીકરો માસેયા તથા ઝિખ્રીનો દીકરો અલીશાફાટને લઈને તેઓની સાથે કોલકરાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11659', '14', '23', '2', 'તેઓએ સમગ્ર યહૂદિયામાં ફરીને ત્યાંના બધાં નગરોમાંથી લેવીઓને તેમ જ ઇઝરાયલી કુટુંબોના વડીલોને એકઠા કર્યા અને તેઓ યરુશાલેમ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11660', '14', '23', '3', 'તે આખી સભાએ ઘરમાં રાજા સાથે કોલકરાર કર્યો. યહોયાદાએ તેઓને કહ્યું, “જે પ્રમાણે ઈશ્વરે દાઉદનાં સંતાનો સંબંધી વચન આપ્યું હતું કે તેના વંશજો રાજ કરશે તેમ જુઓ, રાજાનો દીકરો રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11661', '14', '23', '4', '¶ તમારે આ પ્રમાણે કામ કરવાનું છે: વિશ્રામવારે સેવા કરનાર તમારે એટલે યાજકો અને લેવીઓ ત્રીજા ભાગે દરવાજા આગળ દ્વારપાળ તરીકે ઊભા રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11662', '14', '23', '5', 'અને બીજા એક તૃતીયાંશ ભાગે રાજાના મહેલ આગળ ખડા રહેવું; બાકીના ત્રીજા ભાગે ઘોડાના દરવાજા આગળ ઊભા રહેવું. બધા લોકોએ ઈશ્વરના સભાસ્થાનના આંગણામાં રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11663', '14', '23', '6', '¶ યાજકો તથા લેવીઓ જે સેવા કરતા હોય તેઓના સિવાય કોઈને પણ ઘરમાં પ્રવેશ કરવા દેવો નહિ; માત્ર તેઓએ જ અંદર જવું, કેમ કે તેઓ પવિત્ર હોઈને આજના દિવસના કામ માટે તેઓને નિયત કરાયા છે. સર્વ લોકોએ ઈશ્વરની આજ્ઞા પાળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11664', '14', '23', '7', 'લેવીઓએ પોતપોતાની તલવાર હાથમાં રાખીને રાજાની આસપાસ ઊભા રહેવું. જે કોઈ ઘરમાં પ્રવેશે તેને મારી નાખવો. રાજા અંદર આવે કે બહાર જાય ત્યારે તમારે તેની સાથે રહેવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11665', '14', '23', '8', '¶ તેથી યહોયાદા યાજકે જે જે આજ્ઞા કરી તે સર્વનો લેવીઓએ તથા યહૂદિયાના બધાં લોકોએ પાલન કર્યુ. તેઓએ પોતપોતાનાં માણસોને એટલે વિશ્રામવારે અંદર આવનાર અને બહાર જનારને ભેગા કર્યા; કેમ કે યહોયાદા યાજકે વારા પ્રમાણે પાછા જનારાઓને જવા દીધાં નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11666', '14', '23', '9', 'યાજક યહોયાદાએ ઈશ્વરના ઘરમાં દાઉદ રાજાની જે નાનીમોટી ઢાલો અને ભાલા હતા તે શતાધિપતિ અધિકારીઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11667', '14', '23', '10', '¶ યહોયાદાએ લોકોના હાથમાં હથિયાર આપીને સભાસ્થાનની જમણી બાજુ અને ડાબી બાજુ સુધી વેદી અને સભાસ્થાનને ઘેરીને રાજાનું રક્ષણ કરવા તેઓને ગોઠવી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11668', '14', '23', '11', 'પછી યહોયાદા રાજાના દીકરાને લઈ આવ્યો. અને તેના માથા ઉપર મુગટ પહેરાવ્યો. તેણે તેને નિયમશાસ્ત્રના ગ્રંથની નકલ આપી. પછી તેને રાજા તરીકે જાહેર કર્યો. યહોયાદા અને તેના પુત્રોએ તેનો રાજયાભિષેક કર્યો. પછી તેઓએ કહ્યું, “રાજા ઘણું જીવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11669', '14', '23', '12', '¶ જયારે અથાલ્યાએ લોકોની ભાગદોડનો અવાજ અને રાજાની સ્તુતિનો અવાજ સાંભળ્યો ત્યારે તે યહોવાહના ઘરમાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11670', '14', '23', '13', 'અને તેણે જોયું કે રાજા સ્તંભ પાસે દરવાજા આગળ ઊભો હતો. તેની પાસે લશ્કરી અધિકારીઓ અને રણશિંગડાં વગાડનારાઓ ઊભા હતા. દેશના બધા લોકો આનંદ કરતા હતા અને રણશિંગડાં વગાડતા હતા. ગાયકો વાજિંત્રો સાથે ગીતો ગાઈને ઈશ્વરની સ્તુતિ કરતા હતા. તે જોઈને અથાલ્યાએ પોતાનાં વસ્ત્રો ફાડ્યાં અને તેણે મોટે સાદે બૂમ પાડી, “રાજદ્રોહ, રાજદ્રોહ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11671', '14', '23', '14', '¶ પછી યાજક યહોયાદાએ સૈન્યના ઉપરી સેનાધિપતિઓને બોલાવીને કહ્યું, “તેને સૈનિકોની હરોળની વચમાં થઈને બહાર લાવો; જે કોઈ તેની પાછળ જાય તેને મારી નાખો.” યાજકે ચેતવણી આપતા કહ્યું, “ઈશ્વરના ઘરમાં તેને મારી નાખવી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11672', '14', '23', '15', 'તેથી તેઓએ તેને રસ્તો આપ્યો અને તે ઘોડા-દરવાજાના પ્રવેશદ્વાર પાસેથી પસાર થઈને તે રાજમહેલ પાસે આવી. ત્યાં તેઓએ તેને મારી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11673', '14', '23', '16', '¶ પછી યહોયાદાએ પોતે, સર્વ લોકો અને રાજાની વચ્ચે કરેલ કરાર કર્યો કે, તેઓ ઈશ્વરના લોકો જ બનીને રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11674', '14', '23', '17', 'તેથી બધા લોકોએ જઈને બઆલના મંદિરને તોડી નાખ્યું; તેઓએ બઆલની વેદીઓ અને મૂર્તિઓને ભાંગીને તેના ટુકડાં કરી નાખ્યા. અને બઆલના યાજક માત્તાનને તે વેદીઓની સામે જ મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11675', '14', '23', '18', '¶ મૂસાના નિયમશાસ્ત્ર પ્રમાણે ઈશ્વરને દહનીયાર્પણ ચઢાવવા માટે દાઉદ રાજાએ જે લેવી યાજકોની ઈશ્વરના ઘરમાં સેવા આપવા નિમણૂક કરી હતી તેઓના હાથ નીચે આનંદ તથા કિર્તન કરવાને દાઉદના સંચાલન મુજબ યહોયાદાએ સભાસ્થાન માટે કારભારીઓ નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11676', '14', '23', '19', 'તેણે ઈશ્વરના સભાસ્થાનના દરવાજાઓ આગળ દ્વારપાળો ગોઠવી દીધા જેથી કોઈ પણ રીતે અશુદ્ધ હોય એવો માણસ તેમાં દાખલ ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11677', '14', '23', '20', '¶ યહોયાદા પોતાની સાથે શાતાધિપતિઓને, કુલીન પુરુષોને, લોકોના અધિકારીઓને તથા દેશના બધા લોકોને લઈને રાજાને સભાસ્થાનથી નીચે લઈ આવ્યો અને પછી ઈશ્વરના સભાસ્થાનના ‘ઉપલા દરવાજાથી’ તેને રાજમહેલમાં લઈ ગયો અને તેને રાજસિંહાસન ઉપર બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11678', '14', '23', '21', 'દેશના સર્વ લોકો ખૂબ આનંદ પામ્યા અને નગરમાં સર્વત્ર શાંતિ વ્યાપી ગઈ. કેમ કે તેઓએ અથાલ્યાને તલવારથી મારી નાંખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11679', '14', '24', '1', '¶ જયારે યોઆશ રાજ કરવા લાગ્યો ત્યારે તેની ઉંમર સાત વર્ષની હતી; તેણે યરુશાલેમમાં ચાળીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ સિબ્યાહ હતું, તે બેરશેબાની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11680', '14', '24', '2', 'યોઆશે યહોયાદા યાજકના દિવસોમાં ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11681', '14', '24', '3', 'યહોયાદાએ બે સ્ત્રીઓ સાથે તેના લગ્ન કરાવ્યાં અને તેને દીકરા તથા દીકરીઓ થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11682', '14', '24', '4', '¶ એ પછી એમ થયું કે યોઆશે ઈશ્વરના ઘરને પુનઃસ્થાપિત કરવાનું નક્કી કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11683', '14', '24', '5', 'તેણે યાજકોને તથા લેવીઓને ભેગા કરીને તેઓને કહ્યું, “યહૂદિયાના નગરોમાં જાઓ. અને સર્વ ઇઝરાયલીઓ પાસેથી તમારા પ્રભુ, ઈશ્વરના ઘરને પુનઃસ્થાપિત કરવા માટે નાણાં ઉઘરાવી લાવો. આ કામ કાળજી રાખીને ઉતાવળથી કરજો.” તોપણ લેવીઓએ તે ઉતાવળથી કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11684', '14', '24', '6', '¶ તેથી રાજાએ પ્રમુખ યાજક યહોયાદાને બોલાવીને કહ્યું, “સાક્ષ્યમંડપને માટે ઈશ્વરના સેવક મૂસાએ તથા ઇઝરાયલી લોકોએ ઠરાવેલો ફાળો યહૂદિયામાંથી તથા યરુશાલેમમાંથી ઉઘરાવવાને તેં લેવીઓને શા માટે ફરમાવ્યું નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11685', '14', '24', '7', 'કેમ કે પેલી દુષ્ટ સ્ત્રી અથાલ્યાના પુત્રોએ ઈશ્વરનું ઘર ભાંગી નાખ્યું હતું અને તેઓએ ઈશ્વરના ઘરની સર્વ અર્પિત વસ્તુઓ પણ બઆલ દેવોની પૂજાના કામમાં લઈ લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11686', '14', '24', '8', '¶ તેથી રાજાએ આજ્ઞા કરી તે પ્રમાણે તેઓએ એક પેટી બનાવીને તેને ઈશ્વરના ઘરના પ્રવેશદ્વારે મુકાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11687', '14', '24', '9', 'પછી ઈશ્વરના સેવક મૂસાએ અરણ્યમાં ઇઝરાયલ પર જે ફાળો નાખ્યો હતો તે ઈશ્વરને માટે ભરી જવાને તેઓએ આખા યહૂદિયામાં તથા યરુશાલેમમાં જાહેરાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11688', '14', '24', '10', 'સર્વ આગેવાનો તથા સર્વ લોકો ઉત્સાહપૂર્વક તે કરના પૈસા ત્યાં લાવવા લાગ્યા અને પેટીમાં નાખવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11689', '14', '24', '11', '¶ જયારે પણ પેટી ભરાઈ જતી ત્યારે લેવીઓની મારફતે તે પેટી રાજાની કચેરીમાં લાવવામાં આવતી અને જયારે પણ તેઓ જોતા કે તેમાં ઘણાં પૈસા જમા થયા છે, ત્યારે રાજાનો પ્રધાન તથા મુખ્ય યાજકનો અધિકારી આવીને તે પેટીને ખાલી કરતા અને તેને ઉપાડીને પાછી તેની જગ્યાએ લઈ જઈને મૂકતા. દરરોજ આ પ્રમાણે કરવામાં આવતું અને તેઓએ પુષ્કળ પૈસા એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11690', '14', '24', '12', 'રાજાએ તથા યહોયાદાએ ઈશ્વરના ઘરની સેવાનું કામ કરનારાઓને તે આપ્યાં. ઈશ્વરના ઘરને પુનઃસ્થાપિત કરવા માટે કડિયા તથા સુથારોને તેઓએ કામે રાખ્યા અને લોખંડનું તથા પિત્તળનું કામ કરનાર કારીગરોને પણ પુનઃસ્થાપિત કરવા માટે રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11691', '14', '24', '13', '¶ તેથી કારીગરો કામે લાગી ગયા અને તેઓના હાથથી કામ સંપૂર્ણ થયું; તેઓએ ઈશ્વરના ઘરને પહેલાંના જેવું જ મજબૂત બનાવી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11692', '14', '24', '14', 'તેઓ તે કામ સમાપ્ત કરી રહ્યા, ત્યારે તેઓ બાકીના પૈસા રાજા તથા યહોયાદાની પાસે લાવ્યા. તેમાંથી ઈશ્વરના ઘરને માટે સેવાના તથા અર્પણનાં પાત્રો, ચમચાઓ તથા સોના ચાંદીની બીજી વસ્તુઓ બનાવવામાં આવી. યહોયાદાના દિવસો સુધી તેઓ ઈશ્વરના ઘરમાં નિત્ય દહનીયાર્પણ ચઢાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11693', '14', '24', '15', '¶ યહોયાદા વૃદ્ધ થયો અને પાકી ઉંમરે તે મરણ પામ્યો; જયારે તે મરણ પામ્યો, ત્યારે તે એકસો ત્રીસ વર્ષનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11694', '14', '24', '16', 'તેઓએ તેને રાજાઓની સાથે દાઉદનગરમાં દફનાવ્યો, કેમ કે તેણે ઇઝરાયલમાં તથા ઈશ્વરના અને ઈશ્વરના ઘરના સંબંધમાં સારી સેવા બજાવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11695', '14', '24', '17', '¶ હવે યહોયાદાના મૃત્યુ પછી યહૂદિયાના સરદારોએ આવીને રાજાને વિનંતી કરી. પછી રાજાએ તેઓનું સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11696', '14', '24', '18', 'તેઓએ તેમના પિતૃઓના પ્રભુ, ઈશ્વરના ઘરને તજી દીધું અને અશેરીમની તથા મૂર્તિઓની પૂજા કરવા લાગ્યા. તેઓના આ અપરાધને કારણે યહૂદિયા તથા યરુશાલેમ ઉપર ઈશ્વર કોપાયમાન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11697', '14', '24', '19', 'તોપણ તેઓને પોતાની તરફ પાછા લાવવાને ઈશ્વરે તેઓની પાસે પ્રબોધકોને મોકલ્યા; પ્રબોધકોએ લોકોને ચેતવણી આપી, પણ તેઓએ તેઓનું કંઈ સાંભળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11698', '14', '24', '20', '¶ યહોયાદા યાજકના પુત્ર ઝખાર્યા પર ઈશ્વરનો આત્મા આવ્યો; ઝખાર્યાએ લોકોની સમક્ષ ઊભા થઈને કહ્યું, “ઈશ્વર એમ કહે છે: ‘શા માટે તમે ઈશ્વરની આજ્ઞાઓનું ઉલ્લંઘન કરીને પોતાને માથે આફત લાવો છો? તમે ઈશ્વરને તજ્યા છે, માટે તેમણે તમને તજ્યા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11699', '14', '24', '21', 'પણ તેઓએ તેની વિરુદ્ધમાં કાવતરું કરીને રાજાની આજ્ઞાથી ઈશ્વરના ઘરના ચોકમાં તેને પથ્થરા મારીને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11700', '14', '24', '22', 'એ પ્રમાણે, યોઆશ રાજાએ ઝર્ખાયાના પિતા યહોયાદાએ તેના પર જે કૃપા કરી હતી, તે ન સંભારતા તેના પુત્રને મારી નાખ્યો. મરતા સમયે ઝખાર્યાએ કહ્યું, “ઈશ્વર આ કૃત્ય ધ્યાનમાં લઈને તેનો જવાબ આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11701', '14', '24', '23', '¶ વર્ષના અંતે એમ બન્યું કે અરામીઓનું સૈન્ય યોઆશ ઉપર ચઢી આવ્યું. તેઓએ યહૂદિયા તથા યરુશાલેમ આવીને લોકોના બધા આગેવાનોને મારી નાખ્યા અને તેઓની માલમિલકત લૂંટી લઈને તેઓએ દમસ્કસના રાજાની પાસે તે મોકલી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11702', '14', '24', '24', 'અરામીઓનું સૈન્ય ઘણું નાનું હતું, પણ ઈશ્વરે તેઓને ઘણાં મોટા સૈન્ય પર વિજય આપ્યો, કેમ કે યહૂદિયાએ પોતાના પિતૃઓના પ્રભુ ઈશ્વરનો ત્યાગ કર્યો હતો. આ રીતે અરામીઓએ યોઆશને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11703', '14', '24', '25', '¶ જે સમયે અરામીઓ પાછા ગયા, તેઓ તો યોઆશને ગંભીર બીમારીની હાલતમાં મૂકી ગયા. તેના પોતાના સેવકોએ યહોયાદા યાજકના પુત્રના ખૂનને લીધે તેની વિરુદ્ધ કાવતરું રચીને તેને તેના બિછાનામાં મારી નાખ્યો, એ પ્રમાણે તે મરણ પામ્યો. તેઓએ તેને દાઉદનગરમાં દફનાવ્યો, તેને રાજાઓના કબ્રસ્તાનમાં દફનાવ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11704', '14', '24', '26', 'ત્યાં એવા કેટલાક લોકો હતા કે જેઓ તેની વિરુદ્ધ કાવતરું રચનારા હતા: આમ્મોની મહિલા શિમાથનો દીકરો ઝાબાદ, મોઆબણ શિમ્રીથનો દીકરો યહોઝાબાદ એ બે કાવતરાખોર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11705', '14', '24', '27', '¶ હવે તેના દીકરાઓ ના વૃતાંત, તેના માટે બોલાયેલી ભવિષ્યવાણી તથા ઈશ્વરના ઘરનું પુનઃસ્થાપન એ સર્વ રાજાઓના પુસ્તકના ટીકાગ્રંથમાં લખેલાં છે. અને તેને સ્થાને તેનો દીકરો અમાસ્યા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11706', '14', '25', '1', '¶ અમાસ્યા રાજ કરવા લાગ્યો ત્યારે તેની ઉંમર પચીસ વર્ષની હતી; તેણે યરુશાલેમમાં ઓગણત્રીસ વર્ષ સુધી રાજ કર્યું. તેની માતાનું નામ યહોઆદ્દીન હતું અને તે યરુશાલેમની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11707', '14', '25', '2', 'તેણે ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે કર્યું, પણ પૂરા હૃદયથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11708', '14', '25', '3', '¶ જયારે રાજ તેના હાથમાં સ્થિર થયું, ત્યારે તેના જે ચાકરોએ તેના પિતાને મારી નાખ્યો હતો તેઓને તેણે મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11709', '14', '25', '4', 'પણ તેણે તેઓનાં બાળકોને મારી નાખ્યાં નહિ, પણ મૂસાના નિયમશાસ્ત્રમાં જેમ લખેલું છે તેમ કર્યું, એમાં ઈશ્વરે એવી આજ્ઞા આપી હતી, “બાળકોના કારણે પિતાઓને મારી નાખવાં નહિ, તેમ જ પિતાઓને કારણે બાળકોને મારી નાખવા નહિ. તેના બદલે, દરેક વ્યક્તિ પોતાનાં જ પાપનાં કારણે માર્યો જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11710', '14', '25', '5', '¶ પછી, અમાસ્યાએ યહૂદિયાના લોકોને એકત્ર કર્યા અને તેઓના પૂર્વજોના કુટુંબો પ્રમાણે તેઓને, એટલે સર્વ યહૂદિયાના લોકોને તથા બિન્યામીનીઓને સહસ્રાધિપતિઓ તથા શતાધિપતિઓના હાથ નીચે નીમ્યા. તેણે તેઓમાંના વીસ વર્ષના તેથી ઉપરની વય ધરાવનારાઓની ગણતરી કરી. તો ભાલા તથા ઢાલ વાપરી શકે તેવા તથા યુદ્ધમાં જઈ શકે તેવા પસંદ કરેલા એવા ત્રણ લાખ માણસો મળી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11711', '14', '25', '6', 'તેણે એકસો તાલંત ચાંદી ત્રણ હજાર ચારસો કિલો ચાંદી આપવાનું કહીને ઇઝરાયલમાંથી એક લાખ લડવૈયાઓને નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11712', '14', '25', '7', '¶ પણ એવામાં એક ઈશ્વરભક્તે આવીને તેને કહ્યું, “હે રાજા, ઇઝરાયલી સૈન્યને તારી સાથે આવવા ન દઈશ, કેમ કે ઇઝરાયલીઓ એટલે એફ્રાઇમીઓની સાથે ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11713', '14', '25', '8', 'પણ તેમ છતાં જો તમે જશો અને તમે ગમે તેટલી નીડરતાથી લડશો, તો પણ ઈશ્વર તમને દુશ્મનો આગળ પરાજય અપાવશે. કેમ કે, સહાય કરવાને તથા પાડી નાખવાને પણ ઈશ્વર સમર્થ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11714', '14', '25', '9', '¶ અમાસ્યાએ તે ઈશ્વરભક્તે કહ્યું, “પણ ઇઝરાયલના સૈન્ય માટે જે એકસો તાલંત ચાંદી મેં આપી છે તેનું આપણે શું કરવું?” તેણે ઉત્તર આપ્યો, “ઈશ્વર તને એથી પણ વિશેષ આપવાને સમર્થ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11715', '14', '25', '10', 'તેથી અમાસ્યાએ એફ્રાઇમમાંથી જે સૈનિકો આવ્યા હતા તેઓને પોતાના સૈન્યથી જુદા પાડીને ઘરે પાછા મોકલી દીધા; તેથી તે લોકો યહૂદિયા પર ઘણાં નારાજ થયા અને ક્રોધાયમાન થઈને પોતાના ઘરે ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11716', '14', '25', '11', '¶ અમાસ્યા પોતાના સૈન્યને હિંમતપૂર્વક મીઠાની ખીણમાં લઈ ગયો અને ત્યાં તેણે સેઈરના દસ હજાર માણસોને હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11717', '14', '25', '12', 'યહૂદિયાના સૈન્યએ બીજા દસ હજારને જીવતા પકડીને તેઓને ખડકની ટોચ પરથી નીચે ફેંકી દીધાં. તેથી તેઓ બધાના ટુકડે ટુકડાં થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11718', '14', '25', '13', '¶ તે દરમિયાન અમાસ્યાએ જે સૈન્યના સૈનિકોને પાછા મોકલી દીધા હતા કે જેથી તેઓ તેની સાથે યુદ્ધમાં ના જાય, તેઓએ સમરુનથી બેથ-હોરોન સુધીના યહૂદિયાના નગરો પર હુમલો કરીને ત્રણ હજાર માણસોને મારી નાખ્યા અને મોટી લૂંટ એકત્ર કરીને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11719', '14', '25', '14', '¶ તે પછી અદોમીઓની કતલ કરીને અમાસ્યા પાછો આવ્યો અને સેઈરના લોકોના દેવોને સાથે લઈ આવ્યો, તેણે પોતાના દેવો તરીકે તેઓની સ્થાપના કરી. તેણે તેઓની પૂજા કરી અને તેઓની આગળ ધૂપ બાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11720', '14', '25', '15', 'તેથી ઈશ્વરનો રોષ તેના ઉપર સળગી ઊઠ્યો. તેમણે એક પ્રબોધકને તેની પાસે મોકલ્યો. તેણે અમાસ્યાને કહ્યું, “જે લોકોના દેવોએ પોતાના લોકોને તારા હાથમાંથી બચાવ્યા નથી તે દેવોની પૂજા તેં શા માટે કરી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11721', '14', '25', '16', '¶ એવું થયું કે તે પ્રબોધક હજી અમાસ્યાની સાથે વાત કરતો હતો તેટલામાં જ રાજાએ તેને કહ્યું, “શું અમે તને રાજાનો સલાહકાર ઠરાવ્યો છે? ચૂપ રહે. શા માટે હાથે કરીને મરવા માગે છે?” પછી પ્રબોધકે જતાં જતાં કહ્યું, “હું જાણું છું કે, ઈશ્વરે તારો નાશ કરવાનો નિર્ણય કર્યો છે, કારણ કે તેં આ કામ કર્યું છે. અને મારી સલાહ સાંભળી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11722', '14', '25', '17', '¶ પછી યહૂદાના રાજા અમાસ્યાએ સલાહ મસલત કરીને ઇઝરાયલના રાજા યેહૂના પુત્ર યહોઆહાઝના પુત્ર યોઆશ પાસે સંદેશાવાહક મોકલીને કહેવડાવ્યું કે, “આવો, આપણે યુદ્ધમાં સામસામા લડીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11723', '14', '25', '18', '¶ પણ ઇઝરાયલના રાજા યોઆશે યહૂદાના રાજા અમાસ્યાને પ્રતિઉત્તર મોકલ્યો કે, “લબાનોન પરના એક ઉટકંટાએ લબાનોનમાંના દેવદાર વૃક્ષને સંદેશો મોકલ્યો, ‘મારા પુત્ર સાથે તારી પુત્રીનાં લગ્ન કર.’ પણ લબાનોનના એક વન્ય પશુએ ત્યાંથી પસાર થતી વખતે પેલા ઉટકંટાને પોતાના પગ તળે કચડી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11724', '14', '25', '19', 'તું કહે છે, ‘જો, મેં અદોમને માર્યો છે’ અને તું તારા મનમાં ફુલાઈ ગયો છે. તારી જીતમાં તું ઘણો અભિમાની થયો છે, પણ તું તારે ઘરે રહે કેમ કે તારું પોતાનું નુકસાન તારે શા માટે વહોરી લેવું જોઈએ કે જેથી તારી સાથે યહૂદિયાના લોકો પણ માર્યા જાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11725', '14', '25', '20', '¶ પણ અમાસ્યાએ તેનું સાંભળ્યું નહિ કેમ કે તે ઘટના તો ઈશ્વરથી થઈ હતી. તેઓ અદોમના દેવને પૂજતા હતા તેથી તેઓને તેઓના શત્રુઓના હાથમાં સોંપ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11726', '14', '25', '21', 'માટે ઇઝરાયલના રાજા યોઆશે ચઢાઈ કરી; અને તે તથા યહૂદિયાનો રાજા અમાસ્યા યહૂદિયાના બેથ-શેમેશમાં એકબીજાની સામે જંગે ચઢ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11727', '14', '25', '22', 'યહૂદિયાના માણસો ઇઝરાયલના માણસોથી હારીને પોતપોતાને ઘરે નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11728', '14', '25', '23', '¶ ઇઝરાયલનો રાજા યોઆશ યહોઆહાઝના પુત્ર યોઆશના પુત્ર યહૂદિયાના રાજા અમાસ્યાને બેથ-શેમેશમાં પકડીને યરુશાલેમ લઈ ગયો. ત્યાં તેણે એફ્રાઇમના દરવાજાથી ખૂણાના દરવાજા સુધીનો ચારસો હાથ જેટલો યરુશાલેમનો કોટ તોડી નંખાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11729', '14', '25', '24', 'તેણે ઈશ્વરના સભાસ્થાનમાંથી બધું સોનુંચાંદી તથા જે સર્વ પાત્રો તેને મળ્યા હતાં તે, રાજાના મહેલમાંથી કિંમતી વસ્તુઓ લઈ લીધી તે તથા ઓબેદ-અદોમના કુટુંબને તથા થોડા કેદીઓને લઈને સમરુન પાછો ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11730', '14', '25', '25', '¶ ઇઝરાયલના રાજા યહોઆહાઝના પુત્ર યોઆશના મૃત્યુ પછી યહૂદિયાના રાજા યોઆશનો પુત્ર અમાસ્યા પંદર વર્ષ જીવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11731', '14', '25', '26', 'અમાસ્યાનાં બાકીનાં કૃત્યો પહેલેથી તે છેલ્લે સુધી યહૂદિયાના તથા ઇઝરાયલના રાજાઓના પુસ્તકમાં લખેલાં નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11732', '14', '25', '27', '¶ હવે અમાસ્યા ઈશ્વરનું અનુકરણ ન કરતાં અલગ માર્ગ તરફ વળ્યો, તે સમયથી યરુશાલેમમાં લોકોએ તેની વિરુદ્ધમાં બંડ કર્યુ. તેથી તે લાખીશ નાસી ગયો, પણ લાખીશ સુધી તેનો પીછો કરવામાં આવ્યો અને ત્યાં તેને મારી નાખવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11733', '14', '25', '28', 'તેઓ તેનો મૃતદેહ ઘોડા ઉપર યરુશાલેમ લઈ આવ્યા અને ત્યાં યહૂદાના નગરમાં તેના પિતૃઓ સાથે તેને દફનાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11734', '14', '26', '1', '¶ યહૂદિયાના બધા લોકોએ સોળ વર્ષની ઉંમરના ઉઝિયાને પસંદ કર્યો અને તેને તેના પિતા અમાસ્યા પછી રાજગાદી પર બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11735', '14', '26', '2', 'અમાસ્યાના મૃત્યુ પછી ઉઝિયાએ યહૂદિયા માટે એલોથ પાછું મેળવ્યું. તેને ફરી બંધાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11736', '14', '26', '3', 'ઉઝિયા રાજા થયો ત્યારે તે સોળ વર્ષનો હતો. તેણે યરુશાલેમમાં બાવન વર્ષ રાજ કર્યું. તેની માતાનું નામ યકોલ્યા હતું. તે યરુશાલેમની વતની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11737', '14', '26', '4', '¶ તેના પિતા અમાસ્યાએ ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે કર્યું, તે જ પ્રમાણે ઉઝિયાએ પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11738', '14', '26', '5', 'ઝખાર્યાએ ઉઝિયાને ઈશ્વર વિશેનું શિક્ષણ આપ્યું હતું અને તેની હયાતીમાં તે ઈશ્વરની આરાધના કરતો હતો. જેમ જેમ તે ઈશ્વરના માર્ગે ચાલતો ગયો તેમ તેમ ઈશ્વરે તેને સમૃદ્ધિ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11739', '14', '26', '6', '¶ ઉઝિયાએ પલિસ્તીઓ ઉપર ચઢાઈ કરીને ગાથ, યાબ્ને અને આશ્દોદનો કોટ તોડી પાડ્યો. તેણે આશ્દોદમાં અને પલિસ્તીઓના દેશમાં નગરો બંધાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11740', '14', '26', '7', 'ઈશ્વરે તેને પલિસ્તીઓ, ગૂર-બઆલમાં વસતા આરબો અને મેઉનીઓની વિરુદ્ધ સહાય કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11741', '14', '26', '8', 'આમ્મોનીઓ ઉઝિયાને નજરાણું આપતા હતા અને તેની કીર્તિ મિસરની સરહદ સુધી ફેલાઈ ગઈ, કેમ કે તે ઘણો પરાક્રમી થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11742', '14', '26', '9', '¶ આ ઉપરાંત, ઉઝિયાએ યરુશાલેમમાં ખૂણાના દરવાજે, ખીણને દરવાજે તથા દિવાલને ખૂણાઓમાં બુરજો બાંધીને તેઓને મજબૂત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11743', '14', '26', '10', 'તેણે અરણ્યમાં બુરજો બાંધ્યાં અને ઘણાં કૂવા ખોદાવ્યા, કારણ કે તેની પાસે નીચાણના પ્રદેશમાં તેમ જ મેદાનમાં ઘણાં જાનવર હતાં. તેણે દ્રાક્ષવાડીઓ ઉગાડનાર ફળદ્રુપ ભૂમિમાં તથા પર્વતોમાં કામ કરનાર ખેડૂતો રાખ્યા હતા, કેમ કે તેને ખેતીવાડીનો શોખ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11744', '14', '26', '11', '¶ આ ઉપરાંત, ઉઝિયા પાસે યુદ્ધ માટે સૈન્ય હતું. તેના સૈનિકો યેઈએલ ચિટનીસ તથા માસેયા અધિકારીએ નિયત કરેલી સંખ્યા પ્રમાણે, રાજાના સેનાપતિઓમાંના એકના, એટલે હનાન્યાના હાથ નીચે ટુકડીઓ પ્રમાણે લડવા નીકળી પડતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11745', '14', '26', '12', 'પૂર્વજોનાં કુટુંબોના સરદારોની, એટલે મુખ્ય લડવૈયા પુરુષોની કુલ સંખ્યા બે હજાર છસોની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11746', '14', '26', '13', 'તેમના હાથ નીચે ત્રણ લાખ, સાત હજાર પાંચસો પુરુષોનું કેળવાયેલું સૈન્ય હતું, તેઓ રાજાના શત્રુઓની વિરુદ્ધ મહા પરાક્રમથી લડીને તેને મદદ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11747', '14', '26', '14', '¶ ઉઝિયાએ આખા સૈન્યને માટે ઢાલો, ભાલાઓ, ટોપ, બખતરો, ધનુષ્યો તથા ગોફણોના ગોળા તૈયાર કરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11748', '14', '26', '15', 'તેણે યરુશાલેમમાં બુરજો પર, મોરચાઓ પર ગોઠવવા માટે બાણો તથા મોટા પથ્થરો ફેંકવા માટે બાહોશ કારીગરો દ્વારા યાંત્રિક ઉપકરણો બનાવડાવ્યા. તેની કીર્તિ ઘણે દૂર સુધી ફેલાઈ ગઈ, કેમ કે તે બળવાન થયો ત્યાં સુધી અજાયબ રીતે તેને સહાય મળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11749', '14', '26', '16', '¶ પણ જયારે ઉઝિયા બળવાન થયો, ત્યારે તેનું હૃદય ભ્રષ્ટ થયું, તેથી તેનો નાશ થયો; તેણે પોતાના પ્રભુ, ઈશ્વરની વિરુદ્ધ પાપ કર્યું. તે ધૂપવેદી ઉપર ધૂપ ચઢાવવા માટે ઈશ્વરના ઘરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11750', '14', '26', '17', 'અઝાર્યા યાજક તથા તેની સાથે ઈશ્વરના એંશી મુખ્ય યાજકો તેની પાછળ અંદર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11751', '14', '26', '18', 'તેઓએ ઉઝિયા રાજાને અટકાવતાં તેને કહ્યું, “હે ઉઝિયા, ઈશ્વરની આગળ ધૂપ ચઢાવવો એ તારું કામ નથી, પણ હારુનના જે દીકરાઓ ધૂપ ચઢાવવા માટે પવિત્ર થયેલા છે, તે યાજકોનું એ કામ છે. સભાસ્થાનમાંથી બહાર આવ, કેમ કે તેં પાપ કર્યું છે. ત્યાં પ્રભુ, ઈશ્વર તરફથી તને સન્માન મળશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11752', '14', '26', '19', '¶ પછી ઉઝિયાને ક્રોધ ચઢયો. તેના હાથમાં ધૂપદાની હતી. જયારે તે યાજકો પર કોપાયમાન થયો હતો, ત્યારે ઈશ્વરના ઘરમાં યાજકોના જોતાં ધૂપવેદીની બાજુમાં જ તેના કપાળમાં કોઢ ફૂટી નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11753', '14', '26', '20', 'અઝાર્યા મુખ્ય યાજકે તથા બીજા સર્વ યાજકોએ તેની તરફ જોયું, તો તેઓએ તેના કપાળ પર કોઢ જોયો. તેઓએ તેને ત્યાંથી એકદમ કાઢી મૂક્યો. તેણે પોતે પણ બહાર નીકળી જવાને ઉતાવળ કરી, કેમ કે ઈશ્વરે તેને રોગી કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11754', '14', '26', '21', '¶ ઉઝિયા રાજા પોતાના મરણના દિવસ સુધી કુષ્ટરોગી રહ્યો. તેને કારણે તેને અલગ ખંડમાં રહેવું પડ્યું હતું. તેને ઈશ્વરના ઘરમાં આવવાથી વંચિત રાખવામાં આવ્યો હતો. તેનો પુત્ર યોથામ રાજાના મહેલનો ઉપરી થઈને દેશના લોકોનો ન્યાય ચૂકવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11755', '14', '26', '22', '¶ ઉઝિયાના બાકીનાં કૃત્યો પહેલેથી તે છેલ્લે સુધી આમોસના પુત્ર યશાયા પ્રબોધકે લખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11756', '14', '26', '23', 'તેથી ઉઝિયા પોતાના પૂર્વજોની સાથે ઊંઘી ગયો; તેઓએ તેને રાજાઓના કબ્રસ્તાનની બાજુના ખેતરમાં તેના પૂર્વજોની સાથે દફનાવ્યો, કેમ કે તેઓએ કહ્યું, “તે કુષ્ટરોગી છે.” તેનો પુત્ર યોથામ તેની જગ્યાએ રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11757', '14', '27', '1', '¶ યોથામ જયારે રાજ કરવા લાગ્યો, ત્યારે તેની ઉંમર પચીસ વર્ષની હતી; તેણે યરુશાલેમમાં સોળ વર્ષ રાજ કર્યું. તેની માતાનું નામ યરુશા હતું; તે સાદોકની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11758', '14', '27', '2', 'તેના પિતા ઉઝિયાએ જે સારું કર્યું હતું તે પ્રમાણે તેણે ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે કર્યું. તેણે ઉઝિયાની માફક ઈશ્વરના ઘરમાં પ્રવેશીને પાપ કર્યું નહિ. પણ લોકો તો હજી સુધી દુષ્ટ કાર્યો કર્યા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11759', '14', '27', '3', '¶ તેણે ઈશ્વરના ઘરનો ઉપલો દરવાજો બાંધ્યો અને ઓફેલના કોટ ઉપર પુષ્કળ પ્રમાણમાં બાંધકામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11760', '14', '27', '4', 'આ ઉપરાંત તેણે યહૂદિયાના પહાડી પ્રદેશમાં નગરો બાંધ્યાં અને જંગલોમાં કિલ્લાઓ તથા બુરજો બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11761', '14', '27', '5', '¶ વળી તેણે આમ્મોનીઓના રાજાની સાથે યુદ્ધ કરીને તેઓના ઉપર વિજય મેળવ્યો. તે જ વર્ષે આમ્મોનીઓએ તેને સો તાલંત ચાંદી, દસ હજાર માપ ઘઉં તથા દસ હજાર માપ જવ ખંડણી તરીકે આપ્યાં. આમ્મોનીઓએ તેને બીજા તથા ત્રીજા વર્ષમાં પણ એટલી ખંડણી ભરી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11762', '14', '27', '6', '¶ યોથામ બળવાન થતો ગયો, કેમ કે તે પોતાના પ્રભુ ઈશ્વરના માર્ગોમાં યથાર્થ રીતે ચાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11763', '14', '27', '7', 'યોથામનાં બાકીનાં કૃત્યો સંબંધી, તેના વિગ્રહો તથા તેનાં આચરણો વિષે ઇઝરાયલ તથા યહૂદિયાના રાજાઓના પુસ્તકમાં લખવામાં આવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11764', '14', '27', '8', '¶ તે જ્યારે રાજ કરવા લાગ્યો, ત્યારે તેની ઉંમર પચીસ વર્ષની હતી; તેણે યરુશાલેમમાં સોળ વર્ષ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11765', '14', '27', '9', 'યોથામ પોતાના પૂર્વજોની સાથે ઊંઘી ગયો અને તેઓએ તેને દાઉદનગરમાં દફનાવ્યો. તેનો પુત્ર આહાઝ તેને સ્થાને રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11766', '14', '28', '1', '¶ આહાઝ જ્યારે રાજ કરવા લાગ્યો, ત્યારે તેની ઉંમર વીસ વર્ષની હતી અને તેણે યરુશાલેમમાં સોળ વર્ષ રાજ કર્યું. તેના પૂર્વજ દાઉદે જેમ સારું કર્યું હતું તેમ તેણે ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે પ્રમાણે કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11767', '14', '28', '2', 'પણ તે ઇઝરાયલના રાજાઓને માર્ગે ચાલ્યો; તેણે બઆલિમની ઢાળેલી મૂર્તિઓ બનાવી અને તેની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11768', '14', '28', '3', '¶ આ ઉપરાંત, જે વિદેશીઓને ઈશ્વરે ઇઝરાયલીઓની આગળથી હાંકી કાઢ્યાં હતા તેઓની ધિક્કારપાત્ર વર્તણૂક પ્રમાણે તે હિન્નોમપુત્રની ખીણમાં ધૂપ બાળતો અને પોતાનાં બાળકોનો અગ્નિમાં હોમ કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11769', '14', '28', '4', 'પર્વતો પર આવેલા ધર્મસ્થાનોમાં, પર્વત પર તથા પ્રત્યેક લીલા વૃક્ષ નીચે તે બલિદાન ચઢાવતો અને ધૂપ બાળતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11770', '14', '28', '5', '¶ આથી તેના પ્રભુ ઈશ્વરે તેને અરામના રાજાના હાથમાં સોંપી દીધો. અરામીઓ તેને હરાવીને તેની પ્રજામાંથી ઘણાં માણસોને બંદીવાન કરીને દમસ્કસમાં લઈ ગયા. આહાઝ ઇઝરાયલના રાજાના હાથમાં કેદ પકડાયો. અને ઇઝરાયલના રાજાએ તેના સૈન્યનો ભારે સંહાર કરીને તેને હરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11771', '14', '28', '6', 'રમાલ્યાના પુત્ર પેકાહે જે ઇઝરાયલનો રાજા હતો તે યહૂદિયામાં એક જ દિવસમાં એક લાખ વીસ હજાર શૂરવીર યોદ્ધાઓને મારી નાખ્યા. કારણ કે તેઓએ તેમના પિતૃઓના ઈશ્વરને તજી દીધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11772', '14', '28', '7', '¶ એફ્રાઇમના શૂરવીર ઝિખ્રીએ રાજાના પુત્ર માસેયાને અને રાજમહેલના કારભારી આઝ્રીકામ તેમ જ રાજાથી થોડા નીચા દરજજાના એલ્કાનાને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11773', '14', '28', '8', 'ઇઝરાયલીઓના સૈનિકોએ પોતાના ભાઈઓમાંથી સ્ત્રીઓ અને બાળકો મળીને બે લાખને પકડ્યા અને પુષ્કળ લૂંટ મેળવીને તેઓ સમરુનમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11774', '14', '28', '9', '¶ પણ ત્યાં ઓદેદ નામે ઈશ્વરનો એક પ્રબોધક રહેતો હતો. તે સમરુન પાછા ફરતાં ઇઝરાયલી સૈન્યને મળવા ગયો અને તેણે કહ્યું, “યહોવાહ તમારા પિતૃઓના ઈશ્વર યહૂદિયાના લોકો ઉપર ક્રોધે ભરાયા છે અને તેથી તેમણે તેઓને તમારા હાથમાં સોંપી દીધા, પણ તમે તેઓને મારી નાખ્યા અને તેથી તે ક્રોધ આકાશ સુધી ઉપર પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11775', '14', '28', '10', 'અને હવે તમે યહૂદિયા અને યરુશાલેમનાં સ્ત્રીપુરુષોને ગુલામ તરીકે રાખો છો. એવું કરીને તમે પોતે પણ તમારા ઈશ્વર પ્રભુની વિરુદ્ધ અપરાધ કર્યા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11776', '14', '28', '11', 'હવે પછી મારું કહેવું સાંભળો, આ તમારા ભાઈઓમાંથી જેઓને તમે બંદીવાન કર્યા છે તેઓને મુક્ત કરો અને ઘરે પાછા મોકલી દો. કેમ કે ઈશ્વરનો ઉગ્ર કોપ તમારા ઉપર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11777', '14', '28', '12', '¶ ત્યાર બાદ કેટલાક એફ્રાઇમી આગેવાનો, યોહાનાનનો પુત્ર અઝાર્યા, મશિલ્લેમોથનો પુત્ર બેરેખ્યા, શાલ્લુમનો પુત્ર હિઝકિયા અને હાદલાઈનો પુત્ર, અમાસા યુદ્ધમાંથી પાછા ફરતા માણસોની સામે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11778', '14', '28', '13', 'તેઓએ તેઓને કહ્યું, “તમે આ કેદીઓને અહીં લાવશો નહિ. કેમ કે તમે એવું કરવા ધારો છો જેથી અમે ઈશ્વર આગળ ગુનેગાર ઠરીશું અને અમારા પાપોમાં તથા ઉલ્લંઘનોમાં વધારો થશે. ઈશ્વરનો ઉગ્ર રોષ ઇઝરાયલ ઉપરનો ઝઝૂમી રહ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11779', '14', '28', '14', '¶ તેથી સૈન્યના માણસોએ આગેવાનો અને આખી સભા આગળ કેદીઓ અને લૂંટના સામાનને મૂકી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11780', '14', '28', '15', 'પછી જે પુરુષોનાં નામ ઉપર દર્શાવેલાં છે તેઓએ ઊઠીને બંદીવાનોમાંથી જેઓ નિર્વસ્ત્ર હતા તેઓને લૂંટમાંથી વસ્ત્ર પહેરાવ્યાં. તેઓએ તેમને વસ્ત્ર ઉપરાંત પગરખાં તેમ જ ખોરાક અને દ્રાક્ષારસ પણ આપ્યાં, વળી તેઓએ તેમના ઘા પર મલમ લગાવ્યો અને જે અશક્ત હતા તેઓને ગધેડા પર બેસાડીને ખજૂરીઓનાં નગર યરીખોમાં તેઓનાં કુટુંબ પાસે લઈ ગયા. પછી તેઓ સમરુનમાં પાછા ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11781', '14', '28', '16', '¶ તે વખતે રાજા આહાઝે આશ્શૂરના રાજાને પોતાની સહાય માટે સંદેશ મોકલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11782', '14', '28', '17', 'કેમ કે, અદોમીઓ ફરી એકવાર યહૂદિયા પર ચઢી આવ્યા અને ઘણાં લોકોને બંદીવાન તરીકે પકડી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11783', '14', '28', '18', 'પલિસ્તીઓએ પણ યહૂદિયાના નીચાણના પ્રદેશોમાં તેમ જ દક્ષિણનાં શહેરો ઉપર હુમલો કર્યો અને આજુબાજુ ગામડાંઓ સહિત બેથ-શેમેશ, આયાલોન, ગદેરોથ, સોખો, તિમ્ના અને ગિમ્ઝો નગરો કબજે કર્યાં અને તેમાં વસવાટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11784', '14', '28', '19', '¶ ઇઝરાયલના રાજા આહાઝને લીધે ઈશ્વરે યહૂદિયાને નમાવ્યું. કેમ કે તે રાજા યહૂદિયામાં ઉદ્ધતાઈથી વર્ત્યો હતો અને તેણે ઈશ્વરની વિરુદ્ધ પાપ કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11785', '14', '28', '20', 'આશ્શૂરના રાજા તિલ્ગાથ-પિલ્નેસેરે તેને મદદ કરવાને બદલે આવીને તેને હેરાન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11786', '14', '28', '21', 'આહાઝે યહોવાહના સભાસ્થાનમાંથી, રાજમહેલમાંથી અને પોતાના આગેવાનોના ઘરોમાંથી લૂંટ ચલાવીને એ લૂંટનો માલ આશ્શૂરના રાજાને આપ્યો. પણ તેનાથી તેને કશો લાભ થયો નહિ, કશું વળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11787', '14', '28', '22', '¶ અતિ સંકટના આ સમયે રાજા આહાઝ યહોવાહનો વિરુદ્ધ વધુ અને વધુ પાપ કરતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11788', '14', '28', '23', 'દમસ્કસના જે દેવોએ તેને હાર આપી હતી તેઓને તેણે બલિદાનો ચઢાવ્યા. તેણે કહ્યું, “કેમ કે અરામના રાજાઓના દેવોએ તેઓને સહાય કરી છે તો આ બલિદાનો ચઢાવવાને લીધે એ દેવો મારી પણ મદદ કરશે.” પણ તેમ કરવાથી ઊલટું તેને અને આખા ઇઝરાયલને ભારે નુકસાન થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11789', '14', '28', '24', '¶ આહાઝે ઈશ્વરના સભાસ્થાનના પાત્રો ભાંગીને તેના ટુકડેટુકડાં કરી નાખ્યા. તેણે ઈશ્વરના સભાસ્થાનના બારણાં બંધ કરીને યરુશાલેમમાં ખૂણેખાંચરે બીજા દેવોની વેદી બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11790', '14', '28', '25', 'યહૂદિયાના એકે એક નગરમાં દેવોની આગળ ધૂપ બાળવા ઉચ્ચસ્થાનો બાંધીને પોતાના પિતૃઓના ઈશ્વરનો રોષ વહોરી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11791', '14', '28', '26', '¶ હવે તેનાં બાકીનાં કૃત્યો અને તેનાં બધાં આચરણોની વિગતો યહૂદિયા અને ઇઝરાયલના રાજાઓનાં પુસ્તકમાં લખેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11792', '14', '28', '27', 'આહાઝ તેના પિતૃઓ સાથે ઊંઘી ગયો અને તેને યરુશાલેમ નગરમાં દફનાવવામાં આવ્યો, જો કે તેને ઇઝરાયલના રાજાઓના કબ્રસ્તાનમાં દફનાવવામાં આવ્યો નહિ. તેના પછી તેનો પુત્ર હિઝકિયા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11793', '14', '29', '1', '¶ પચીસ વર્ષની ઉંમરે હિઝકિયા રાજા બન્યો અને તેણે યરુશાલેમમાં ઓગણત્રીસ વર્ષ સુધી રાજ કર્યુ. તેની માતાનું નામ અબિયા હતું. તે ઝખાર્યાની પુત્રી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11794', '14', '29', '2', 'હિઝકિયાએ પોતાના પિતૃ દાઉદની જેમ ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11795', '14', '29', '3', '¶ તેના શાસનના પહેલા વર્ષના પહેલા મહિનામાં તેણે ઈશ્વરના સભાસ્થાનના દરવાજા ખોલી નાખ્યાં અને તેમની મરામત કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11796', '14', '29', '4', 'તેણે યાજકોને અને લેવીઓને બોલાવીને પૂર્વ તરફના ચોકમાં એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11797', '14', '29', '5', 'તેણે તેઓને કહ્યું, “લેવીઓ, મારી વાત સાંભળો! તમે પોતાને શુદ્ધ કરો, તમારા પિતૃઓના ઈશ્વરના સભાસ્થાનને પણ શુદ્ધ કરો અને એ પવિત્રસ્થાનમાં જે કંઈ મલિનતા હોય તેને દૂર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11798', '14', '29', '6', '¶ આપણા પિતૃઓએ પાપ કરીને આપણા ઈશ્વરની દ્રષ્ટિમાં ખરાબ કામો કર્યાં છે. તેઓ તેમનો ત્યાગ કરીને જ્યાં ઈશ્વર રહે છે ત્યાંથી વિમુખ થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11799', '14', '29', '7', 'તેઓએ મંદિરના દરવાજા બંધ કરી દીધા હતા, દીપ હોલવી નાખ્યા હતા અને ઇઝરાયલના ઈશ્વરના પવિત્રસ્થાનમાં ધૂપ કે દહનીયાર્પણ કરવાનું બંધ કરી દીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11800', '14', '29', '8', '¶ તેથી ઈશ્વરનો કોપ યહૂદિયા અને યરુશાલેમ ઉપર ઊતર્યો છે અને તેમણે તમે જુઓ છો તેમ, તેઓને આમતેમ હડસેલા ખાવાને અચંબારૂપ તથા ફિટકારરૂપ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11801', '14', '29', '9', 'આ કારણે આપણા પિતૃઓ તલવારથી મરણ પામ્યા છે અને એને લીધે આપણા દીકરા, દીકરીઓ તથા આપણી સ્ત્રીઓને બંદીવાન કરી લઈ જવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11802', '14', '29', '10', '¶ હવે મેં ઇઝરાયલના પ્રભુ ઈશ્વર સાથે કરાર કરવા મારા મનને વાળ્યું છે, કે જેથી તેમનો ભયંકર ક્રોધ આપણા ઉપરથી ઊતરી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11803', '14', '29', '11', 'માટે હવે, મારા દીકરાઓ, આળસુ ન બનો, કેમ કે ઈશ્વરે તેની આગળ ઊભા રહીને તેમની સેવા કરવા માટે તથા તેમના સેવક થઈને ધૂપ બાળવા માટે તમને પસંદ કર્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11804', '14', '29', '12', '¶ પછી લેવીઓ ઊઠ્યા: કહાથીઓના પુત્રોમાંના અમાસાયનો પુત્ર માહાથ તથા અઝાર્યાનો પુત્ર યોએલ; મરારીના પુત્રોમાંના આબ્દીનો પુત્ર કીશ તથા યહાલ્લેલેલનો પુત્ર અઝાર્યા; ગેર્શોનીઓમાંના ઝિમ્માનો પુત્ર યોઆહ તથા યોઆનો પુત્ર એદેન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11805', '14', '29', '13', 'અલિસાફાનના પુત્રોમાંના શિમ્રી તથા યેઈએલ; આસાફના પુત્રોમાંના ઝખાર્યા તથા માત્તાન્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11806', '14', '29', '14', 'હેમાનના પુત્રોમાંના યહીએલ તથા શિમઈ; યદૂથૂનના પુત્રોમાંના શમાયા તથા ઉઝિયેલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11807', '14', '29', '15', '¶ તેઓએ પોતાના ભાઈઓને ભેગા કર્યા અને પોતાને પવિત્ર કરીને તેઓ ઈશ્વરના વચનથી રાજાની આજ્ઞા પ્રમાણે ઈશ્વરના ઘરને શુદ્ધ કરવા સારુ અંદર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11808', '14', '29', '16', 'યાજકો ઈશ્વરના ઘરના અંદરના ભાગમાં સફાઈ કરવા ગયા; જે સર્વ અશુધ્ધિ ઈશ્વરના સભાસ્થાનમાંથી તેઓને મળી તે તેઓ ઈશ્વરના ઘરના આંગણામાં બહાર લાવ્યા. લેવીઓ તે અશુધ્ધિ કિદ્રોન નાળાં આગળ બહાર લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11809', '14', '29', '17', 'હવે તેઓએ પહેલા મહિનાના પહેલા દિવસે ઘરમાં સ્વચ્છતાનું કામ શરૂ કર્યું. અને તે જ મહિનાને આઠમે દિવસે તેઓ ઈશ્વરના ઘરની પરસાળમાં આવ્યા. તેઓએ આઠ દિવસમાં ઈશ્વરના ઘરને શુદ્ધ કરીને પહેલા મહિનાના સોળમા દિવસે તે કામ પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11810', '14', '29', '18', '¶ પછી તેઓએ રાજમહેલમાં હિઝકિયા રાજાની હજૂરમાં જઈને તેને કહ્યું, “અમે ઈશ્વરનું આખું ઘર, દહનીયાર્પણની વેદી અને તેનાં ઓજારો તથા અર્પેલી રોટલીની મેજ અને તેનાં સર્વ ઓજારો સ્વચ્છ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11811', '14', '29', '19', 'વળી જે સર્વ પાત્રો આહાઝ રાજાની કારકિર્દીમાં તેણે ઉલ્લંઘન કર્યું ત્યારે દૂર કર્યાં, તેઓને પણ અમે સાફ કરીને શુદ્ધ કર્યાં છે. જુઓ, તે ઈશ્વરની વેદી આગળ મૂકેલાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11812', '14', '29', '20', '¶ પછી હિઝકિયાએ વહેલી સવારે ઊઠીને નગરના આગેવાનોને એકત્ર કરીને ઈશ્વરના ઘરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11813', '14', '29', '21', 'તેઓ રાજ્યને માટે, પવિત્રસ્થાનને માટે તથા યહૂદિયાના લોકો માટે પાપાર્થાર્પણને માટે સાત બળદ, સાત ઘેટાં, સાત હલવાન તથા સાત બકરા લાવ્યા. હિઝકિયાએ હારુનના વંશજોને, એટલે યાજકોને, ઈશ્વરની વેદી પર તેમનું અર્પણ કરવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11814', '14', '29', '22', '¶ તેથી તેઓએ બળદોને મારી નાખ્યા અને યાજકોએ તેમનું લોહી વેદી પર છાંટ્યું. તેઓએ ઘેટાંઓને મારી નાખીને તેમનું લોહી પણ વેદી પર છાંટ્યું; તેઓએ હલવાનને મારીને તેમનું લોહી પણ વેદી ઉપર છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11815', '14', '29', '23', 'પછી રાજા તથા પ્રજાની આગળ પાપાર્થાર્પણના બકરાઓને નજીક લાવીને તેઓએ તેમના ઉપર હાથ મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11816', '14', '29', '24', 'યાજકોએ તેમને કાપી નાખીને તેમનું લોહી સમગ્ર ઇઝરાયલના પાપના પ્રાયશ્ચિત માટે વેદી ઉપર તેમનું પાપાર્થાર્પણ કર્યું; કેમ કે રાજાએ એવી આજ્ઞા આપી હતી કે, સર્વ ઇઝરાયલીઓને માટે દહનીયાર્પણ તથા પાપાર્થાર્પણ કરવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11817', '14', '29', '25', '¶ દાઉદના પ્રબોધક ગાદની તથા નાથાન પ્રબોધકની આજ્ઞા પ્રમાણે તેણે લેવીઓને ઝાંઝો, સિતારો તથા વીણાઓ સહિત ઈશ્વરના ઘરમાં સેવા કરવા માટે નિયુક્ત કર્યા. કેમ કે ઈશ્વરે પોતાના પ્રબોધકો દ્વારા એવી આજ્ઞા આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11818', '14', '29', '26', 'લેવીઓ દાઉદનાં વાજિંત્રો તથા યાજકો રણશિંગડાં લઈને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11819', '14', '29', '27', '¶ હિઝકિયાએ વેદી ઉપર દહનીયાર્પણ ચઢાવવાની આજ્ઞા આપી. જયારે દહનીયાર્પણ ચઢાવવાનું શરૂ થયું તે જ સમયે તેઓ ઈશ્વરનાં ગીત ગાવા લાગ્યા અને તેની સાથે રણશિંગડાં તથા ઇઝરાયલના રાજા દાઉદનાં વાજિંત્રો પણ વગાડવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11820', '14', '29', '28', 'આખી સભાએ સ્તુતિ કરી, સંગીતકારોએ ગીતો ગાયા તથા રણશિંગડાં વગાડનારાઓએ રણશિંગડાં વગાડ્યાં; એ પ્રમાણે દહનીયાર્પણ પૂરું થતાં સુધી ચાલુ રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11821', '14', '29', '29', '¶ જયારે તેઓ અર્પણ કરી રહ્યા ત્યારે રાજાએ તથા તેની સાથે જેઓ હાજર હતા તે સર્વએ નમન કરીને સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11822', '14', '29', '30', 'વળી હિઝકિયા રાજાએ તથા આગેવાનોએ, દાઉદે તથા પ્રેરક આસાફે રચેલાં ગીતો ગાઈને લેવીઓને ઈશ્વરની સ્તુતિ કરવાની આજ્ઞા કરી. તેઓએ આનંદથી સ્તુતિનાં ગીતો ગાયા અને તેઓએ સાષ્ટાંગ પ્રણામ કરીને તેમની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11823', '14', '29', '31', '¶ પછી હિઝકિયાએ કહ્યું, “હવે તમે પોતાને ઈશ્વરને માટે પવિત્ર કરો. પાસે આવીને ઈશ્વરના ઘરમાં યજ્ઞો તથા આભારાર્થાર્પણો લાવો.” આથી સમગ્ર પ્રજા યજ્ઞો તથા આભારાર્થાર્પણો લાવી; જેઓના મનમાં આવ્યું તેઓ રાજીખુશીથી દહનીયાર્પણો લાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11824', '14', '29', '32', '¶ જે દહનીયાર્પણો પ્રજા લાવી હતી તેઓની સંખ્યા સિત્તેર બળદો, સો ઘેટાં તથા બસો હલવાન હતાં. આ સર્વ ઈશ્વરને દહનીયાર્પણ તરીકે ચઢાવવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11825', '14', '29', '33', 'વળી આભારાર્થાર્પણ તરીકે છસો બળદ તથા ત્રણસો ઘેટાં ચઢાવવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11826', '14', '29', '34', '¶ પણ યાજકો ઓછા હોવાથી તેઓએ સર્વ દહનીયાર્પણોનાં ચર્મ ઉતારી શક્યા નહિ, માટે તેઓના ભાઈઓ લેવીઓએ એ કામ પૂરું થતાં સુધી તથા યાજકોએ પોતાને પવિત્ર કર્યા ત્યાં સુધી તેઓને મદદ કરી; કેમ કે પોતાને પવિત્ર કરવા વિષે યાજકો કરતાં લેવીઓ વધારે ઉત્સુક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11827', '14', '29', '35', '¶ વળી દહનીયાર્પણો, તથા દરેક દહનીયાર્પણને માટે શાંત્યર્પણોની ચરબી તથા પેયાર્પણો પણ પુષ્કળ હતાં. તેથી ઈશ્વરના ઘરની સેવા કરવાની વ્યવસ્થા કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11828', '14', '29', '36', 'ઈશ્વરની ભક્તિ લોકો કરે તેને માટે તેમણે જે સિદ્ધ કર્યું હતું તે જોઈને હિઝકિયા તથા સર્વ લોકોએ આનંદ કર્યો; કેમ કે એ કામ એકાએક કરાયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11829', '14', '30', '1', '¶ હિઝકિયાએ આખા ઇઝરાયલ અને યહૂદિયાને સંદેશો મોકલ્યો અને એફ્રાઇમ અને મનાશ્શાના લોકોને પત્રો લખ્યા. “તેઓએ ઇઝરાયલના ઈશ્વરનું પાસ્ખાપર્વ પાળવા માટે યરુશાલેમમાં ઈશ્વરના ઘરમાં આવવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11830', '14', '30', '2', 'કેમ કે રાજાએ, તેના અધિકારીઓએ અને યરુશાલેમમાં આખી સભાએ ભેગા થઈને નિર્ણય કર્યો હતો કે વર્ષના બીજા મહિનામાં પાસ્ખાપર્વ ઊજવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11831', '14', '30', '3', 'તે સમયે તેઓ તે ઊજવી શક્યા નહોતા કેમ કે પૂરતી સંખ્યામાં યાજકો પવિત્ર થયા ન હતા અને યરુશાલેમમાં સર્વ લોકો એકત્ર થયા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11832', '14', '30', '4', '¶ આ યોજના રાજાને તેમ જ સમગ્ર સભાને સારી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11833', '14', '30', '5', 'તેથી એવું નક્કી કરવામાં આવ્યું કે દાનથી તે બેરશેબા સુધી સમગ્ર ઇઝરાયલમાં એવી જાહેરાત કરવી કે, બધા લોકોએ ઇઝરાયલના ઈશ્વરનું પાસ્ખાપર્વ પાળવા માટે યરુશાલેમ આવવું, કેમ કે નિયમશાસ્ત્રમાં લખેલી રીત મુજબ તેઓએ લાંબા સમય સુધી પાળ્યું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11834', '14', '30', '6', '¶ તેથી રાજાના હુકમથી રાજાના અને તેના આગેવાનોના પત્રો લઈને સંદેશાવાહકો સમગ્ર ઇઝરાયલમાં અને યહૂદિયામાં ગયા. તેઓએ કહ્યું, “ઇઝરાયલના લોકો, તમે ઇબ્રાહિમ, ઇસહાક અને ઇઝરાયલના ઈશ્વર તરફ પાછા ફરો, જેથી આશ્શૂરના રાજાઓના હાથમાંથી તમારામાંના જે બચી ગયા છે, તેઓના પર ઈશ્વર કૃપાદ્રષ્ટિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11835', '14', '30', '7', '¶ તમે તમારા પિતૃઓ કે ભાઈઓ જેવા થશો નહિ; તેઓએ તો પોતાના પિતૃઓના ઈશ્વરની વિરુદ્ધ પાપ કર્યાં હતાં. તેથી ઈશ્વરે તેઓનો નાશ કર્યો, તે તમે જોયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11836', '14', '30', '8', 'હવે તમે તમારા પિતૃઓના જેવા હઠીલા થશો નહિ. ઈશ્વરને આધીન થાઓ. સદાને માટે જેને તેમણે પવિત્ર કર્યું છે તે પવિત્રસ્થાનમાં આવો, તમારા ઈશ્વરની આરાધના કરો, કે જેથી તેનો રોષ તમારા પરથી દૂર થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11837', '14', '30', '9', 'જો તમે ખરા અંત:કરણથી ઈશ્વર તરફ પાછા વળશો તો તમારા ભાઈઓ અને તમારા પુત્રો તેમને પકડીને લઈ જનારાની નજરમાં કૃપા પામશે. તેઓ પાછા આ દેશમાં આવી શકશે, કારણ, તમારો ઈશ્વર કૃપાળુ અને દયાળુ છે. તમે જો તેના તરફ પાછા ફરશો તો તેઓ તમારાથી કદી મુખ નહિ ફેરવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11838', '14', '30', '10', '¶ સંદેશાવાહકો એફ્રાઇમ અને મનાશ્શા તેમ જ છેક ઝબુલોન સુધી નગરેનગર ફરી વળ્યા, પણ લોકોએ તેઓની હાંસી ઉડાવી તેમ જ તેઓને હસી કાઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11839', '14', '30', '11', 'જો કે આશેર, મનાશ્શા અને ઝબુલોનમાંથી થોડા માણસો નમ્ર થઈને યરુશાલેમમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11840', '14', '30', '12', 'ઈશ્વરના વચન દ્વારા રાજાની તથા આગેવાનોની આજ્ઞા પ્રમાણે કરવાને ઈશ્વરે યહૂદિયાના લોકોને એક હૃદયના કર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11841', '14', '30', '13', '¶ બેખમીરી રોટલીનું પર્વ પાળવા માટે બીજા મહિનામાં મોટો લોકસમુદાય યરુશાલેમમાં એકત્ર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11842', '14', '30', '14', 'તેઓએ યરુશાલેમમાં આવેલી અન્ય દેવોની વેદીઓનો નાશ કર્યો, સર્વ ધૂપવેદીઓ તોડી નાખી અને તેઓને કિદ્રોન નાળાંમાં નાખી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11843', '14', '30', '15', 'પછી તેઓએ બીજા મહિનાના ચૌદમા દિવસે પાસ્ખાનું હલવાન કાપ્યું. યાજકો અને લેવીઓ શરમિંદા થઈ ગયા અને તેઓએ પોતાને પવિત્ર કરીને ઈશ્વરના ઘરમાં દહનીયાર્પણો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11844', '14', '30', '16', '¶ તેઓ ઈશ્વરભક્ત મૂસાના નિયમ મુજબ પોતાના દરજ્જા પ્રમાણે પોતપોતાની જગ્યાએ ઊભા રહ્યા; યાજકોએ લેવીઓ પાસેથી લોહી લઈને વેદી પર છાંટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11845', '14', '30', '17', 'જે લોકો ભેગા થયા હતા તેઓમાંના ઘણાએ પોતાને શુદ્ધ કર્યા નહોતા, એટલે એ લોકો રિવાજ પ્રમાણે પાસ્ખાના હલવાન ચઢાવી શકે તેમ નહોતા. તેથી તેઓના વતી ઈશ્વર માટે હલવાનો પવિત્ર કરીને, પાસ્ખા કાપવાનું કામ લેવીઓને સોંપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11846', '14', '30', '18', '¶ કેમ કે એફ્રાઇમ, મનાશ્શા, ઇસ્સાખાર અને ઝબુલોનના ઘણાં લોકો શુદ્ધ થયા નહોતા, છતાં તેમણે વિધિપૂર્વક નિયમો પાળ્યા વગર જ પાસ્ખાનું ભોજન લીધું હતું. પણ હિઝકિયાએ તેઓને માટે પ્રાર્થના કરી કે, “દરેકને ઈશ્વર માફ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11847', '14', '30', '19', 'કે જેઓએ પોતાના પિતૃઓના ઈશ્વરની શોધ ખરા અંત:કરણથી કરી છે - પછી ભલે તેઓ પવિત્રસ્થાનના શુદ્ધિકરણના નિયમ પ્રમાણે પવિત્ર ના થયા હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11848', '14', '30', '20', 'ઈશ્વરે હિઝકિયાની પ્રાર્થના સાંભળી અને લોકોને માફ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11849', '14', '30', '21', '¶ આ રીતે ઇઝરાયલના લોકો જેઓ યરુશાલેમમાં હતા તેઓએ સાત દિવસ સુધી બહુ આનંદ સાથે બેખમીરી રોટલીના પર્વની ઊજવણી કરી. તે દરમિયાન લેવીઓ અને યાજકો દરરોજ ગીતો અને વાજિંત્રો સાથે ઈશ્વરની સ્તુતિ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11850', '14', '30', '22', 'ઈશ્વરની સેવામાં ઊભા રહેનારા તમામ લેવીઓને હિઝકિયા રાજાએ ઘણું ઉત્તેજન આપ્યું. આમ તેઓએ સાત દિવસ સુધી તહેવારમાં શાંત્યર્પણો કરીને ઈશ્વર આગળ પસ્તાવો કરીને લોકોએ તેઓના પિતૃઓના ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11851', '14', '30', '23', '¶ આખી સભાએ બીજા સાત દિવસ સુધી ઉત્સવ ઊજવવાનો નિર્ણય કર્યો. અને તેમણે બીજા સાત દિવસ સુધી આનંદોત્સવ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11852', '14', '30', '24', 'કારણ કે, યહૂદાના રાજા હિઝકિયાએ પ્રજાને એક હજાર બળદો અને સાત હજાર ઘેટાં અર્પણ માટે આપ્યાં હતાં અને તેના અધિકારીઓએ તે ઉપરાંત બીજા એક હજાર બળદો અને દસ હજાર ઘેટાં આપ્યાં હતા. મોટી સંખ્યામાં યાજકોએ પોતાને પવિત્ર કર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11853', '14', '30', '25', '¶ યાજકો અને લેવીઓ સહિત યહૂદિયાની આખી સભાએ તેમ જ ઇઝરાયલથી આવેલા સમગ્ર લોકોની સભાએ તથા જે વિદેશીઓ ઇઝરાયલથી આવ્યા હતા તેમ જ જેઓ યહૂદામાં વસતાં હતા એ બધાએ આનંદોત્સવ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11854', '14', '30', '26', 'યરુશાલેમમાં ઘણો મોટો આનંદ ઉત્સવ ઊજવાયો; ઇઝરાયલના રાજા દાઉદના પુત્ર સુલેમાનના સમય પછી યરુશાલેમમાં આવો ઉત્સવ કદી ઊજવાયો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11855', '14', '30', '27', 'ત્યાર બાદ યાજકો અને લેવીઓએ ઊભા થઈને આશીર્વાદ આપ્યાં. તેઓનો અવાજ અને તેઓની પ્રાર્થના ઈશ્વરના પવિત્ર નિવાસમાં-સ્વર્ગમાં સાંભળવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11856', '14', '31', '1', '¶ હવે આ સર્વ પૂરું થયું. એટલે જે સર્વ ઇઝરાયલીઓ ત્યાં હાજર હતા તેઓ યહૂદિયાના નગરોમાં ગયા. અને તેઓએ ઉચ્ચસ્થાનોને ભાંગીને ટુકડેટુકડાં કરી નાખ્યા તથા અશેરીમ મૂર્તિઓને કાપી નાખી. આખા યહૂદિયા તથા બિન્યામીનમાંથી, તેમ જ એફ્રાઇમ તથા મનાશ્શામાંથી પણ ઉચ્ચસ્થાનો તથા વેદીઓ તોડી પાડીને તે સર્વનો નાશ કર્યો. પછી સર્વ ઇઝરાયલી લોકો પોતપોતાના વતનનાં નગરોમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11857', '14', '31', '2', '¶ હિઝકિયાએ યાજકોના તથા લેવીઓના ક્રમ પ્રમાણે સેવાને અર્થે વર્ગો પાડ્યા, બન્નેને એટલે યાજકોને તથા લેવીઓને તેણે નિશ્ચિત કામ નક્કી કરી આપ્યું. તેણે તેઓને દહનીયાર્પણ તથા શાંત્યર્પણો ચઢાવવા, તેમ જ સેવા કરવા, આભાર માનવા અને ઈશ્વરના સભાસ્થાનના પ્રવેશદ્વારે સ્તુતિ કરવાને માટે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11858', '14', '31', '3', 'રાજાની સંપત્તિનો એક ભાગ પણ દહનીયાર્પણોને માટે, એટલે સવારનાં તથા સાંજનાં દહનીયાર્પણોને માટે, તેમ જ વિશ્રામવારના, ચંદ્રદર્શનના દિવસોનાં તથા નિયુક્ત પર્વોનાં દહનીયાર્પણોને માટે ઈશ્વરના નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે આપવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11859', '14', '31', '4', '¶ તે ઉપરાંત તેણે યરુશાલેમના લોકોને આજ્ઞા કરી કે તેઓ પોતાની ઊપજનો થોડો ભાગ યાજકોને તથા લેવીઓને આપે, કે જેથી તેઓ ઈશ્વરના નિયમશાસ્ત્રને પાળવાને પોતાને પવિત્ર કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11860', '14', '31', '5', 'એ હુકમ બહાર પડતાં જ ઇઝરાયલી લોકોએ અનાજ, દ્રાક્ષારસ, તેલ, મધ તથા ખેતીવાડીની સર્વ ઊપજનો પ્રથમ પાક આપ્યો; અને સર્વ વસ્તુઓનો પૂરેપૂરો દશાંશ પણ તેઓ લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11861', '14', '31', '6', '¶ ઇઝરાયલી લોકો તથા યહૂદિયાના માણસો જેઓ યહૂદિયાના નગરોમાં રહેતા હતા, તેઓએ પણ બળદો તથા ઘેટાંનો દશાંશ તથા પોતાના પ્રભુ ઈશ્વરને માટે પવિત્ર કરેલી વસ્તુઓ લાવીને તેમના ઢગલા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11862', '14', '31', '7', 'તેઓએ આ ઢગલા ત્યાં કરવાનું કામ ત્રીજા માસમાં શરૂ કર્યું અને સાત માસમાં જ પૂરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11863', '14', '31', '8', 'જયારે હિઝકિયાએ તથા આગેવાનોએ આવીને તે ઢગલા જોયા, ત્યારે તેઓએ ઈશ્વરને મહિમા આપ્યો. તથા તેમના ઇઝરાયલી લોકોને ધન્યવાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11864', '14', '31', '9', '¶ પછી હિઝકિયાએ યાજકોને તથા લેવીઓને એ ઢગલાઓ વિષે પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11865', '14', '31', '10', 'સાદોકના કુટુંબનાં મુખ્ય યાજક અઝાર્યાએ તેને જવાબ આપ્યો, “લોકોએ ઈશ્વરના ઘરમાં અર્પણો લાવવાનું શરૂ કર્યું, ત્યારથી અમે ધરાઈને જમ્યા છીએ. તેમાંથી ધરાતાં સુધી જમ્યા પછી પણ જે વધ્યું છે, કારણ કે ઈશ્વરે પોતાના લોકોને પુષ્કળ આશીર્વાદ આપ્યો છે. વધારાનું જે બાકી રહેલું છે તેનો આ મોટો સંગ્રહ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11866', '14', '31', '11', '¶ પછી હિઝકિયાએ ઈશ્વરના ઘરમાં ભંડારોના ઓરડા તૈયાર કરવાની આજ્ઞા આપી અને તેઓએ તે તૈયાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11867', '14', '31', '12', 'તેઓ વિશ્વાસુપણે અર્પણો, દશાંશ અને પવિત્ર કરેલી વસ્તુઓ ભંડારમાં લાવ્યા. લેવી કોનાન્યા તેઓની સંભાળ રાખતો હતો અને તેનો ભાઈ શિમઈ તેનો મદદગાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11868', '14', '31', '13', 'યહીએલ, અઝાઝ્યા, નાહાથ, અસાહેલ, યરિમોથ, યોઝાબાદ, અલિયેલ, યિસ્માખ્યા, માહાથ તથા બનાયા, તેઓ રાજા હિઝકિયાના અને ઈશ્વરના ઘરના કારભારી અઝાર્યાના હુકમથી કોનાન્યા તથા તેના ભાઈ શિમઈના હાથ નીચે નિમાયેલા મુકાદમ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11869', '14', '31', '14', '¶ લેવી યિમ્નાનો દીકરો કોરે પૂર્વનો દ્વારપાળ હતો. વળી તે ઈશ્વરનાં અર્પણો તથા પરમપવિત્ર વસ્તુઓ વહેંચી આપવા માટે, ઈશ્વરનાં ઐચ્છિકાર્પણો પર કારભારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11870', '14', '31', '15', 'તેના હાથ નીચે એદેન, મિન્યામીન, યેશૂઆ, શમાયા, અમાર્યા તથા શખાન્યાને, યાજકોના નગરોમાં નીમવામાં આવ્યા હતા. નગરોમાં સર્વ કુટુંબોના જુવાનોને તથા વૃધ્ધોને દાનનો હિસ્સો વહેંચી આપવાની જવાબદારી તેઓની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11871', '14', '31', '16', '¶ તેઓ સિવાય પુરુષોની વંશાવળીથી ગણાયેલા ત્રણ વર્ષના તથા તેથી વધારે વયના પુરુષો, જેઓ પોતપોતાનાં વર્ગો પ્રમાણે તેમને સોંપાયેલાં કામોમાં સેવા કરવા માટે દરરોજના કાર્યક્રમ પ્રમાણે ઈશ્વરના ઘરમાં જતા હતા, તેઓનો તેમાં સમાવેશ થતો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11872', '14', '31', '17', '¶ તેઓની વંશાવળી પરથી તેઓના પૂર્વજોનાં કુટુંબો પ્રમાણે યાજકોની યાદી તૈયાર કરવામાં આવી હતી. લેવીઓને તેઓના વર્ગો પ્રમાણે તેઓને સોંપાયેલા કામ પર હાજર રહેનાર વીસ વર્ષના તથા તેથી વધારે ઉંમરના ગણવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11873', '14', '31', '18', 'સમગ્ર પ્રજામાંનાં સર્વ બાળકો, પત્નીઓ, દીકરા તથા દીકરીઓની, તેઓની વંશાવળી પ્રમાણે ગણતરી કરવામાં આવી હતી. તેઓ પોતાના પવિત્ર કામ પર પ્રામાણિકપણે હાજર રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11874', '14', '31', '19', 'વળી જે યાજકો હારુનના વંશજો હતા તેઓ પોતાના દરેક નગરની આસપાસનાં ગામોમાં રહેતા હતા, તેઓને માટે પણ કેટલાક પસંદ કરેલા માણસોને નીમવામાં આવ્યા હતા, જેથી તેઓ યાજકોમાંના સર્વ પુરુષોને તથા લેવીઓમાં જેઓ વંશાવળી પ્રમાણે ગણાયા હતા, તેઓ સર્વને ખોરાક તથા અન્ય સામગ્રી વહેંચી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11875', '14', '31', '20', '¶ હિઝકિયાએ સમગ્ર યહૂદિયામાં આ પ્રમાણે કર્યું. તેણે પ્રભુ પોતાના ઈશ્વરની દ્રષ્ટિમાં જે સારું તથા સાચું હતું તે વિશ્વાસુપણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11876', '14', '31', '21', 'ઈશ્વરના ઘરને લગતું, નિયમશાસ્ત્રને લગતું તથા ઈશ્વરની આજ્ઞાઓને લગતું જે કંઈ કામ પોતાના ઈશ્વરની સેવાને અર્થે તેણે હાથમાં લીધું, તે તેણે પોતાના ખરા અંતઃકરણથી કર્યું અને તેમાં તે ફતેહ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11877', '14', '32', '1', '¶ હિઝકિયા રાજાએ આ સેવાભક્તિના કાર્યો નિષ્ઠાપૂર્વક કર્યાં. તેના થોડા સમય પછી આશ્શૂરના રાજા સાન્હેરીબે યહૂદિયા પર ચઢાઈ કરી અને કિલ્લેબંદીવાળાં નગરો સામે પડાવ નાખ્યો. અને હુમલો કરીને આ નગરોને કબજે કરવાનો હુકમ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11878', '14', '32', '2', 'જ્યારે હિઝકિયાએ જોયું કે સાન્હેરીબ આવ્યો છે અને તેનો ઇરાદો યરુશાલેમ ઉપર આક્રમણ કરવાનો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11879', '14', '32', '3', 'ત્યારે જે ઝરાઓ નગરની બહાર હતા તે ઝરાઓનું પાણી બંધ કરી દેવા વિષે તેણે પોતાના આગેવાનો તથા સામર્થ્યવાન પુરુષોની સલાહ પૂછી. તેઓએ તેને માર્ગદર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11880', '14', '32', '4', 'ઘણાં લોકો ભેગા થયા અને તેઓએ સર્વ ઝરાઓને તથા દેશમાં થઈને વહેતાં નાળાંને પૂરી દીધાં. તેઓએ કહ્યું, “શા માટે આશ્શૂરના રાજાઓને ઘણું પાણી મળવું જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11881', '14', '32', '5', '¶ હિઝકિયાએ ભાંગી ગયેલો કોટ હિંમત રાખીને ફરીથી બાંધ્યો; તેના પર બુરજો બાંધ્યા અને કોટની બહાર બીજો કોટ પણ બાંધ્યો. તેણે દાઉદનગરમાંના મિલ્લોને મજબૂત કર્યું અને પુષ્કળ બરછીઓ તથા ઢાલો બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11882', '14', '32', '6', '¶ તેણે લશ્કરના સેનાપતિઓની નિમણૂક કરીને તેઓને નગરના દરવાજા પાસેના ચોકમાં પોતાની હજૂરમાં એકત્ર કર્યા. અને તેઓને ઉત્તેજન આપતા કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11883', '14', '32', '7', '“તમે બળવાન તથા હિંમતવાન થાઓ. આશ્શૂરના રાજાથી તથા તેની સાથેના મોટા સૈન્યથી ગભરાશો તથા નાહિંમત થશો નહિ, કેમ કે તેની સાથેના સૈન્ય કરતાં આપણી સાથે જેઓ છે તેઓ વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11884', '14', '32', '8', 'તેની પાસે ફક્ત માણસો જ છે, પણ આપણને સહાય કરવાને તથા આપણાં યુદ્ધો લડવાને આપણી સાથે આપણા પ્રભુ ઈશ્વર છે.” પછી યહૂદિયાના રાજા હિઝકિયાના ઉત્તેજનથી લોકો ઉત્સાહિત થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11885', '14', '32', '9', '¶ તે પછી, આશ્શૂરના રાજા સાન્હેરીબે પોતાના ચાકરોને યરુશાલેમમાં મોકલ્યા તે તો પોતાના સર્વ બળવાન સૈન્ય સાથે લાખીશની સામે પડેલો હતો તથા યહૂદિયાના રાજા હિઝકિયાને અને યરુશાલેમમાં રહેતા યહૂદિયાના સર્વ લોકોને કહેવડાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11886', '14', '32', '10', '“આશ્શૂરનો રાજા સાન્હેરીબ કહે છે કે, ‘તમે કોના ઉપર ભરોસો રાખીને યરુશાલેમની ઘેરાબંધી સહન કરી રહ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11887', '14', '32', '11', '¶ “‘ઈશ્વર અમારા પ્રભુ અમને આશ્શૂરના રાજાના હાથમાંથી બચાવશે’, એવું તમને કહીને હિઝકિયા ગેરમાર્ગે દોરી રહ્યો છે, તે તમને દુકાળ અને તરસથી રીબાઈને મૃત્યુને સોંપી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11888', '14', '32', '12', 'શું એ જ હિઝકિયાએ તેના ઉચ્ચસ્થાનો અને તેની વેદીઓ કાઢી નાખીને યહૂદાને તથા યરુશાલેમને આજ્ઞા નહોતી આપી કે તમારે એક જ વેદી આગળ આરાધના કરવી તથા તેના જ ઉપર ધૂપ બાળવો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11889', '14', '32', '13', '¶ તમને ખબર નથી કે મેં અને મારા પિતૃઓએ બીજા દેશોના લોકોના શા હાલ કર્યા છે? તે દેશોના લોકોના દેવો પોતાના દેશોને મારા હાથમાંથી બચાવી શકવાને સમર્થ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11890', '14', '32', '14', 'મારા પિતૃઓએ નાશ કરી નાખેલી પ્રજાઓના દેવોમાં એવો કોણ હતો કે જે પોતાના લોકોને મારા હાથમાંથી બચાવી શક્યો હોય? તો પછી તમારા ઈશ્વર તમને મારા હાથમાંથી બચાવવાને શી રીતે સમર્થ હોઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('11891', '14', '32', '15', 'હવે હિઝકિયા તમને જે રીતે સમજાવે છે તે રીતે તમે છેતરાશો નહિ. તેનો વિશ્વાસ કરશો નહિ, કેમ કે કોઈ પણ પ્રજા કે રાજ્યનો દેવ પોતાના લોકોને મારાથી કે મારા પૂર્વજોથી બચાવી શક્યા નથી. તો પછી મારા હાથમાંથી તમને બચાવવાને તમારા ઈશ્વર કેટલા શક્તિમાન છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11892', '14', '32', '16', '¶ આ મુજબ, સાન્હેરીબના માણસો ઈશ્વર પ્રભુ અને તેના સેવક હિઝકિયાની વિરુદ્ધમાં બકવાસ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11893', '14', '32', '17', 'સાન્હેરીબે પોતે પણ ઇઝરાયલના ઈશ્વરનું અપમાન કરતા પત્રો લખ્યા અને તેમની વિરુદ્ધ ઉદ્દગારો કર્યાં. તેણે કહ્યું કે, “જેમ બીજા દેશોની પ્રજાઓના દેવો પોતાના લોકોને મારા હાથથી બચાવી શક્યા નથી તેમ હિઝકિયાના ઈશ્વર પણ તેમની પ્રજાને મારા હાથથી નહિ બચાવી શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11894', '14', '32', '18', '¶ યરુશાલેમના જે લોકો કોટ ઉપર ઊભેલા હતા તેઓ મુશ્કેલીમાં મુકાઈ જાય અને ડરી જાય કે જેથી તેઓ નગરને કબજે કરી શકે તે માટે તેઓએ તેઓને યહૂદી ભાષામાં મોટા અવાજથી ધમકી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11895', '14', '32', '19', 'જગતના બીજા લોકોના દેવો જેવા યરુશાલેમના ઈશ્વર પણ માણસોના હાથથી બનાવેલા હોય તેમ તેઓ તેમના વિષે એલફેલ બોલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11896', '14', '32', '20', '¶ આવી વિકટ પરિસ્થિતિમાં આ બાબતને માટે રાજા હિઝકિયાએ અને આમોસના પુત્ર યશાયા પ્રબોધકે આકાશ તરફ દ્રષ્ટિ કરીને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11897', '14', '32', '21', 'યહોવાહે એક દૂતને મોકલ્યો. તેણે આશ્શૂરના રાજા સાન્હેરીબની છાવણીમાં જે યોદ્ધાઓ, સેનાપતિઓ અને અધિકારીઓ હતા તે સૌને મારી નાખ્યા. તેથી સાન્હેરીબને શરમિંદા થઈને પોતાને દેશ પાછા જવું પડ્યું. તે પોતાના દેવના મંદિરમાં ગયો. અને ત્યાં તેના પોતાના જ કોઈ એક પુત્રએ તેને તલવારથી મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11898', '14', '32', '22', '¶ આ રીતે ઈશ્વરે હિઝકિયાને તથા યરુશાલેમના રહેવાસીઓને આશ્શૂરના રાજા સાન્હેરીબના તથા બીજા બધાના હાથમાંથી બચાવી લીધા અને ચારે બાજુથી તેઓનું રક્ષણ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11899', '14', '32', '23', 'ઘણાં લોકો યરુશાલેમમાં ઈશ્વરને માટે અર્પણો લાવ્યા તથા યહૂદાના રાજા હિઝકિયાને પણ ઉત્તમ વસ્તુઓ ભેટમાં આપી. તેથી આ સમયથી તે સર્વ પ્રજાઓમાં પ્રિય અને આદરપાત્ર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11900', '14', '32', '24', '¶ પછીના થોડા દિવસો બાદ હિઝકિયા મરણતોલ બીમારીનો ભોગ થયો. તેણે ઈશ્વરને પ્રાર્થના કરી; તેના જવાબમાં ઈશ્વરે તેની સાથે વાત કરી અને તે તેને સાજો કરશે તેવું દર્શાવવા માટે તેને એક ચિહ્ન આપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11901', '14', '32', '25', 'પણ હિઝકિયાને ઈશ્વર તરફથી જે સહાય મળી હતી તેનો બદલો તેણે યોગ્ય રીતે વાળ્યો નહિ. તે પોતાના હૃદયમાં ગર્વિષ્ઠ થયો. તેથી તેના પર, તેમ જ યહૂદા તથા યરુશાલેમ પર ઈશ્વરનો કોપ ઊતરી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11902', '14', '32', '26', 'આવું થવાથી હિઝકિયા પોતાનો ગર્વ છોડીને છેક દીન થઈ ગયો. યહૂદિયા અને યરુશાલેમના રહેવાસીઓ પણ રાજાની માફક નમ્ર થયા. તેથી હિઝકિયાના જીવનકાળ દરમિયાન ઈશ્વરનો રોષ ફરી તેમના પર ઊતર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11903', '14', '32', '27', '¶ હિઝકિયા પુષ્કળ સંપત્તિ અને કીર્તિ પામ્યો. તેણે સોનું, ચાંદી, રત્નો, સુગંધીઓ, ઢાલ અને બીજી કિંમતી ઘરેણાંઓ રાખવા ભંડારો બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11904', '14', '32', '28', 'તેમ જ અનાજની ફસલ, દ્રાક્ષારસ અને તેલ માટે કોઠારો, બધી જાતનાં જાનવરો માટે તબેલા તથા ઘેટાં માટે વાડા બંધાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11905', '14', '32', '29', 'વળી આ ઉપરાંત તેણે પોતે નગરો વસાવ્યાં અને પુષ્કળ પ્રમાણમાં ઘેટાંબકરાં તથા અન્ય જાનવરોની સંપત્તિ પ્રાપ્ત કરી. ઈશ્વરે તેને પુષ્કળ સંપત્તિ આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11906', '14', '32', '30', '¶ હિઝકિયાએ ગિહોનના ઉપલાણે વહેતા ઝરણાંને બંધ કર્યા અને તેનાં પાણીને તે દાઉદનગરની પશ્ચિમે વાળી લાવ્યો. હિઝકિયા તેના દરેક કાર્યમાં સફળ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11907', '14', '32', '31', 'બાબિલના સત્તાધારીઓએ દેશમાં બનેલા ચમત્કાર વિષે તેને પૂછવા એલચીઓ મોકલ્યા હતા. તેની પરીક્ષા થાય અને તેના હૃદયમાં જે હોય તે સર્વ જાણવામાં આવે માટે ઈશ્વરે તેને સ્વતંત્રતા બક્ષી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11908', '14', '32', '32', '¶ હિઝકિયાની અન્ય બાબતો અને તેણે જે સારાં કાર્યો કર્યાં હતાં તે વિષેની નોંધ આમોસના પુત્ર યશાયા પ્રબોધકના પુસ્તકમાં તથા યહૂદિયાના અને ઇઝરાયલના રાજાઓના ઇતિહાસના પુસ્તકમાં લખેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11909', '14', '32', '33', 'હિઝકિયા તેના પિતૃઓની સાથે ઊંઘી ગયો અને તેને તેના પિતૃઓ સાથે દાઉદના વંશજોના કબ્રસ્તાનમાં ઉપરના ભાગમાં દફનાવવામાં આવ્યો. તે મૃત્યુ પામ્યો ત્યારે યહૂદિયાના બધા લોકોએ અને યરુશાલેમના બધા રહેવાસીઓએ તેને અંતિમ આદર આપ્યો. તેના પછી તેનો પુત્ર મનાશ્શા રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11910', '14', '33', '1', '¶ મનાશ્શા બાર વર્ષની ઉંમરે રાજા બન્યો. તેણે પંચાવન વર્ષ સુધી યરુશાલેમમાં રાજય કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11911', '14', '33', '2', 'ઇઝરાયલીઓની આગળથી ઈશ્વરે જે પ્રજાઓને કાઢી મૂકી હતી તેઓના જેવાં ધિક્કારપાત્ર કાર્યો કરીને તેણે ઈશ્વરની દ્રષ્ટિમાં ખરાબ કાર્ય કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11912', '14', '33', '3', 'તેના પિતા હિઝકિયાએ જે ઉચ્ચસ્થાનો તોડી પાડ્યાં હતાં તે તેણે ફરી બંધાવ્યાં. વળી તેણે બઆલિમને માટે વેદીઓ અને અશેરોથની મૂર્તિઓ બનાવી તેમ જ આકાશના બધાં નક્ષત્રોની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11913', '14', '33', '4', '¶ જે યહોવાહના સભાસ્થાન વિષે ઈશ્વરે એમ કહ્યું હતું કે, “યરુશાલેમમાં મારું નામ સદાકાળ કાયમ રહેશે.” તેમાં તેણે અન્ય દેવોની વેદીઓ બંધાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11914', '14', '33', '5', 'તે યહોવાહના સભાસ્થાનના બન્ને ચોકમાં તેણે આકાશના તારામંડળ માટે વેદીઓ સ્થાપિત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11915', '14', '33', '6', 'વળી તેણે બેન-હિન્નોમની ખીણમાં પોતાનાં જ છોકરાનું અગ્નિમાં બલિદાન કર્યું. તેણે શુકન જોવડાવ્યા, મેલીવિદ્યા કરી, જાદુમંત્રનો ઉપયોગ કર્યો અને ભૂવાઓ તથા તાંત્રિકોની સલાહ લીધી. ઈશ્વરની નજરમાં તેણે સર્વ પ્રકારની દુષ્ટતા કરીને તેણે ઈશ્વરને અતિશય કોપાયમાન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11916', '14', '33', '7', '¶ મનાશ્શાએ અશેરાની કોતરેલી મૂર્તિઓ બનાવીને ઈશ્વરના ઘરમાં મૂકી. જે સભાસ્થાન વિષે ઈશ્વરે દાઉદ તથા તેના પુત્ર સુલેમાનને કહ્યું હતું, “આ ઘરમાં તેમ જ યરુશાલેમ કે, જે નગર મેં ઇઝરાયલનાં સર્વ કુળોમાંથી પસંદ કર્યું છે, તેમાં મારું નામ હું સદા રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11917', '14', '33', '8', 'જો તમે મારી આજ્ઞાઓને એટલે કે મૂસાએ તમને આપેલા સર્વ નિયમો અને આજ્ઞાઓને આધીન રહેશો તો તમારા પૂર્વજોને મેં આપેલા આ દેશમાંથી ઇઝરાયલને હું કદી કાઢી મૂકીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11918', '14', '33', '9', 'મનાશ્શાએ યહૂદિયાના તથા યરુશાલેમનાં રહેવાસીઓને ભુલાવામાં દોર્યા, જેથી જે પ્રજાનો ઈશ્વરે ઇઝરાયલી લોકો આગળથી નાશ કર્યો હતો તેઓના કરતાં પણ તેઓની દુષ્ટતા વધારે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11919', '14', '33', '10', '¶ ઈશ્વરે મનાશ્શા તથા તેના લોકોની સાથે વાત કરી; પણ તેઓએ ધ્યાન આપ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11920', '14', '33', '11', 'તેથી ઈશ્વરે તેઓની વિરુદ્ધ આશ્શૂરના રાજાના સૈન્યને તેઓની સામે મોકલ્યા અને તેઓ મનાશ્શાને સાંકળોથી જકડીને તથા બેડીઓ પહેરાવીને બાબિલમાં લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11921', '14', '33', '12', '¶ મનાશ્શા જયારે સંકટમાં ફસાઈ ગયો, ત્યારે તેણે પોતાના પ્રભુ ઈશ્વરને પ્રસન્ન કરવાનો પ્રયત્ન કર્યો અને પોતાના પૂર્વજોના ઈશ્વરની આગળ અતિશય નમ્ર બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11922', '14', '33', '13', 'તેણે તેમની પ્રાર્થના કરી; અને ઈશ્વરે તેની વિનંતી કાને ધરીને તેની પ્રાર્થના માન્ય કરી તેને યરુશાલેમમાં તેના રાજ્યમાં પાછો લાવ્યા. પછી મનાશ્શાને ખાતરી થઈ કે યહોવાહ તે જ ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11923', '14', '33', '14', '¶ આ પછી, મનાશ્શાએ દાઉદનગરની બહારની દીવાલ ફરીથી બાંધી, ગિહોનની પશ્ચિમ બાજુએ, ખીણમાં મચ્છી દરવાજા સુધી તે દીવાલ બાંધી. આ દીવાલ ઓફેલની આસપાસ વધારીને તેને ઘણી ઊંચી કરી. તેને યહૂદિયાના સર્વ કિલ્લાવાળા નગરોમાં નીડર સરદારોની નિમણૂક કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11924', '14', '33', '15', 'તેણે વિદેશીઓના દેવોને, ઈશ્વરના ઘરમાંથી પેલી મૂર્તિઓને તથા જે સર્વ વેદીઓ તેણે ઈશ્વરના ઘરના પર્વત પર તથા યરુશાલેમમાં બાંધી હતી, તે સર્વને તોડી પાડીને તેનો ભંગાર નગરની બહાર નાખી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11925', '14', '33', '16', '¶ તેણે ઈશ્વરની વેદી ફરી બંધાવી. અને તેના પર શાંત્યર્પણોના તથા આભાર માનવાને કરેલા અર્પણના યજ્ઞો કર્યા; તેણે યહૂદિયાને ઇઝરાયલના પ્રભુ ઈશ્વરની સેવા કરવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11926', '14', '33', '17', 'તેમ છતાં હજી પણ લોકો ધર્મસ્થાનોમાં અર્પણ કરતા, પણ તે ફક્ત પોતાના પ્રભુ ઈશ્વરને માટે જ કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11927', '14', '33', '18', '¶ મનાશ્શાનાં બાકીનાં કાર્યો સંબંધીની, તેણે કરેલી તેમના ઈશ્વરની પ્રાર્થનાની અને ઇઝરાયલના પ્રભુ ઈશ્વરને નામે પ્રબોધકોએ ઉચ્ચારેલાં વચનોની સર્વ વિગતો ઇઝરાયલના રાજાઓના પુસ્તકમાં લખેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11928', '14', '33', '19', 'તેણે કરેલી પ્રાર્થના, ઈશ્વરે આપેલો તેનો જવાબ, તેનાં બધાં પાપો તથા અપરાધ, જે જગ્યાઓમાં તેણે ધર્મસ્થાનો બાંધ્યાં અને અશેરીમ તથા કોતરેલી મૂર્તિઓ બેસાડી તે સર્વ બાબતોની નોંધ પ્રબોધકના પુસ્તકમાં કરવામાં આવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11929', '14', '33', '20', 'મનાશ્શા પોતાના પૂર્વજો સાથે ઊંઘી ગયો અને તેઓએ તેને તેના પોતાના મહેલમાં દફનાવ્યો. તેના પછી તેનો દીકરો આમોન રાજા બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11930', '14', '33', '21', '¶ આમોન જયારે રાજ કરવા લાગ્યો ત્યારે તે બાવીસ વર્ષનો હતો; તેણે યરુશાલેમમાં બે વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11931', '14', '33', '22', 'જેમ તેના પિતા મનાશ્શાએ કર્યું હતું તેમ તેણે ઈશ્વરની દ્રષ્ટિમાં ખોટું હતું તે જ પ્રમાણે કર્યું. તેના પિતા મનાશ્શાએ કોતરેલી મૂર્તિઓ બનાવી હતી તે સર્વને આમોને બલિદાન આપ્યાં અને તેઓની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11932', '14', '33', '23', 'જેમ તેનો પિતા મનાશ્શા નમ્ર થઈ ગયો હતો તેમ તે ઈશ્વરની આગળ નમ્ર થયો નહિ. પરંતુ આમોન ઉત્તરોત્તર અધિક અપરાધ કરતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11933', '14', '33', '24', '¶ તેના ચાકરોએ તેની વિરુદ્ધમાં બળવો કરીને તેને તેના પોતાના જ મહેલમાં જ મારી નાંખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11934', '14', '33', '25', 'પણ દેશના લોકોએ, આમોન રાજાની વિરુદ્ધ બંડ ઉઠાવનારાઓને મારી નાખ્યા અને તેના પુત્ર યોશિયાને તેની જગ્યાએ રાજા બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11935', '14', '34', '1', '¶ જ્યારે યોશિયા રાજ કરવા લાગ્યો, ત્યારે તે આઠ વર્ષનો હતો; તેણે યરુશાલેમમાં એકત્રીસ વર્ષ સુધી રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11936', '14', '34', '2', 'તેણે ઈશ્વરની દ્રષ્ટિમાં જે સારું હતું તે પ્રમાણે કર્યું અને પોતાના પૂર્વજ દાઉદને માર્ગે ચાલીને તેની જમણે કે ડાબે ખસ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11937', '14', '34', '3', '¶ તેના શાસનના આઠમે વર્ષે, એટલે કે જયારે તે માત્ર સોળ વર્ષનો કિશોર હતો, ત્યારે તેણે પોતાના પૂર્વજ દાઉદના ઈશ્વરની શોધ કરવાની શરૂઆત કરી. બારમા વર્ષમાં તેણે ધર્મસ્થાનો, અશેરીમ મૂર્તિઓ, કોતરેલી મૂર્તિઓ તથા ઢાળેલી મૂર્તિઓને તોડીફોડી નાખીને યહૂદિયા તથા યરુશાલેમને તે શુદ્ધ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11938', '14', '34', '4', '¶ લોકોએ તેની આગળ બઆલિમની વેદીઓ તોડી પાડી; જે સૂર્યમૂર્તિઓ ઉચ્ચસ્થાનો પર હતી તેઓને તેણે કાપી નાખી. તેણે અશેરીમ મૂર્તિઓ, કોતરેલી મૂર્તિઓ તથા ઢાળેલી મૂર્તિઓનો ભાંગીને ભૂકો કરી નાખ્યો. તેઓની આગળ જેઓએ યજ્ઞો કર્યા હતા તેઓની કબરો પર તે ભૂકો વેર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11939', '14', '34', '5', 'તેણે તેઓની વેદીઓ પર યાજકોના હાડકાં બાળ્યાં. આ રીતે તેણે યહૂદિયાને તથા યરુશાલેમને શુદ્ધ કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11940', '14', '34', '6', '¶ તેણે મનાશ્શા, એફ્રાઇમ, શિમયોન તથા નફતાલીના નગરો સુધી તેઓની આસપાસનાં ખંડેરોમાં આ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11941', '14', '34', '7', 'તેણે વેદીઓ તોડી પાડી, અશેરીમ મૂર્તિઓનો તથા કોતરેલી મૂર્તિઓનો કૂટીને ભૂકો કર્યો અને ઇઝરાયલના આખા દેશમાં સર્વ સૂર્યમૂર્તિઓને કાપી નાખીને તે યરુશાલેમ પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11942', '14', '34', '8', '¶ હવે તેના રાજ્યના અઢારમાં વર્ષે, દેશને તથા સભાસ્થાનને શુદ્ધ કર્યા પછી, તેણે અસાલ્યાના પુત્ર શાફાનને, નગરના સૂબા માસેયાને તથા ઇતિહાસકાર યોઆહાઝના પુત્ર યોઆને પોતાના પ્રભુ ઈશ્વરનું સભાસ્થાન સમારવા માટે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11943', '14', '34', '9', 'તેઓ મુખ્ય યાજક હિલ્કિયાની પાસે ગયા અને જે પૈસા ઈશ્વરના ઘરમાં લોકો લાવ્યા હતા તે તથા દ્વારરક્ષક લેવીઓએ મનાશ્શા, એફ્રાઇમ તથા ઇઝરાયલના જે બાકી રહેલા હતાં તેમની પાસેથી તથા યહૂદિયા, બિન્યામીન તથા યરુશાલેમના સર્વ રહેવાસીઓ પાસેથી, ઉઘરાવેલાં હતાં તે દાનના નાણાં તેઓએ તેને સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11944', '14', '34', '10', '¶ તેઓએ તે નાણાં ઈશ્વરના સભાસ્થાન પર દેખરેખ રાખનારા કામદારોને સોંપ્યાં. તે માણસોએ ઘરમાં કામ કરનારા કામદારોને સભાસ્થાનની મરામત કરીને સમારવા સારુ તે આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11945', '14', '34', '11', 'તેઓએ ઘડેલા પથ્થરો જોડવાને માટે જોઈતાં લાકડાં ખરીદવા સારુ તથા જે ઈમારતોનો યહૂદિયાના રાજાઓએ નાશ કર્યો હતો તેઓને સારુ જોઈતા પાટડા લેવાને સારુ તે નાણાં સુથારોને અને કડિયાઓને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11946', '14', '34', '12', '¶ તે માણસો વિશ્વાસુપણે કામ કરતા હતા. મરારીના પુત્રોમાંના લેવીઓ યાહાથ અને ઓબાદ્યા તથા કહાથીઓના પુત્રોમાંના ઝખાર્યા અને મશુલ્લામ તેઓના પર દેખરેખ રાખતા હતા. બીજા લેવીઓ પણ હતા જેઓ કુશળ સંગીતકાર હતા તેઓ પણ કામદારોને નિર્દેશ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11947', '14', '34', '13', 'આ લેવીઓ ભાર ઊંચકનારાઓ તેમ જ જુદાં જુદાં કામોના કારીગરો પર પણ દેખરેખ રાખતા હતા. વળી કેટલાક લેવીઓ સચિવ, કારભારીઓ અને દ્વારપાળો તરીકે ફરજ બજાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11948', '14', '34', '14', '¶ ઈશ્વરના ઘરમાં સંગ્રહ કરેલાં નાણાંને જયારે તેઓ બહાર કાઢતાં હતા ત્યારે મૂસા દ્વારા આપવામાં આવેલું ઈશ્વરના નિયમોનું પુસ્તક હિલ્કિયા યાજકને હાથ લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11949', '14', '34', '15', 'તે બતાવતાં હિલ્કિયાએ શાફાન શાસ્ત્રીને કહ્યું, “ઈશ્વરના સભાસ્થાનમાંથી મને નિયમનું આ પુસ્તક મળ્યું છે.” હિલ્કિયાએ તે પુસ્તક શાફાનને આપી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11950', '14', '34', '16', 'શાફાન તે પુસ્તક રાજા પાસે લઈ ગયો અને કહ્યું, “તારા સેવકો તેમને સોંપેલું કામ વિશ્વાસપૂર્વક કરી રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11951', '14', '34', '17', '¶ જે નાણાં ઈશ્વરના ઘરમાં હતાં તે તેઓએ બહાર કાઢી લીધા છે અને તેને મુકાદમોને અને કારીગરોને સોંપી દીધાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11952', '14', '34', '18', 'શાસ્ત્રી શાફાને રાજાને એ પણ કહ્યું કે, “યાજક હિલ્કિયાએ મને એક પુસ્તક આપ્યું છે.” પછી તેણે તે પુસ્તક રાજા સમક્ષ વાંચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11953', '14', '34', '19', 'રાજાએ જયારે નિયમશાસ્ત્રનાં વચનો સાંભળ્યાં ત્યારે તેણે પોતાનાં વસ્ત્રો ફાડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11954', '14', '34', '20', '¶ હિલ્કિયાને, શાફાનના પુત્ર અહિકામને, મિખાના પુત્ર આબ્દોનને, શાસ્ત્રી શાફાનને તથા રાજાના સેવક અસાયાને રાજાએ હુકમ કર્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11955', '14', '34', '21', '“તમે જાઓ અને મારી ખાતર તેમ જ ઇઝરાયલમાં તથા યહૂદામાં બાકી રહેલાઓને ખાતર મળી આવેલા આ પુસ્તકનાં વચનો સંબંધી ઈશ્વરની ઇચ્છા પૂછો. ઈશ્વરનો રોષ આપણા ઉપર થયો છે, તે ભયંકર છે, કારણ કે આ પુસ્તકમાં જે જે લખેલું છે તે પ્રમાણે આપણા પિતૃઓએ ઈશ્વરનું વચન પાળ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11956', '14', '34', '22', '¶ તેથી હિલ્કિયા અને રાજાએ જે માણસોને આજ્ઞા આપી હતી તે સર્વ પોશાકખાતાના ઉપરી, હાસ્રાના પુત્ર, તોક્હાથના પુત્ર, શાલ્લુમની પત્ની હુલ્દા પ્રબોધિકા પાસે ગયા. તે તો યરુશાલેમના બીજા વિભાગમાં રહેતી હતી. તેઓએ તેની સાથે આ રીતે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11957', '14', '34', '23', '¶ તેણે તેઓને કહ્યું, “ઇઝરાયલના ઈશ્વર કહે છે કે, “જે માણસે તમને મોકલ્યા છે તેને આમ કહો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('11958', '14', '34', '24', '“ઈશ્વર કહે છે કે, ‘જુઓ, હું આ જગ્યા પર અને એના રહેવાસીઓ પર આફત ઉતારનાર છું, યહૂદિયાના રાજા સમક્ષ વાંચવામાં આવેલા પુસ્તકમાં લખેલા બધા શાપો અમલમાં હું લાવનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11959', '14', '34', '25', 'કારણ, તે લોકોએ મને છોડી દઈને અન્ય દેવોની આગળ ધૂપ બાળ્યો છે. અને પોતાનાં બધાં કૃત્યોથી તેઓએ મને રોષ ચઢાવ્યો છે. તેથી મારો રોષ આ જગ્યા પર સળગશે અને હોલવાશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11960', '14', '34', '26', '¶ પણ આ બાબતમાં ઈશ્વરને પૂછવા માટે તમને મોકલનાર યહૂદિયાના રાજાને કહી દો: “ઇઝરાયલના ઈશ્વર કહે છે કે જે વાતો તેં સાંભળી છે તે વિષે');
INSERT INTO `bible_verses_gu_irv` VALUES ('11961', '14', '34', '27', 'જયારે આ જગ્યા અને તેના રહેવાસીઓ વિરુદ્ધમાં મારાં વચનો તેં સાંભળ્યાં ત્યારે તારું હૃદય પીગળી ગયું હતું અને મારી આગળ તું દીન બન્યો હતો. તેં તારાં વસ્ત્ર ફાડ્યાં અને મારી સમક્ષ તું રડ્યો તેથી મેં તારી અરજ સાંભળી છે - એમ ઈશ્વર કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11962', '14', '34', '28', '‘જો, હું આ જગ્યા અને તેના રહેવાસીઓ ઉપર જે આફતો ઉતારનારો છું તે તું તારી નજરે જોઈશ નહિ, તે પહેલાં તું તારા પિતૃઓ સાથે ઊંઘી જશે અને શાંતિથી કબરમાં જશે.’” આ જવાબ લઈને તેઓ રાજા પાસે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11963', '14', '34', '29', '¶ પછી રાજાએ સંદેશાવાહકોને મોકલીને યહૂદિયા અને યરુશાલેમના સર્વ વડીલોને એકત્ર થવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11964', '14', '34', '30', 'પછી રાજાએ, યહૂદિયાના સર્વ માણસો તથા યરુશાલેમના સર્વ રહેવાસીઓ, યાજકો, લેવીઓ અને નાનામોટાં સર્વ લોકોને પોતાની સાથે યહોવાહના ઘરમાં એકત્ર કર્યા. રાજાએ તેઓને સભાસ્થાનમાંથી મળી આવેલા કરારના પુસ્તકમાંથી વચનો વાંચી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11965', '14', '34', '31', '¶ રાજાએ તેની જગાએ ઊભા રહીને ઈશ્વર સમક્ષ એ વચનો પ્રમાણે અનુસરવાની, તેમની બધી આજ્ઞાઓ, તેમના સાક્ષ્યો અને વિધિઓનું પૂર્ણ હૃદયથી પાલન કરવાની અને પુસ્તકમાં લખેલા કરારના બધા વચનો પાળવાની પ્રતિજ્ઞા લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11966', '14', '34', '32', 'બિન્યામીનના લોકો અને યરુશાલેમમાં જેઓ હાજર હતા તેઓની તેણે તેમાં સંમંતિ લીધી. યરુશાલેમના રહેવાસીઓએ ઈશ્વરના એટલે પોતાના પિતૃઓના ઈશ્વરના કરાર પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11967', '14', '34', '33', '¶ યોશિયાએ ઇઝરાયલી લોકોના તાબામાં જે પ્રદેશ હતા ત્યાંથી સર્વ પ્રકારની ઘૃણાસ્પદ વસ્તુઓને દૂર કરી. તેણે તેમના ઈશ્વર પ્રભુની આરાધના કરવાની આજ્ઞા કરી. તેના બાકીના જીવનકાળ દરમિયાન સર્વ લોકો તેઓના પિતૃઓના ઈશ્વરના માર્ગમાંથી પાછા ફર્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11968', '14', '35', '1', '¶ યોશિયાએ યરુશાલેમમાં યહોવાહના માટે પાસ્ખાપર્વ પાળ્યું; અને યોશિયા સહિત લોકોએ પ્રથમ મહિનાના ચૌદમા દિવસે પાસ્ખાનું હલવાન કાપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11969', '14', '35', '2', 'તેણે યાજકોને પોતપોતાને સ્થાને ફરી નિયુક્ત કર્યા અને તેઓને ઈશ્વરના ઘરમાં પોતાની ફરજ બજાવવા માટે ઉત્તેજન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11970', '14', '35', '3', '¶ તેણે ઈશ્વરને માટે પવિત્ર થયેલા અને ઇઝરાયલને બોધ કરનાર લેવીઓને કહ્યું કે, “ઇઝરાયલના રાજા દાઉદના પુત્ર સુલેમાને બંધાવેલા ઘરમાં પવિત્ર કોશને મૂકો. તમારે તેને ખભા પર ઊંચકવો નહિ. હવે તમે ઈશ્વર તમારા પ્રભુની અને તેમના લોકો, ઇઝરાયલીઓની સેવા કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('11971', '14', '35', '4', 'ઇઝરાયલના રાજા દાઉદ અને તેના પુત્ર સુલેમાનની સૂચનાઓમાં લખ્યા પ્રમાણે તમે તમારા પિતૃઓના કુટુંબો પોતપોતાના વિભાગોમાં ગોઠવાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11972', '14', '35', '5', '¶ તમારા ભાઈઓના પિતૃઓના કુટુંબોના વિભાગો અને વંશજો પ્રમાણે પવિત્ર સ્થાનમાં ઊભા રહો. અને લેવીઓના પિતૃઓના જુદાં જુદાં કુટુંબોના વિભાગ પ્રમાણે તમારું સ્થાન લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11973', '14', '35', '6', 'પાસ્ખાનું હલવાન કાપો; અને પોતાને પવિત્ર કરો. મૂસા દ્વારા અપાયેલા ઈશ્વરના વચન પ્રમાણે તમારા ઇઝરાયલી ભાઈઓ માટે પાસ્ખાની તૈયારી કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11974', '14', '35', '7', '¶ પાસ્ખાનાં અર્પણો માટે યોશિયાએ લોકોને ત્રીસ હજાર ઘેટાંબકરાંના હલવાનો અને લવારાં આપ્યાં. વળી તેણે ત્રણ હજાર બળદો પણ આપ્યાં. તે સર્વ રાજાની સંપત્તિમાંથી પાસ્ખાના અર્પણોને માટે આપવામાં આવ્યા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11975', '14', '35', '8', 'તેના અધિકારીઓએ યાજકોને, લેવીઓને અને બાકીના લોકોને ઐચ્છિકાર્પણો આપ્યાં. ઈશ્વરના સભાસ્થાનના અધિકારીઓ હિલ્કિયા, ઝખાર્યા અને યહીએલ યાજકોને પાસ્ખાનાં અર્પણો તરીકે બે હજાર છસો ઘેટાંબકરાં તથા ત્રણસો બળદો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11976', '14', '35', '9', 'કોનાન્યાએ તથા તેના ભાઈઓએ, એટલે શમાયા તથા નથાનએલે અને લેવીઓના આગેવાનો હશાબ્યા, યેઈએલ તથા યોઝાબાદે લેવીઓને પાસ્ખાર્પણને માટે પાંચ હાજર ઘેટાંબકરાં તથા પાંચસો બળદો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11977', '14', '35', '10', '¶ એમ પાસ્ખાવિધિ સેવાની પૂર્વ વ્યવસ્થા પૂરી થઈ અને રાજાની આજ્ઞા પ્રમાણે યાજકો પોતાને સ્થાને અને લેવીઓ પણ પોતપોતાનાં વર્ગો પ્રમાણે નિયત સ્થાને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11978', '14', '35', '11', 'તેઓએ પાસ્ખાનાં પશુઓને કાપ્યાં અને યાજકોએ તેઓના હાથમાંથી તેમનું લોહી લઈને છાટ્યું અને લેવીઓએ તે પશુઓનાં ચર્મ ઉતાર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11979', '14', '35', '12', 'મૂસાના પુસ્તકમાં લખ્યા પ્રમાણે ઈશ્વરને ચઢાવવા સારુ, લોકોનાં કુટુંબોના વિભાગો પ્રમાણે તેઓને આપવા માટે તેઓએ દહનીયાર્પણોને અલગ કર્યાં. બળદોનું પણ તેઓએ એમ જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11980', '14', '35', '13', '¶ તેઓએ પાસ્ખાનાં હલવાનો અગ્નિમાં શેક્યાં. તેઓ પવિત્ર અર્પણોને તપેલાંમાં, કઢાઈઓ તથા તાવડાઓમાં બાફીને, તેમને લોકોની પાસે ઉતાવળે લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11981', '14', '35', '14', 'પછી તેઓએ પોતાને માટે તેમ જ યાજકોને માટે તૈયાર કર્યું, કેમ કે યાજકો જે હારુનના વંશજો હતા તેઓ આખીરાત દહનીયાર્પણ તથા મેંદાર્પણ કરવામાં ખૂબ વ્યસ્ત હતા, તેથી લેવીઓએ પોતાને સારુ તથા યાજકો જે હારુનના વંશજો હતા તેઓને સારુ પાસ્ખા તૈયાર કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11982', '14', '35', '15', '¶ દાઉદ, આસાફ, હેમાન તથા રાજાના પ્રબોધકો યદૂથૂનની આજ્ઞા પ્રમાણે આસાફના વંશજો, એટલે ગાનારાઓ, પોતપોતાની જગ્યાએ ઊભા હતા. દ્વારપાળો દરેક દરવાજે ઊભા હતા; તેઓને પોતાનાં સેવાસ્થાનેથી પાસ્ખા તૈયાર કરવા જવાની જરૂર નહોતી, કારણ કે તેઓના ભાઈ લેવીઓ તેઓને માટે તૈયાર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11983', '14', '35', '16', '¶ તેથી તે સમયે યોશિયા રાજાની આજ્ઞા પ્રમાણે પાસ્ખા પાળવાને લગતી તથા ઈશ્વરની વેદી ઉપર દહનીયાર્પણ ચઢાવવાને લગતી ઈશ્વરની સર્વ સેવા સમાપ્ત થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11984', '14', '35', '17', 'તે સમયે હાજર રહેલા ઇઝરાયલી લોકોએ પાસ્ખાનું પર્વ તથા બેખમીરી રોટલીનું પર્વ સાત દિવસ સુધી પાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11985', '14', '35', '18', '¶ શમુએલ પ્રબોધકના સમયથી આજ સુધી ઇઝરાયલમાં તેના જેવું પાસ્ખાપર્વ આ રીતે ઊજવાયું નહોતું. તેમ જ આ જેવું પાસ્ખાપર્વ યોશિયાએ, યાજકોએ, લેવીઓએ, યહૂદિયાના લોકોએ, હાજર રહેલા ઇઝરાયલીઓએ તથા યરુશાલેમના વતનીઓએ પાળ્યું તેવું પાસ્ખાપર્વ ઇઝરાયલના રાજાઓમાંના કોઈએ પણ અગાઉ પાળ્યું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11986', '14', '35', '19', 'યોશિયાના રાજ્યને અઢારમે વર્ષે આ પાસ્ખાપર્વ ઊજવવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11987', '14', '35', '20', '¶ આ બધું બન્યા પછી, જ્યારે યોશિયા સભાસ્થાન તૈયાર કરી રહ્યો, ત્યારે મિસરનો રાજા નકોએ યુદ્ધ કરવા માટે ફ્રાતના કાંઠા પરના કાર્કમીશ ઉપર ચઢી આવ્યો. યોશિયા તેનો સામનો કરવા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11988', '14', '35', '21', 'પરંતુ નખોએ તેની પાસે એલચીઓ મોકલીને કહેવડાવ્યું કે, “ઓ યહૂદિયાના રાજા, મારે અને તારે શું છે? આજે હું તારી સાથે લડવા નથી આવ્યો, પણ જેની સાથે મારી દુશ્મનાવટ છે તે રાજા સાથે લડવા આવ્યો છું. ઈશ્વરે મને ઉતાવળ કરવાની આજ્ઞા આપી છે, જે ઈશ્વર મારી સાથે છે તેમની ઇચ્છાની વિરુદ્ધ દખલગીરી કરીશ નહિ, રખેને તે તારો પણ નાશ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11989', '14', '35', '22', '¶ પણ યોશિયાએ તેનું સાંભળ્યું નહિ અને તેની સાથે લડવા માટે ગુપ્તવેશ ધારણ કરીને ગયો. ઈશ્વરના મુખમાંથી આવેલા નકોનાં વચન તેણે કાન પર લીધાં નહિ અને મગિદ્દોના મેદાનમાં તે યુદ્ધ કરવા ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11990', '14', '35', '23', '¶ નખોના ધનુર્ધારીઓ સૈનિકોએ યોશિયા રાજાને બાણ માર્યાં. તેથી રાજાએ તેના ચાકરોને કહ્યું, “મને લઈ જાઓ, કેમ કે હું સખત ઘવાયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('11991', '14', '35', '24', 'તેના ચાકરો તેને તેના રથમાંથી ઉપાડીને બીજા રથમાં મૂકીને યરુશાલેમ લઈ ગયા. ત્યાં તે મરણ પામ્યો. તેને તેના પૂર્વજોની કબરોમાં દફનાવવામાં આવ્યો. સમગ્ર યહૂદિયા તથા યરુશાલેમે યોશિયાને માટે વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11992', '14', '35', '25', '¶ યર્મિયાએ યોશિયા માટે વિલાપ કર્યો; સર્વ ગાનારાઓએ તથા ગાનારીઓએ યોશિયા સંબંધી આજ પર્યંત સુધી વિલાપનાં ગીતો ગાતા રહેલાં છે. ઇઝરાયલમાં આ ગીતો ગાવાનો રિવાજ હતો. આ ગીતો વિલાપના પુસ્તકમાં લખેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11993', '14', '35', '26', '¶ યોશિયાનાં બાકીનાં કૃત્યો તથા ઈશ્વરના નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે તેણે કરેલાં તેનાં સુકૃત્યો તથા');
INSERT INTO `bible_verses_gu_irv` VALUES ('11994', '14', '35', '27', 'તેના બીજાં સેવાકાર્યો વિષે પહેલેથી તે છેલ્લે સુધી ઇઝરાયલ તથા યહૂદિયાના રાજાઓના પુસ્તકમાં લખેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11995', '14', '36', '1', '¶ પછી દેશના લોકોએ યોશિયાના પુત્ર યહોઆહાઝને તેના પિતાની જગ્યાએ યરુશાલેમમાં રાજા તરીકે પસંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11996', '14', '36', '2', 'યોઆહાઝ જ્યારે ગાદીએ આવ્યો ત્યારે તેની ઉંમર ત્રેવીસ વર્ષની હતી અને તેણે યરુશાલેમમાં માત્ર ત્રણ મહિના સુધી રાજ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11997', '14', '36', '3', '¶ મિસરના રાજાએ તેને યરુશાલેમમાં પદભ્રષ્ટ કર્યો. અને દેશ ઉપર સો તાલંત ચાંદીનો 3,400 કિલોગ્રામ ચાંદી અને એક તાલંત સોનાનો 34 કિલોગ્રામ સોનું કર ઝીંક્યો. એ રીતે દેશને દંડ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11998', '14', '36', '4', 'મિસરના રાજા નકોએ તેના ભાઈ એલ્યાકીમને યહૂદિયાનો તથા યરુશાલેમનો રાજા બનાવ્યો અને તેનું નામ બદલીને યહોયાકીમ રાખ્યું. પછી તે એલ્યાકીમના ભાઈ યોઆહાઝને મિસર લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('11999', '14', '36', '5', '¶ યહોયાકીમ રાજા બન્યો ત્યારે તે પચીસ વર્ષનો હતો અને તેણે યરુશાલેમમાં અગિયાર વર્ષ સુધી રાજય કર્યુ. તેણે ઈશ્વરની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12000', '14', '36', '6', 'પછી બાબિલનો રાજા નબૂખાદનેસ્સાર તેના ઉપર ચઢી આવ્યો અને તેને સાંકળથી બાંધીને બાબિલ લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12001', '14', '36', '7', 'વળી નબૂખાદનેસ્સાર ઈશ્વરના સભાસ્થાનની કેટલીક સામગ્રી પણ બાબિલ લઈ ગયો અને તેને પોતાના મહેલમાં રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12002', '14', '36', '8', '¶ યહોયાકીમ સંબંધીના બનાવો, તેણે કરેલાં ઘૃણાજનક કાર્યો અને જેને માટે તેને ગુનેગાર ઠરાવવાંમાં આવ્યો હતો તે વિષે બધું વિગતવાર ઇઝરાયલના અને યહૂદિયાના રાજાઓનાં પુસ્તકમાં લખેલું છે. તેના પછી તેનો પુત્ર યહોયાખીન રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12003', '14', '36', '9', '¶ યહોયાખીન જયારે રાજા બન્યો ત્યારે તે આઠ વર્ષનો હતો. તેણે માત્ર ત્રણ માસ અને દસ દિવસ સુધી યરુશાલેમમાં રાજય કર્યુ. તેણે ઈશ્વરની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12004', '14', '36', '10', 'વસંતઋતુમાં નબૂખાદનેસ્સાર રાજાએ યરુશાલેમમાં માણસો મોકલ્યા. ત્યાંના ઈશ્વરના સભાસ્થાનની કિંમતી વસ્તુઓ લૂંટી લીધી. તે સાથે યહોયાખીનને પણ પકડીને બાબિલમાં લઈ જવાયો. અને તેના ભાઈ સિદકિયાને યહૂદિયા અને યરુશાલેમના રાજા તરીકે નિયુક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12005', '14', '36', '11', '¶ સિદકિયા રાજા બન્યો ત્યારે તે એકવીસ વર્ષનો હતો અને તેણે યરુશાલેમમાં અગિયાર વર્ષ સુધી રાજય કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12006', '14', '36', '12', 'તેણે તેના ઈશ્વર પ્રભુની દ્રષ્ટિમાં જે ખરાબ હતું તે કર્યું. ઈશ્વરનાં વચન બોલનાર પ્રબોધક યર્મિયાની આગળ તે દીન થયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12007', '14', '36', '13', '¶ વળી નબૂખાદનેસ્સાર રાજાએ તેને વફાદાર રહેવાને ઈશ્વરના સમ ખવડાવ્યા હતા છતાં તેણે તેની સામે બળવો કર્યો. તેણે તેની ગરદન અક્કડ કરી અને ઇઝરાયલના ઈશ્વર વિરુદ્ધ તેનું હૃદય કઠણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12008', '14', '36', '14', 'તે ઉપરાંત યાજકોના સર્વ આગેવાનો અને લોકોએ પણ બીજા લોકોની જેમ ધિક્કારપાત્ર કાર્યો કરીને પાપ કર્યું. તેઓએ યરુશાલેમમાં આવેલા ઈશ્વરે પવિત્ર કરેલા સભાસ્થાનને ભ્રષ્ટ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12009', '14', '36', '15', '¶ તેઓના પિતૃઓના ઈશ્વરે વારંવાર પોતાના પ્રબોધકો મોકલીને તેઓની મારફતે તેઓને ચેતવણી આપી, કારણ કે પોતાના લોકો પર અને પોતાના નિવાસ પર તેને દયા આવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12010', '14', '36', '16', 'પણ તેઓએ ઈશ્વરના સંદેશવાહકોની મશ્કરી કરી, તેના વચનોની ઉપેક્ષા કરી અને પ્રબોધકોને હસી કાઢ્યાં, તેથી ઈશ્વરને તેના લોકો પર એટલો બધો રોષ ચઢ્યો કે આખરે કોઈ જ ઉપાય રહ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12011', '14', '36', '17', '¶ તેથી ઈશ્વરે ખાલદીઓના રાજાને તેમના ઉપર ચઢાઈ કરવા મોકલ્યો. તેણે પવિત્રસ્થાનમાં તેઓના જુવાન માણસોને મારી નાખ્યા. તેણે યુવાન, યુવતી, વૃદ્ધ કે પ્રૌઢ કોઈનાં પર દયા રાખી નહિ. ઈશ્વરે તેઓ સર્વને તેના હાથમાં સોંપી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12012', '14', '36', '18', '¶ ઈશ્વરના સભાસ્થાનની નાનીમોટી બધી જ સામગ્રી તથા તેના ખજાના અને રાજા તેમ જ તેના અધિકારીઓનાં ખજાના, એ બધું તે બાબિલમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12013', '14', '36', '19', 'તેઓએ ઈશ્વરના સભાસ્થાન બાળી નાખ્યું. યરુશાલેમનો કોટ તોડી પાડીને જમીનદોસ્ત કરી નાખ્યો. તેના મહેલોને બાળીને ભસ્મ કર્યા. બધી જ કિંમતી વસ્તુઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12014', '14', '36', '20', '¶ જે લોકો તલવારની ધારથી બચી ગયા હતા, તે લોકોને તે બાબિલ લઈ ગયો. ઇરાનના રાજયના અમલ સુધી તેઓ તેના તથા તેના વંશજોના ગુલામ થઈને રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12015', '14', '36', '21', 'આ રીતે યર્મિયાના મુખથી બોલાયેલું ઈશ્વરનું વચન પૂરું થાય માટે દેશે પોતાના સાબ્બાથો ભોગવ્યા ત્યાં સુધી એટલે કે સિત્તેર વર્ષ સુધી દેશ ઉજ્જડ રહ્યો, તેટલાં સમય સુધી દેશે વિશ્રામ પાળ્યો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12016', '14', '36', '22', '¶ હવે યર્મિયા પ્રબોધક દ્વારા આપવામાં આવેલ યહોવાહનું વચન પૂર્ણ થાય માટે ઇરાનના રાજા કોરેશના પહેલા વર્ષમાં ઈશ્વરે કોરેશને પ્રેરણા કરી. કોરેશને થયેલી ઈશ્વરીય પ્રેરણા પ્રમાણે તેણે લિખિત જાહેરાત કરાવી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12017', '14', '36', '23', '“ઇરાનનો રાજા કોરેશ એમ કહે છે કે, આકાશના ઈશ્વર પ્રભુએ મને પૃથ્વીના સર્વ રાજયો આપ્યાં છે. યહૂદિયામાં આવેલા યરુશાલેમમાં સભાસ્થાન બાંધવાની તેમણે મને આજ્ઞા આપી છે, તેમના લોકમાંનો જે કોઈ તમારામાં હોય, તે ત્યાં જાય. તેમના ઈશ્વર પ્રભુ તેમની સાથે હોજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12018', '15', '1', '1', '¶ ઇરાનના રાજા કોરેશની કારકિર્દીના પહેલા વર્ષે, ઈશ્વરે, યર્મિયાના મુખેથી આપેલાં પોતાના વચનને પૂર્ણ કરતાં, કોરેશ રાજાના મનમાં પ્રેરણા કરી. તેથી કોરેશે પોતાના આખા રાજ્યમાં લેખિત અને શાબ્દિક ફરમાન જારી કર્યું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('12019', '15', '1', '2', '“ઇરાનના રાજા કોરેશ જાહેર કરે છે કે: યહોવાહ, આકાશવાસી પ્રભુએ મને પૃથ્વી પરનાં સર્વ રાજ્યો આપ્યાં છે અને તેમણે મને યહૂદિયાના યરુશાલેમમાં ભક્તિસ્થાન બાંધવાને નીમ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12020', '15', '1', '3', '¶ તેના સર્વ લોકોમાંના જે કોઈ તમારામાં હોય, તેઓની સાથે, તેમના ઈશ્વર હો અને તે યહૂદિયામાંના યરુશાલેમમાં જઈને ઇઝરાયલના ઈશ્વર પ્રભુનું ભક્તિસ્થાન બાંધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12021', '15', '1', '4', 'તેઓ સિવાયના, રાજ્યમાં તેઓમાંના બાકી રહેતા લોકો યરુશાલેમમાં ઈશ્વરના ઘરના બાંધકામને સારુ, ઐચ્છિકાર્પણો તરીકે ભક્તિસ્થાનનાં બાંધકામને માટે સોનું અને ચાંદી, જરૂરી સાધનો અને પશુઓ અર્પણ કરીને, તેઓને મદદ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12022', '15', '1', '5', '¶ તેથી યહૂદિયા અને બિન્યામીનના કુળના વડીલ આગેવાનો, યાજકો, લેવીઓ અને ઈશ્વરથી પ્રેરણા પામેલાઓ યરુશાલેમમાં ઈશ્વરના ભક્તિસ્થાનનાં બાંધકામ માટે જવા તૈયાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12023', '15', '1', '6', 'તેઓની આજુબાજુના લોકોએ તેમને ઐચ્છિકાર્પણો ઉપરાંત સોનાચાંદીનાં પાત્રો, જરૂરી સાધનો, જાનવરો તથા મૂલ્યવાન દ્રવ્યો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12024', '15', '1', '7', '¶ વળી નબૂખાદનેસ્સાર રાજાએ, યરુશાલેમના, યહોવાહના ઘરમાંથી લાવીને પોતાના દેવોના મંદિરોમાં જે વસ્તુઓ મૂકી હતી, તે વસ્તુ સામગ્રી કોરેશ રાજાએ મંગાવી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12025', '15', '1', '8', 'કોરેશ રાજાએ તેના ખજાનચી મિથ્રદાથ પાસે તે વસ્તુઓ મંગાવી અને યહૂદિયાના આગેવાન શેશ્બાસારને ગણી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12026', '15', '1', '9', '¶ તેઓની સંખ્યા આ પ્રમાણે છે: સોનાની ત્રીસ થાળીઓ, ચાંદીની એક હજાર થાળીઓ અને ઓગણત્રીસ અન્ય પાત્રો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12027', '15', '1', '10', 'સોનાના ત્રીસ વાટકા, ચાંદીનાં અન્ય પ્રકારના એક હજાર વાટકાઓ તથા એક હજાર અન્ય પાત્રો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12028', '15', '1', '11', 'સોનાચાંદીનાં સર્વ પાત્રો મળીને પાંચ હજાર ચારસો હતાં. જ્યારે બંદીવાનો બાબિલથી યરુશાલેમ આવ્યા ત્યારે આ બધાં પાત્રો શેશ્બાસાર પોતાની સાથે લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12029', '15', '2', '1', '¶ બાબિલનો રાજા નબૂખાદનેસ્સાર યહૂદિયાના જે લોકોને બંદીવાન કરીને બાબિલ લઈ ગયો હતો, તેઓમાંના રાજાની ગુલામીમાંથી જે મુક્ત થઈને યરુશાલેમમાં તથા યહૂદિયામાં પોતપોતાનાં નગરમાં પાછા આવ્યા તે માણસોનાં નામ આ પ્રમાણે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('12030', '15', '2', '2', 'ઝરુબ્બાબેલ, યેશૂઆ, નહેમ્યા, સરાયા, રએલાયા, મોર્દખાય, બિલ્શાન, મિસ્પાર, બિગ્વાય, રહૂમ, તથા બાનાહ. ઇઝરાયલી લોકોની સંખ્યા આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12031', '15', '2', '3', '¶ પારોશના વંશજો: બે હજાર એકસો બોતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12032', '15', '2', '4', 'શફાટયાના વંશજો: ત્રણસો બોતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12033', '15', '2', '5', 'આરાહના વંશજો: સાતસો પંચોતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12034', '15', '2', '6', 'યેશૂઆ તથા યોઆબથી પાહાથ-મોઆબના વંશજો: બે હજાર આઠસો બાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12035', '15', '2', '7', '¶ એલામના વંશજો: એક હજાર બસો ચોપન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12036', '15', '2', '8', 'ઝાત્તૂના વંશજો: નવસો પિસ્તાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12037', '15', '2', '9', 'ઝાકકાયના વંશજો: સાતસો સાઠ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12038', '15', '2', '10', 'બાનીના વંશજો: છસો બેતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12039', '15', '2', '11', '¶ બેબાયના વંશજો: છસો ત્રેવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12040', '15', '2', '12', 'આઝગાદના વંશજો: એક હજાર બસો બાવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12041', '15', '2', '13', 'અદોનિકામના વંશજો: છસો છાસઠ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12042', '15', '2', '14', 'બિગ્વાયના વંશજો: બે હજાર છપ્પન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12043', '15', '2', '15', '¶ આદીનના વંશજો: ચારસો ચોપન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12044', '15', '2', '16', 'આટેરમાંના, હિઝકિયાના વંશજો: અઠ્ઠાણું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12045', '15', '2', '17', 'બેસાયના વંશજો: ત્રણસો ત્રેવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12046', '15', '2', '18', 'યોરાના વંશજો: એકસો બાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12047', '15', '2', '19', '¶ હાશુમના લોકો: બસો ત્રેવીસ');
INSERT INTO `bible_verses_gu_irv` VALUES ('12048', '15', '2', '20', 'ગિબ્બારના લોકો: પંચાણું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12049', '15', '2', '21', 'બેથલેહેમના લોકો: એકસો ત્રેવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12050', '15', '2', '22', 'નટોફાના લોકો: છપ્પન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12051', '15', '2', '23', '¶ અનાથોથના લોકો: એકસો અઠ્ઠાવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12052', '15', '2', '24', 'આઝમાવેથના લોકો: બેતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12053', '15', '2', '25', 'કિર્યાથ-યારીમ, કફીરા અને બેરોથના લોકો: સાતસો તેંતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12054', '15', '2', '26', 'રામા અને ગેબાના લોકો: છસો એકવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12055', '15', '2', '27', '¶ મિખ્માશના લોકો: એકસો બાવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12056', '15', '2', '28', 'બેથેલ અને આયના લોકો: બસો ત્રેવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12057', '15', '2', '29', 'નબોના લોકો: બાવન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12058', '15', '2', '30', 'માગ્બીશના લોકો: એકસો છપ્પન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12059', '15', '2', '31', '¶ બીજા એલામના લોકો: એક હજાર બસો ચોપન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12060', '15', '2', '32', 'હારીમના લોકો: ત્રણસો વીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12061', '15', '2', '33', 'લોદ, હાદીદ અને ઓનોના લોકો: સાતસો પચીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12062', '15', '2', '34', '¶ યરીખોના લોકો: ત્રણસો પિસ્તાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12063', '15', '2', '35', 'સનાઆહના લોકો: ત્રણ હજાર છસો ત્રીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12064', '15', '2', '36', '¶ યાજકોનાં નામ આ પ્રમાણે છે: યેશૂઆના કુટુંબના, યદાયાના વંશજો: નવસો તોંતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12065', '15', '2', '37', 'ઈમ્મેરના વંશજો: એક હજાર બાવન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12066', '15', '2', '38', 'પાશહૂરના વંશજો: એક હજાર બસો સુડતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12067', '15', '2', '39', 'હારીમના વંશજો: એક હજાર સત્તર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12068', '15', '2', '40', '¶ લેવીઓના નામ આ પ્રમાણે છે: હોદાવ્યાના અને યેશૂઆના તથા કાદમીએલના વંશજો: ચુંમોતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12069', '15', '2', '41', 'ભક્તિસ્થાનના ગાનારાઓ આ પ્રમાણે છે: આસાફના વંશજો એકસો અઠ્ઠાવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12070', '15', '2', '42', 'ભક્તિસ્થાનના દ્વારપાળો: શાલ્લુમ, આટેર, ટાલ્મોન, આક્કુબ, હટીટા અને શોબાયના વંશજો: કુલ એકસો ઓગણચાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12071', '15', '2', '43', 'ભક્તિસ્થાનમાં સેવા કરવા માટે નિયુક્ત કરાયેલા: સીહા, હસૂફા, ટાબ્બાઓથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12072', '15', '2', '44', 'કેરોસ, સીહા, પાદોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12073', '15', '2', '45', 'લબાના, હગાબા, આક્કુબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12074', '15', '2', '46', 'હાગાબા, શામ્લાય, અને હાનાનના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12075', '15', '2', '47', '¶ ગિદ્દેલ, ગહાર, રાયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12076', '15', '2', '48', 'રસીન, નકોદા, ગાઝ્ઝામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12077', '15', '2', '49', 'ઉઝઝા, પાસેઆ, બેસાઈ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12078', '15', '2', '50', 'આસના, મેઉનીમ, નફીસીમના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12079', '15', '2', '51', '¶ બાકબુક, હાકૂફા અને હાર્હૂર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12080', '15', '2', '52', 'બાસ્લુથ, મહિદા, હાર્શા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12081', '15', '2', '53', 'બાર્કોસ, સીસરા, તેમા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12082', '15', '2', '54', 'નસીઆ અને હટીફાના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12083', '15', '2', '55', '¶ સુલેમાનના સેવકોના વંશજો: સોટાય, હાસ્સોફેદેથ, પરૂદા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12084', '15', '2', '56', 'યાઅલાહ, દાર્કોન અને ગિદ્દેલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12085', '15', '2', '57', 'શફાટયા, હાટ્ટીલ, પોખરેથ-હાસ્સબાઈમ અને આમીના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12086', '15', '2', '58', 'ભક્તિસ્થાનમાં સેવા કરવા માટે નિયુક્ત કરાયેલા અને સુલેમાનના સેવકોના વંશજો: કુલ ત્રણસો બાણું હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12087', '15', '2', '59', '¶ તેલ-મેલાહ, તેલ હાર્શા, કરુબ, અદાન તથા ઈમ્મેરમાંથી પાછા આવેલા જેઓ ઇઝરાયલીઓમાંના પોતાના પૂર્વજોની વંશાવળી સાબિત કરી શક્યા નહિ, તેઓનાં નામ આ પ્રમાણે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('12088', '15', '2', '60', 'દલાયા, ટોબિયા, અને નકોદાના વંશજો: છસો બાવન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12089', '15', '2', '61', 'યાજકોના વંશજોમાંના: હબાયાના વંશજો, હાક્કોસના વંશજો અને બાર્ઝિલ્લાય કે જેણે ગિલ્યાદી બાર્ઝિલ્લાયની દીકરીઓમાંથી એકની સાથે લગ્ન કર્યું હતું અને તેથી તેનું નામ બાર્ઝિલ્લાય પડ્યું હતું તેના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12090', '15', '2', '62', 'તેઓએ સર્વ વંશાવળીમાં તપાસ કરી પણ તેઓનાં નામ મળ્યાં નહિ. તેઓએ યાજકપદપણાને ભ્રષ્ટ કર્યું તેથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('12091', '15', '2', '63', 'સૂબાએ તેઓને કહ્યું કે, ઉરીમ અને તુમ્મીમ દ્વારા મંજુર કરવામાં ન આવે ત્યાં સુધી પરમપવિત્ર અર્પણોમાંથી તેઓએ ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12092', '15', '2', '64', '¶ સમગ્ર પ્રજાની કુલ સંખ્યા બેતાળીસ હજાર ત્રણસો સાઠ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12093', '15', '2', '65', 'તે ઉપરાંત તેઓનાં દાસો તથા દાસીઓ સાત હજાર ત્રણસો સાડત્રીસ હતા અને તેઓમાં ભક્તિસ્થાનમાં ગાયક સ્ત્રી પુરુષોની સંખ્યા બસો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12094', '15', '2', '66', '¶ તેઓનાં જાનવરોમાં, સાતસો છત્રીસ ઘોડા, બસો પિસ્તાળીસ ખચ્ચરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12095', '15', '2', '67', 'ચારસો પાંત્રીસ ઊંટો અને છ હજાર સાતસો વીસ ગધેડાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12096', '15', '2', '68', '¶ જયારે તેઓ યરુશાલેમમાં, યહોવાહના ઘરમાં ગયા, ત્યારે પિતૃઓના કુટુંબોમાંથી કેટલાક વડીલોએ, સભાસ્થાનને તેની જગ્યાએ પુનઃસ્થાપિત કરવા માટે તેઓએ રાજીખુશીથી અર્પણો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12097', '15', '2', '69', 'તેઓએ પોતાની શક્તિ પ્રમાણે બાંધકામને માટે એકસઠ હજાર દારીક સોનું, પાંચ હજાર માનેહ ચાંદી અને યાજકના સો ગણવેશ આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12098', '15', '2', '70', '¶ યાજકો, લેવીઓ, બીજા કેટલાક લોકો, ગાનારાઓ, દ્વારપાળો તથા ભક્તિસ્થાનમાં સેવા માટે નિયુક્ત કરવામાં આવેલા સેવકોએ, તેમના નગરોમાં વસવાટ કર્યો. સર્વ ઇઝરાયલીઓ પોતપોતાનાં નગરોમાં વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12099', '15', '3', '1', '¶ ઇઝરાયલી લોકો સાતમા માસમાં દેશનિકાલ પછી પોતાનાં નગરોમાં પાછા આવ્યા, લોકો એક દિલથી યરુશાલેમમાં ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12100', '15', '3', '2', 'યોસાદાકના દીકરા યેશૂઆ, તેના યાજક ભાઈઓ, શાલ્તીએલનો દીકરો ઝરુબ્બાબેલ તથા તેના ભાઈઓએ, ઇઝરાયલના ઈશ્વરની વેદી બાંધી. જેથી ઈશ્વરના સેવક મૂસાના નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે વેદી પર તેઓ દહનીયાર્પણો ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12101', '15', '3', '3', '¶ તેઓએ તે વેદી અગાઉ જે જગ્યાએ હતી ત્યાં જ બાંધી, કેમ કે તેઓને દેશના લોકોનો ભય હતો. ત્યાં દરરોજ સવારે તથા સાંજે તેઓએ ઈશ્વરને દહનીયાર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12102', '15', '3', '4', 'તેઓએ નિયમશાસ્ત્રમાં લખેલા લેખ પ્રમાણે માંડવાપર્વ ઊજવ્યું અને દરરોજ નિયમ પ્રમાણે વિધિપૂર્વક દહનીયાર્પણો ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12103', '15', '3', '5', 'પછી દૈનિક તથા મહિનાના દહનીયાર્પણો, યહોવાહનાં નિયુક્ત પવિત્ર પર્વોનાં તથા ઐચ્છિકાર્પણો, પણ ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12104', '15', '3', '6', '¶ તેઓએ સાતમા માસના પ્રથમ દિવસથી ઈશ્વરને દહનીયાર્પણો ચઢાવવાનું શરૂ કર્યું, પરંતુ સભાસ્થાનનો પાયો હજી નંખાયો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12105', '15', '3', '7', 'તેથી તેમણે કડિયાઓને તથા સુથારોને પૈસા આપ્યાં; અને સિદોન તથા તૂરના લોકોને ખોરાક, પીણું તથા તેલ મોકલ્યાં, એ માટે કે તેઓ ઇરાનના રાજા કોરેશના હુકમ પ્રમાણે લબાનોનથી યાફાના સમુદ્ર માર્ગે, દેવદારનાં કાષ્ઠ લઈ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12106', '15', '3', '8', '¶ પછી તેઓ યરુશાલેમમાં, ઈશ્વરના ઘરમા આવ્યા. તેના બીજા વર્ષના બીજા માસમાં, શાલ્તીએલનો દીકરો ઝરુબ્બાબેલ, યોસાદાકનો દીકરો યેશૂઆ, અન્ય તેઓના યાજકો, લેવી ભાઈઓ તથા જેઓ બંદીવાનમાંથી મુક્ત થઈને યરુશાલેમ પાછા આવ્યા હતા તે સર્વએ તે કામની શરૂઆત કરી. ઈશ્વરના ઘરના બાંધકામની દેખરેખ રાખવા માટે વીસ વર્ષના તથા તેથી વધારે ઉંમરનાં લેવીઓને નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12107', '15', '3', '9', 'યેશૂઆએ, તેના દીકરા તથા તેના ભાઈઓ, કાદમીએલે તથા યહૂદિયાના વંશજોને ઈશ્વરના ઘરનું કામ કરનારાઓ પર દેખરેખ રાખવા નીમ્યા. તેઓની સાથે લેવી હેનાદાદના વંશજો તથા તેના ભાઈઓ પણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12108', '15', '3', '10', '¶ બાંધનારાઓએ યહોવાહના સભાસ્થાનનો પાયો નાખ્યો ત્યારે ઇઝરાયલના રાજા દાઉદના હુકમ પ્રમાણે, યહોવાહની સ્તુતિ કરવા માટે યાજકો રણશિંગડાં સાથે ગણવેશમાં, લેવી આસાફના દીકરાઓ ઝાંઝ સાથે, ઊભા રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12109', '15', '3', '11', 'તેઓએ યહોવાહની સ્તુતિ કરતા આભારનાં ગીતો ગાયા, “ઈશ્વર ભલા છે! તેમના કરારનું વિશ્વાસુપણું ઇઝરાયલીઓ પર સર્વકાળ રહે છે.” સર્વ લોકોએ ઊંચા અવાજે યહોવાહની સ્તુતિ કરતા હર્ષનાદ કર્યા કેમ કે ભક્તિસ્થાનના પાયા સ્થપાયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12110', '15', '3', '12', '¶ પણ યાજકો, લેવીઓ, પૂર્વજોના કુટુંબોના આગેવાનો તથા વડીલોમાંના ઘણા વૃદ્ધો કે જેમણે અગાઉનું ભક્તિસ્થાન જોયું હતું તેઓની નજર આગળ જયારે આ ભક્તિસ્થાનના પાયા સ્થાપવામાં આવી રહ્યાં હતા ત્યારે તેઓ પોક મૂકીને રડ્યા. પણ બીજા ઘણા લોકોએ ઊંચા અવાજે હર્ષનાદ તથા ઉત્તેજિત પોકારો કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12111', '15', '3', '13', 'લોકોના પોકારો હર્ષના છે કે વિલાપના, તે સમજી શકાતું નહોતું, કારણ કે લોકો હર્ષનાદ સાથે રડતા હતા અને તેઓનો અવાજ ઘણે દૂર સુધી સંભળાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12112', '15', '4', '1', '¶ હવે યહૂદિયાના તથા બિન્યામીનના દુશ્મનોએ સાંભળ્યું કે બંદીવાસમાંથી મુક્ત થયેલા લોકો, ઇઝરાયલના ઈશ્વર, યહોવાહનું ભક્તિસ્થાન બાંધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12113', '15', '4', '2', 'તેથી તેઓએ ઝરુબ્બાબેલ તથા તેઓના પૂર્વજોના કુટુંબનાં મુખ્ય વડીલો પાસે આવીને તેઓને કહ્યું, “અમને પણ તમારી સાથે બાંધકામમાં સામેલ થવા દો, કારણ કે આશ્શૂરનો રાજા એસાર-હાદ્દોન જે અમને અહીં લઈ આવ્યો તે દિવસોથી, અમે પણ, તમારી જેમ તમારા ઈશ્વરના ઉપાસક છીએ અને અમે તેમની આગળ અર્પણ કરતા આવ્યા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12114', '15', '4', '3', '¶ પણ ઝરુબ્બાબેલ, યેશૂઆ અને ઇઝરાયલના પૂર્વજોના કુટુંબનાં મુખ્ય વડીલોએ તેઓને કહ્યું, “તમારે નહિ, પણ અમારે અમારા ઈશ્વરનું ભક્તિસ્થાન બાંધવું જોઈએ. જેમ ઇરાનના રાજા કોરેશે આજ્ઞા આપી છે તેમ, અમે પોતે જ એકત્ર થઈને ઇઝરાયલના ઈશ્વર, યહોવાહના માટે એ બાંધકામ કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12115', '15', '4', '4', '¶ તેથી તે સ્થળના લોકોએ યહૂદિયાના લોકોને ડરાવી, તેઓને બાંધકામ કરતાં અટકાવાનો પ્રયત્ન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12116', '15', '4', '5', 'વધુમાં તે સ્થળના લોકોએ, તેઓના ઇરાદાઓને નાસીપાસ કરવા માટે, ઇરાનના રાજા કોરેશના સઘળાં દિવસો દરમિયાન તથા ઇરાનના રાજા દાર્યાવેશના રાજ્યકાળ સુધી, સલાહકારોને લાંચ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12117', '15', '4', '6', 'પછી અહાશ્વેરોશ રાજાના રાજ્યકાળની શરૂઆતમાં તેઓએ યહૂદિયા તથા યરુશાલેમના રહેવાસીઓ વિરુદ્ધ તહોમત મૂકીને કાગળ લખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12118', '15', '4', '7', '¶ આર્તાહશાસ્તાના દિવસોમાં, બિશ્લામે, મિથ્રદાથે, તાબેલે તથા તેના બીજા સાથીઓએ, ઇરાનના રાજા આર્તાહશાસ્તા ઉપર એક પત્ર અરામી લિપિમાં લખ્યો. તેનો અર્થ અરામી ભાષામાં દર્શાવેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12119', '15', '4', '8', 'ન્યાય ખાતાના વડા રહૂમે તથા પ્રધાન શિમ્શાયે, યરુશાલેમ વિરુદ્ધ આર્તાહશાસ્તા રાજાને પત્ર લખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12120', '15', '4', '9', '¶ રહૂમ, પ્રધાન શિમ્શાય તથા તેના સાથીદારો; દિનાયેઓ, અફર્સાતકયેઓ, ટાર્પેલાયેઓ, અફાર્સાયેઓ, આર્કવાયેઓ, બાબિલ વાસીઓ, સુસા, દેહાયેઓ તથા એલામીઓ');
INSERT INTO `bible_verses_gu_irv` VALUES ('12121', '15', '4', '10', 'અને બાકીની બધી પ્રજાઓ, જેઓને મોટા તથા ખાનદાન ઓસ્નાપ્પારે લાવીને સમરુન નગરમાં તથા નદી પારના બાકીના દેશમાં વસાવ્યા હતા, તે સર્વ પત્ર લખવામાં સામેલ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12122', '15', '4', '11', '¶ તેઓએ આર્તાહશાસ્તાને જે પત્ર લખ્યો તેની નકલ આ પ્રમાણે છે: “નદી પારના આપના સેવકો આપને લખી જણાવે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('12123', '15', '4', '12', 'રાજા, આપને માલુમ થાય કે જે યહૂદીઓ તમારા ત્યાંથી આવ્યા છે તેઓ, બળવાખોર નગર યરુશાલેમના પુન: બાંધકામ કરવા દ્વારા અમારી સામે થયા છે. તેઓ દીવાલોનું બાંધકામ પૂર્ણ કર્યું છે અને પાયાનું સમારકામ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12124', '15', '4', '13', '¶ હવે આપને જાણ થાય કે જો આ નગરની દીવાલનું કાર્ય પૂર્ણ થશે અને નગર બંધાશે તો તેઓ ખંડણી કે કરવેરા આપશે નહિ પણ તેઓ રાજાઓને નુકસાન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12125', '15', '4', '14', '¶ નિશ્ચે અમે આપના મહેલનું અન્ન ખાધું છે તેથી આપનું અપમાન થાય તે જોવું, અમને શોભતું નથી. તેથી અમે સંદેશો મોકલીને આપને જાણ કરીએ છીએ');
INSERT INTO `bible_verses_gu_irv` VALUES ('12126', '15', '4', '15', 'કે, આપના પિતાના હેવાલને તપાસી ખાતરી કરવામાં આવે કે આ નગર બંડખોર છે, જે રાજાઓને તથા પ્રાંતોને નુકસાન કરશે. આ નગરે રાજાઓ અને પ્રાંતોને ખૂબ તકલીફો પહોંચાડી છે. ઘણાં સમયથી આ નગર બળવાનું સ્થાન રહ્યું હતું અને તે જ કારણસર આ નગરનો નાશ કરવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12127', '15', '4', '16', 'હે રાજા અમે આપને જણાવીએ છીએ કે જો ફરીથી આ કોટ તથા નગર બંધાશે, તો પછી મહા નદીની પાર આપની કંઈ પણ હકૂમત રહેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12128', '15', '4', '17', '¶ એ વાંચીને રાજાએ રહૂમને, શિમ્શાયને તથા સમરુનમાં તથા નદી પરના બાકીના દેશમાં તેઓના જે બીજા સાથીઓ રહેતા હતા તેઓને જવાબ મોકલ્યો કે, “તમે ક્ષેમકુશળ હો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12129', '15', '4', '18', 'જે પત્ર તમે મને મોકલ્યો હતો, તેને અનુવાદિત કરાવીને મારી સમક્ષ સ્પષ્ટતા સાથે વાંચી સંભળાવવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12130', '15', '4', '19', 'પછી મેં આદેશ આપી તપાસ કરાવી અને મને જણાયું છે કે ભૂતકાળમાં ઘણાં રાજાઓ સામે તેઓએ બળવો તથા તોફાન કર્યા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12131', '15', '4', '20', '¶ યરુશાલેમમાં જે પ્રતાપી રાજાઓએ નદી પારના આખા દેશ પર હકૂમત ચલાવી છે, તેમને લોકો કર તથા જકાત આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12132', '15', '4', '21', 'માટે હવે તમારે એવો હુકમ ફરમાવવો જોઈએ કે, એ લોકોનાં કામ બંધ કરવામાં આવે અને બીજી આજ્ઞા થતાં સુધી એ નગર બંધાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12133', '15', '4', '22', 'સાવધાન રહેજો, આ બાબતની જરાપણ અવગણના કરશો નહિ. રાજ્યને નુકસાન થાય એવું શા માટે થવા દેવું જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12134', '15', '4', '23', '¶ જ્યારે આર્તાહશાસ્તા રાજાનો આ પત્ર રહૂમ, શિમ્શાય તથા તેમના બીજા સાથીઓને વાંચી સંભળાવવામાં આવ્યો ત્યારે તેઓએ ઝડપથી યરુશાલેમ આવીને જોરજુલમથી યહૂદીઓને બાંધકામ કરતા અટકાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12135', '15', '4', '24', 'તેથી યરુશાલેમમાંના ઈશ્વરના ઘરનું બાંધકામ અટકી ગયું. અને ઇરાનના રાજા દાર્યાવેશના શાસનકાળના બીજા વર્ષ સુધી સ્થગિત રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12136', '15', '5', '1', '¶ પછી યહૂદિયા તથા યરુશાલેમમાં જે યહૂદીઓ હતા તેઓને, હાગ્ગાય તથા ઇદ્દોના પુત્ર ઝખાર્યા પ્રબોધકોએ, ઇઝરાયલના પ્રભુ ઈશ્વરના નામે પ્રબોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12137', '15', '5', '2', 'શાલ્તીએલના દીકરા ઝરુબ્બાબેલે તથા યોસાદાકના દીકરા યેશૂઆએ, પ્રબોધકો કે જેઓએ તેમને ઉત્તેજન આપ્યું, તેઓની સાથે, યરુશાલેમમાં ઈશ્વરનું ભક્તિસ્થાન બાંધવાનું શરૂ કરી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12138', '15', '5', '3', '¶ ત્યારે નદી પારના રાજ્યપાલ તાત્તનાય, શથાર-બોઝનાય તથા તેઓના સાથીદારોએ આવી તેમને કહ્યું, “આ ભક્તિસ્થાન ફરીથી બાંધવાની અને આ દિવાલોને પૂરી કરવાની પરવાનગી તમને કોણે આપી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12139', '15', '5', '4', 'વળી તેઓએ કહ્યું, “જે માણસો આ ભક્તિસ્થાન બાંધે છે તેઓનાં નામ આપો”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12140', '15', '5', '5', 'પણ ઈશ્વરની કૃપાદ્રષ્ટિ યહૂદીઓના વડીલો પર હતી તેથી તેઓ અટક્યા નહિ. તેઓ દાર્યાવેશ રાજા તરફથી અધિકૃત ફરમાનની રાહ જોતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12141', '15', '5', '6', '¶ તાત્તનાય રાજ્યપાલ, શથાર-બોઝનાય તથા બીજા તેઓના સાથી અધિકારીઓએ દાર્યાવેશ રાજા પર પત્ર મોકલ્યો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('12142', '15', '5', '7', 'તેમાં તેઓએ આ પ્રમાણે દાર્યાવેશ રાજાને અહેવાલ લખી મોકલ્યો કે: “તમને શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12143', '15', '5', '8', '¶ આપને જાણ થાય કે અમે યહૂદિયા પ્રાંતના મહાન ઈશ્વરના ભક્તિસ્થાનમાં ગયા હતા. તે મોટા પથ્થરોથી તથા ઈમારતી લાકડાથી બંધાઈ રહ્યું હતું. આ કાર્ય ખંતથી કરાઈ રહ્યું છે અને તેઓને હાથે સફળતાપૂર્વક આગળ ધપી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12144', '15', '5', '9', 'અમે વડીલોને પૂછ્યું, ‘આ ભક્તિસ્થાન બાંધવાની તથા આ કોટ પૂરો કરવાની પરવાનગી તમને કોણે આપી છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('12145', '15', '5', '10', 'વળી અમે તેઓના નામ પણ પૂછયાં, જેથી તમે જાણી શકો કે, કોણ તેઓને આગેવાની આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12146', '15', '5', '11', '¶ તેઓએ ઉત્તર આપ્યો કે, ‘અમે એક, એટલે જે આકાશ તથા પૃથ્વીના ઈશ્વર છે, તેમના સેવકો છીએ, અને ઘણાં વર્ષો અગાઉ ઇઝરાયલના એક મહાન રાજાએ બંધાવેલ સભાસ્થાનને જ અમે ફરીથી બાંધી રહ્યાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12147', '15', '5', '12', '¶ જો કે, જયારે અમારા પૂર્વજોએ આકાશના ઈશ્વરને કોપાયમાન કર્યા, ત્યારે તેમણે બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં તેઓને સોંપ્યાં, કે જે આ સભાસ્થાનનો નાશ કરીને લોકોને બાબિલના બંદીવાસમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12148', '15', '5', '13', 'તેમ છતાં, બાબિલના રાજા કોરેશે પોતાના રાજ્યના પહેલા વર્ષમાં, ઈશ્વરના એ સભાસ્થાનને પુનઃ બાંધવાનું અમને અધિકૃત ફરમાન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12149', '15', '5', '14', '¶ ઈશ્વરના સભાસ્થાનની સોનાચાંદીની વસ્તુઓ, જે નબૂખાદનેસ્સાર યરુશાલેમના ભક્તિસ્થાનમાંથી બાબિલના મંદિરમાં લઈ ગયો હતો, તે બધી વસ્તુઓ બાબિલના મંદિરમાંથી પાછી લઈને કોરેશ રાજાએ શેશ્બાસારને, કે જેને તેણે રાજ્યપાલ બનાવ્યો હતો, તેને સોંપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12150', '15', '5', '15', 'તેણે તેને કહ્યું, “આ સર્વ વસ્તુઓ લઈને યરુશાલેમના ભક્તિસ્થાનમાં પાછી મૂક. ઈશ્વરના સભાસ્થાનને તેની મૂળ જગ્યાએ ફરીથી બંધાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12151', '15', '5', '16', '¶ પછી શેશ્બાસારે આવીને ઈશ્વરના એ સભાસ્થાનનો પાયો યરુશાલેમમાં નાખ્યો; અને ત્યારથી તેનું બાંધકામ ચાલુ છે, પણ તે હજી પૂરું થયું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12152', '15', '5', '17', '¶ હવે એ આપની દ્રષ્ટિમાં યોગ્ય લાગે તો, કોરેશ રાજાએ યરુશાલેમમાં ઈશ્વરનું આ ભક્તિસ્થાન બાંધવાનો હુકમ કર્યો હતો કે નહિ, તેની તપાસ આપના બાબિલમાંના ભંડારમાં કરાવશો અને તે બાબતે આપની ઇચ્છા પ્રમાણે હુકમ ફરમાવશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12153', '15', '6', '1', '¶ તેથી દાર્યાવેશ રાજાએ બાબિલના ભંડારોના કાર્યાલયમાં તપાસ કરવાનો હુકમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12154', '15', '6', '2', 'માદાય પ્રાંતના એકબાતાનાના કિલ્લામાંથી એક લેખ મળી આવ્યો; તેમાં આ પ્રમાણે લખેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12155', '15', '6', '3', '¶ “કોરેશ રાજાએ પોતાના શાસનના પ્રથમ વર્ષ દરમિયાન યરુશાલેમમાં આવેલા ઈશ્વરના ભક્તિસ્થાનના સંબંધમાં આ હુકમ ફરમાવ્યો હતો: ‘અર્પણ કરવાનું ભક્તિસ્થાન બાંધવું. તે દીવાલની ઊંચાઈ સાઠ હાથ તથા પહોળાઈ સાઠ હાથ રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12156', '15', '6', '4', 'મોટા પથ્થરની ત્રણ હારો અને નવા લાકડાની એક હાર રાખવી. અને તેનો ખર્ચ રાજ્યના ભંડારમાંથી આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12157', '15', '6', '5', 'તદુપરાંત યરુશાલેમના ભક્તિસ્થાનમાંથી નબૂખાદનેસ્સાર સોનાચાંદીના જે વાસણો બાબિલના મંદિરમાં લઈ આવ્યો હતો, તે પાછાં યરુશાલેમમાંના ભક્તિસ્થાનમાં મોકલી, અસલ જગ્યાએ મૂકવા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12158', '15', '6', '6', '¶ હવે તાત્તનાયે, શથાર-બોઝનાયે તથા નદીની પેલી પારના તેમના સાથી અમલદારોએ દૂર રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12159', '15', '6', '7', 'ઈશ્વરના એ ભક્તિસ્થાનના બાંધકામને તમારે છેડવું નહિ. યહૂદિયાના શાસક તથા યહૂદીઓના વડીલો ઈશ્વરનું એ ભક્તિસ્થાન મૂળ સ્થાને ફરીથી બાંધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12160', '15', '6', '8', '¶ યહૂદીઓના વડીલોને ઈશ્વરનું ભક્તિસ્થાન બાંધવામાં તમારે મદદ કરવી એવો મારો હુકમ છે: રાજ્યની મિલકતમાંથી, એટલે નદી પારના દેશની ખંડણીમાંથી, એ માણસોને બનતી તાકીદે ખર્ચ આપવો કે તેઓને બાંધકામમાં અટકાવ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12161', '15', '6', '9', 'તેઓને જે કોઈ ચીજની જરૂર હોય તે, એટલે આકાશના ઈશ્વરનાં દહનીયાર્પણો માટે જુવાન બળદો, બકરાં, ઘેટાં તથા હલવાનો, તેમ જ યરુશાલેમના યાજકોના કહેવા પ્રમાણે ઘઉં, મીઠું, દ્રાક્ષારસ તથા તેલ દરરોજ અચૂક આપવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12162', '15', '6', '10', 'આ પ્રમાણે કરો કે જેથી તેઓ આકાશના ઈશ્વરની આગળ સુવાસિત યજ્ઞો કરે અને રાજાના તથા તેના પુત્રોના જીવનને માટે પ્રાર્થના કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12163', '15', '6', '11', '¶ વળી મેં એવો હુકમ કર્યો છે કે જે કોઈ આ હુકમનું ઉલ્લંઘન કરે તેના ઘરમાંથી એક મોભની શૂળી બનાવીને તેના પર તેને ચઢાવી દેવો. અને તેના ઘરનો ઉકરડો કરી નાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12164', '15', '6', '12', 'જે રાજાઓ કે પ્રજાઓ યરુશાલેમના ઈશ્વરના સભાસ્થાનનો ફેરફાર કરવાનો કે વિનાશ કરવાનો પ્રયત્ન કરશે તેનો ઈશ્વર નાશ કરો. હું દાર્યાવેશ, તમને આ હુકમ કરું છું. તેનો ઝડપથી અમલ કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12165', '15', '6', '13', '¶ પછી તાત્તનાયે, શથાર-બોઝનાયે તથા તેમના સાથીઓએ દાર્યાવેશ રાજાએ ફરમાવ્યા પ્રમાણે આ હુકમનું પાલન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12166', '15', '6', '14', 'તેથી યહૂદીઓના વડીલોએ પ્રબોધકો હાગ્ગાય તથા ઇદ્દોના પુત્ર ઝખાર્યાનાં પ્રબોધથી પ્રેરાઈને સભાસ્થાનનું બાંધકામ ફરીથી ચાલુ કર્યું. તેઓએ ઇઝરાયલના ઈશ્વરની આજ્ઞા મુજબ કોરેશ, દાર્યાવેશ અને ઇરાનના રાજા આર્તાહશાસ્તાના ઠરાવ પ્રમાણે બાંધકામ સમાપ્ત કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12167', '15', '6', '15', 'દાર્યાવેશ રાજાના રાજ્યના છઠ્ઠા વર્ષમાં અદાર મહિનાના ત્રીજા દિવસે આ ભક્તિસ્થાન પૂરેપૂરું બંધાઈ રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12168', '15', '6', '16', '¶ ઇઝરાયલી લોકોએ, યાજકોએ, લેવીઓએ તથા બંદીવાસમાંથી આવેલા બાકીના લોકોએ ઈશ્વરના આ સભાસ્થાનનું પ્રતિષ્ઠાપર્વ આનંદપૂર્વક ઉજવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12169', '15', '6', '17', 'ઈશ્વરના એ ભક્તિસ્થાનના પ્રતિષ્ઠાપર્વ પર તેઓએ સો બળદો, બસો ઘેટાં, ચારસો હલવાન તથા ઇઝરાયલી લોકોનાં કુળોની સંખ્યા પ્રમાણે બાર બકરાં સર્વ ઇઝરાયલીઓને માટે પાપાર્થાર્પણ તરીકે ચઢાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12170', '15', '6', '18', 'મૂસાના પુસ્તકમાં લખ્યા પ્રમાણે, યરુશાલેમના ઈશ્વરની સેવા કરવાને તેઓએ યાજકોને તેઓના વિભાગો પ્રમાણે તથા લેવીઓને તેઓના વર્ગો પ્રમાણે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12171', '15', '6', '19', '¶ બંદીવાસમાંથી આવેલા માણસોએ પહેલા મહિનાના ચૌદમા દિવસે પાસ્ખાપર્વ ઊજવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12172', '15', '6', '20', 'યાજકોએ તથા લેવીઓએ પોતાનું શુદ્ધિકરણ કર્યું હતું અને બંદીવાસમાંથી આવેલા સર્વ લોકોને માટે તથા પોતાને માટે લેવીઓએ પાસ્ખા કાપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12173', '15', '6', '21', '¶ બંદીવાસમાંથી પાછા આવેલા ઇઝરાયલી લોકોએ તથા દેશના મૂર્તિપૂજકોની અશુધ્ધતાથી અલગ થઈને ઇઝરાયલના પ્રભુ ઈશ્વરની આરાધના કરવા માટે ભેગા થયેલા સર્વએ તે ખાધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12174', '15', '6', '22', 'સાત દિવસ સુધી તેમણે આનંદભેર બેખમીરી રોટલીનું પર્વ ઊજવ્યું, કેમ કે ઈશ્વરે તેઓને આનંદિત કર્યા હતા અને ઇઝરાયલના ઈશ્વરના ભક્તિસ્થાનના કામમાં તેઓના હાથ પ્રબળ કરવા માટે, ઈશ્વરે આશ્શૂરના રાજાના હૃદયમાં તેઓ પ્રત્યે દયાભાવ ઉત્પન્ન કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12175', '15', '7', '1', '¶ આ બાબતો પછી, આર્તાહશાસ્તા રાજાના શાસન દરમિયાન સરાયાનો પુત્ર એઝરા, હિલ્કિયાના પુત્ર, અઝાર્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12176', '15', '7', '2', 'શાલ્લુમ, સાદોક, અહિટૂબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12177', '15', '7', '3', 'અમાર્યા, અઝાર્યા, મરાયોથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12178', '15', '7', '4', 'ઝરાહયા, ઉઝઝી, બુક્કી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12179', '15', '7', '5', 'અબીશૂઆ, ફીનહાસ, એલાઝાર તથા મુખ્ય યાજક હારુન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12180', '15', '7', '6', '¶ એઝરા બાબિલથી ત્યાં આવ્યો. ઇઝરાયલના ઈશ્વર, યહોવાહે આપેલા મૂસાના નિયમશાસ્ત્રમાં તે પ્રવીણ શાસ્ત્રી હતો. તેના પર યહોવાહની કૃપાદ્રષ્ટિ હતી તેથી રાજાએ તેની સર્વ અરજ મંજૂર રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12181', '15', '7', '7', 'ઇઝરાયલી વંશજોમાંના કેટલાક યાજકો, લેવીઓ, ગાયકો, દ્વારપાળો તથા ભક્તિસ્થાનના, સેવકોની સાથે, આર્તાહશાસ્તા રાજાના શાસનના સાતમા વર્ષના પાંચમા માસમાં એઝરા યરૂશાલેમ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12182', '15', '7', '8', '¶ તે પોતાના ઈશ્વરની કૃપાથી પાંચમાં માસના પ્રથમ દિવસે યરુશાલેમ આવી પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12183', '15', '7', '9', 'એઝરાએ પ્રથમ માસના પ્રથમ દિવસે બાબિલથી ઊપડવાનું નક્કી કર્યુ હતું, અને પાંચમાં માસના પ્રથમ દિવસે યરુશાલેમ આવી પહોંચ્યો. ઈશ્વરનો પ્રેમાળ હાથ તેના પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12184', '15', '7', '10', 'એઝરાએ પોતાનું મન યહોવાહના નિયમોનો અભ્યાસ કરવામાં, તેને પાળવામાં તથા વિધિઓ અને હુકમો શીખવવામાં લગાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12185', '15', '7', '11', '¶ એઝરા યાજક યહોવાહની આજ્ઞાઓનો તથા ઇઝરાયલીઓને આપેલા પ્રભુના વિધિઓનો શાસ્ત્રી હતો, તેને જે પત્ર આર્તાહશાસ્તા રાજાએ આપ્યો હતો તેની નકલ આ મુજબ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12186', '15', '7', '12', '“સ્વર્ગના ઈશ્વરના નિયમશાસ્ત્રના શાસ્ત્રી એઝરા યાજકને રાજાધિરાજ આર્તાહશાસ્તા તરફથી કુશળતા આપવામાં આવી છે વળી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12187', '15', '7', '13', 'હું એવો હુકમ ફરમાવું છું કે મારા રાજ્યમાંના ઇઝરાયલી લોકોમાંના તેઓના યાજકો તથા લેવીઓ, જે કોઈ પોતાની રાજીખુશીથી યરુશાલેમ જવા ઇચ્છે, તેઓ તારી સાથે આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12188', '15', '7', '14', '¶ હું રાજા તથા મારા સાત સલાહકારો તને એ માટે મોકલીએ છીએ કે તારા હાથમાં ઈશ્વરનું જે નિયમશાસ્ત્ર તારી પાસે છે તે પ્રમાણે યહૂદિયામાં અને યરુશાલેમમાં તેના સંબંધી તું તપાસ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12189', '15', '7', '15', 'અને યરુશાલેમમાં ઇઝરાયલના ઈશ્વરનું જે નિવાસસ્થાન છે તેને માટે ચાંદી અને સોનું અર્પણને માટે લઈ જવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12190', '15', '7', '16', 'તે ઉપરાંત બાબિલના સર્વ રાજ્યોમાંથી યરુશાલેમના ઈશ્વરના ભક્તિસ્થાન માટે ચાંદી તથા સોનું ઐચ્છિકાર્પણો તરીકે યહૂદીઓએ અને તેઓના યાજકોએ લઈ જવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12191', '15', '7', '17', '¶ અને એ નાણાથી બળદો, ઘેટાં, હલવાન, ખાદ્યાર્પણ તથા પેયાર્પણ ખરીદીને યરુશાલેમમાં તમારા ઈશ્વરના સભાસ્થાનની વેદી પર તેઓનું અર્પણ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12192', '15', '7', '18', 'તેમાંથી જે સોનું, ચાંદી વધે તેનો ઉપયોગ તમારા ઈશ્વરની ઇચ્છા પ્રમાણે અને તને તથા તારા ભાઈઓને યોગ્ય લાગે તે રીતે કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12193', '15', '7', '19', '¶ જે પાત્રો તારા ઈશ્વરના સભાસ્થાનની સેવા માટે તને આપવામાં આવ્યાં છે, તે તારે યરુશાલેમમાં ઈશ્વરની સમક્ષ રજૂ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12194', '15', '7', '20', 'અને જો તારા ઈશ્વરના સભાસ્થાનને માટે અન્ય કોઈ જરૂરિયાત હોય તો તું રાજાના ભંડારમાંથી નાણાં મેળવીને ખરીદી કરી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12195', '15', '7', '21', '¶ હું રાજા આર્તાહશાસ્તા ફ્રાત નદી પારના પ્રાંતના સર્વ ખજાનચીઓને હુકમ કરું છું કે, એઝરા યાજક જે આકાશના ઈશ્વરના નિયમશાસ્ત્રનો શાસ્ત્રી છે તે જે કંઈ માગે તે તમારે તાકીદે પૂરું પાડવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12196', '15', '7', '22', 'ત્રણ હજાર ચારસો કિલો ચાંદી, દસ હજાર કિલો ઘઉં, બે હજાર લિટર દ્રાક્ષારસ અને બે હજાર લિટર તેલ અને જોઈએ તેટલું મીઠું પણ આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12197', '15', '7', '23', 'આકાશના ઈશ્વર પોતાના સભાસ્થાનને માટે જે કંઈ આજ્ઞા કરે તે બધું તમારે પૂરા હૃદયથી કરવું. મારા રાજ્ય પર અને મારા વંશજો શા માટે ઈશ્વરનો કોપ આવવા દેવો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12198', '15', '7', '24', '¶ અને તને એ પણ જણાવવામાં આવે છે કે, કોઈ પણ વધારાની જકાત કે ખંડણી યાજકો, લેવીઓ, ગાયકો, દ્વારપાળો કે ઈશ્વરના ભક્તિસ્થાનના સેવકો કે અન્ય સેવકો પાસેથી લેવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12199', '15', '7', '25', 'વળી તને એઝરા, ઈશ્વરે જે જ્ઞાન આપ્યું છે તે વડે ન્યાયાધીશો અને અન્ય અધિકારીઓની પસંદગી કરજે અને ફ્રાત નદીની પશ્ચિમ તરફ વસતા જે લોકો તારા ઈશ્વરના નિયમો જાણે છે તેઓ પર વહીવટ ચલાવવા તેઓની નિમણૂક કરજે. જો તેઓ ઈશ્વરના નિયમશાસ્ત્રના જ્ઞાનથી અજાણ હોય તો તારે તેઓને શીખવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12200', '15', '7', '26', 'વળી જે કોઈ ઈશ્વરના નિયમશાસ્ત્રનું તથા રાજાના કાયદાનું પાલન કરવાનો ઇનકાર કરે તેઓને તારે મૃત્યુદંડ, દેશનિકાલ, મિલકતની જપ્તી અથવા કેદની સજા કરવી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12201', '15', '7', '27', '¶ ત્યારે એઝરાએ કહ્યું, “અમારા પૂર્વજોના ઈશ્વર યહોવાહની સ્તુતિ હો! કારણ કે તેમણે રાજાના મનમાં એવી પ્રેરણા કરી કે યરુશાલેમમાં યહોવાહનું જે ભક્તિસ્થાન છે તેનો મહિમા વધારવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12202', '15', '7', '28', 'અને તેમણે રાજા, તેના સલાહકારો અને સર્વ પરાક્રમી સરદારો દ્વારા મારા પર કૃપાદ્રષ્ટિ કરી છે. મારા ઈશ્વરનો હાથ મારા પર હતો તેથી હું બળવાન થયો, અને મેં ઇઝરાયલમાંથી મારી સાથે યરુશાલેમ જવા માટે આગેવાનોને એકત્ર કર્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12203', '15', '8', '1', '¶ આર્તાહશાસ્તા રાજાના શાસનકાળ દરમિયાન બાબિલથી મારી સાથે જેઓ યરુશાલેમ આવ્યા હતા તેઓના પૂર્વજોના વડીલોની વંશાવળી આ પ્રમાણે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12204', '15', '8', '2', 'ફીનહાસનો વંશજ ગેર્શોમ; ઈથામારનો વંશજ દાનિયેલ; દાઉદના વંશજ શખાન્યાનો પુત્ર હાટ્ટુશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12205', '15', '8', '3', 'શખાન્યાનો વંશજ માં નો, પારોશનો વંશજ માં નો ઝખાર્યા; તેની સાથે વંશના એક્સો પચાસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12206', '15', '8', '4', '¶ પાહાથ-મોઆબના વંશજ ઝરાહયાનો પુત્ર એલીહોએનાય; તેની સાથે બસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12207', '15', '8', '5', 'શખાન્યાનો વંશજ યાહઝીએલ; તેની સાથે ત્રણસો પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12208', '15', '8', '6', 'આદીનના વંશજ યોનાથાનનો પુત્ર એબેદ; તેની સાથે પચાસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12209', '15', '8', '7', 'એલામના વંશજ અથાલ્યાનો પુત્ર યશાયા; તેની સાથે સિત્તેર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12210', '15', '8', '8', '¶ શફાટયાના વંશજ મિખાયેલનો પુત્ર ઝબાદ્યા; તેની સાથે એંસી પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12211', '15', '8', '9', 'યોઆબના વંશજ યહીએલનો પુત્ર ઓબાદ્યા; તેની સાથે બસો અઢાર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12212', '15', '8', '10', 'શલોમીથના વંશજ યોસિફિયાનો પુત્ર તેની સાથે એક્સો સાઠ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12213', '15', '8', '11', 'બેબાયનો વંશજ ઝખાર્યા; તેની સાથે અઠ્ઠાવીસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12214', '15', '8', '12', '¶ આઝગાદના વંશજ હાકાટાનનો પુત્ર યોહાનાન; તેની સાથે એક્સો દસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12215', '15', '8', '13', 'છેલ્લાં અદોનિકામના વંશજો હતા; તેઓનાં નામ આ પ્રમાણે છે; અલિફેલેટ, યેઈએલ, શમાયા અને તેઓની સાથે સાઠ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12216', '15', '8', '14', 'બિગ્વાયના વંશજ ઉથાય તથા ઝાબ્બૂદ; તેઓની સાથે સિત્તેર પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12217', '15', '8', '15', '¶ આહવા નદીને કિનારે મેં તેઓને એકત્ર કર્યા અને ત્યાં અમે ત્રણ દિવસ માટે છાવણી નાખી. તે દરમિયાન મેં બંદીવાસમાંથી આવેલા લોકોની યાદી તપાસી તો મને ખબર પડી કે તેમાં યાજકો હતા પણ લેવીના વંશજોમાંના કોઈ જોવામાં આવ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12218', '15', '8', '16', 'તેથી મેં એલિએઝેર, અરીએલ, શમાયા, એલ્નાથાન, યારીબ, નાથાન ઝખાર્યા અને મશુલ્લામ જેઓ આગેવાનો હતા તેઓને તથા યોયારીબ અને એલ્નાથાન કે જેઓ શિક્ષકો હતા તેઓને પણ બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12219', '15', '8', '17', '¶ અને તેમને આશ્શૂરના યહૂદી સમાજના આગેવાન ઇદ્દો પાસે મોકલ્યા અને તેમની મારફતે ઇદ્દોને અને આશ્શૂરમાં રહેતા ભક્તિસ્થાનના તેના સાથી સેવક ભાઈઓને કહ્યું કે તેઓ અમારા ઈશ્વરના ભક્તિસ્થાન માટે સેવકો મોકલી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12220', '15', '8', '18', '¶ અમારા પર ઈશ્વરની કૃપા હતી. એટલે તેઓએ અમારી પાસે જે સેવકો મોકલ્યા તેઓ આ પ્રમાણે છે; ઇઝરાયલના પુત્ર લેવીના પુત્ર માહલીનો વંશજ શેરેબ્યા, તેના ભાઈઓ અને તેના પુત્રો, કુલ અઢાર પુરુષો હતા. શેરેબ્યા ખૂબ હોશિયાર માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12221', '15', '8', '19', 'મરારીના વંશજો હશાબ્યા અને યશાયા. તેના ભાઈઓ તથા તેઓના પુત્રો, કુલ વીસ પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12222', '15', '8', '20', 'દાઉદે તથા તેના સરદારોએ સભાસ્થાનની સેવાને માટે જે લેવીઓને નીમ્યા હતા, તેઓમાંના બસો વીસ; તેઓના નામ દર્શાવવામાં આવેલા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12223', '15', '8', '21', '¶ અમે આહવા નદીને કિનારે હતા ત્યારે મેં ઉપવાસ કરવાનું જાહેર કર્યું, કે અમે અમારા ઈશ્વરની સમક્ષ પોતાને નમ્ર બનાવીએ; અને પ્રાર્થના કરીને અમારે માટે, અમારા બાળકો માટે તથા અમારી મિલકતને માટે તેમની પાસેથી સીધો રસ્તો શોધી લઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12224', '15', '8', '22', 'શત્રુઓની વિરુદ્ધ અમને માર્ગમાં રક્ષણ કરવા માટે રાજા પાસે સૈનિકો અને ઘોડેસવારોની માગણી કરતાં મને ક્ષોભ થયો. કારણ અમે રાજાને કહ્યું હતું કે, “જે કોઈ ઈશ્વરને શોધે છે તેઓ પર ઈશ્વરનો હાથ હિતકારક છે પણ જે કોઈ તેના પ્રત્યે વિમુખ હોય છે તેના પર તેમનો ભયંકર કોપ અને પરાક્રમ આવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12225', '15', '8', '23', 'તેથી અમે ઉપવાસ કર્યો અને સુરક્ષિત મુસાફરી માટે ઈશ્વરને પ્રાર્થના કરી અને તેમણે અમારી પ્રાર્થના સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12226', '15', '8', '24', '¶ પછી મેં યાજકોમાંથી બાર આગેવાનોને પસંદ કર્યા, શેરેબ્યા, હશાબ્યા તથા તેના ભાઈઓમાંથી દસને પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12227', '15', '8', '25', 'મેં તેઓને સોનું ચાંદી, પાત્રો અને અર્પણો ઈશ્વરના સભાસ્થાનને માટે રાજાએ, તેના સલાહકારોએ, અધિકારીઓએ અને ત્યાં હાજર રહેલા બધા ઇઝરાયલીઓએ આપ્યાં હતા તે સર્વ તોળીને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12228', '15', '8', '26', '¶ મેં તેમને બાવીસ હજાર એક્સો કિલો ચાંદી, ત્રણ હજાર ચારસો કિલો વજનના ચાંદીનાં વાસણો, ત્રણ હજાર ચારસો કિલો સોનું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12229', '15', '8', '27', 'સોનાના વીસ ઘડાઓ, જેનું વજન સાડા આઠ કિલો હતું, પિત્તળના બે વાસણો, જે સોના જેટલાં જ કિંમતી હતાં તે આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12230', '15', '8', '28', '¶ પછી મેં તેઓને કહ્યું, “તમે યહોવાહને માટે પવિત્ર છો, તેમ આ વાસણો પણ યહોવાહને માટે પવિત્ર છે. આ સોનું અને ચાંદી તમારા પિતૃઓના ઈશ્વર યહોવાહને માટે ઐચ્છિકાર્પણ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12231', '15', '8', '29', 'મેં તેઓને કહ્યું, “આ ખજાનાને કાળજીપૂર્વક સંભાળજો; ભક્તિસ્થાને પહોંચો ત્યાં સુધી તેનું રક્ષણ કરજો. ત્યાં ઈશ્વરના ભક્તિસ્થાનના ભંડારના ઓરડાઓમાં યાજકો, લેવીઓના આગેવાનો તથા યરુશાલેમમાં ઇઝરાયલીઓના કુટુંબનાં પૂર્વજોની સમક્ષ વજન કરીને સોંપી દેજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12232', '15', '8', '30', 'એમ યાજકોને અને લેવીઓને યરુશાલેમમાં ઈશ્વરના ભક્તિસ્થાને લઈ જવા માટે ચાંદી, સોનું અને અન્ય પાત્રો વજન કરી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12233', '15', '8', '31', '¶ અમે પહેલા માસના બારમે દિવસે આહવા નદીથી યરુશાલેમ આવવા પ્રયાણ કર્યું. અમારા પર ઈશ્વરની કૃપાદ્રષ્ટિ હતી અને તેમણે માર્ગમાં દુશ્મનોના હુમલાઓથી અને ચોર લૂંટારાઓથી અમારું રક્ષણ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12234', '15', '8', '32', 'આ પ્રમાણે અમે યરુશાલેમ આવી પહોંચ્યા પછી અમે ત્યાં ત્રણ દિવસ આરામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12235', '15', '8', '33', '¶ ચોથે દિવસે, યાજક ઉરિયાના પુત્ર મરેમોથને અમારા ઈશ્વરના ભક્તિસ્થાનમાં ચાંદી, સોનું, અને અન્ય પાત્રો વજન કરી આપ્યાં. તેની સાથે ફીનહાસનો પુત્ર એલાઝાર, યેશૂઆનો પુત્ર યોઝાબાદ અને બિન્નઇનો પુત્ર નોઆદ્યા લેવીઓ પણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12236', '15', '8', '34', 'દરેક વસ્તુનું ગણીને વજન કરવામાં આવ્યું હતું અને તે સમયે સોના અને ચાંદીના કુલ વજનની નોંધ કરવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12237', '15', '8', '35', '¶ ત્યાર પછી બંદીવાસમાંથી જે લોકો પાછા આવ્યા હતા, તેઓએ ઇઝરાયલના ઈશ્વરને બાર બળદો અર્પણ કર્યા. છન્નું ઘેટાં, સિત્તોતેર હલવાનો અને બાર બકરાઓનું પાપાર્થાર્પણ તરીકે દહનીયાર્પણ કર્યું. તેઓએ આ સર્વનું ઈશ્વરને દહનીયાર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12238', '15', '8', '36', 'પછી તેઓએ નદી પાર પશ્ચિમ તરફના સર્વ રાજ્યોમાં તેના સરદારોને તેમ જ હાકેમોને રાજાનું ફરમાન કહી સંભળાવ્યું. તેઓએ લોકોને ઈશ્વરના ભક્તિસ્થાનના બાંધકામમાં મદદ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12239', '15', '9', '1', '¶ આ બધું પૂરું થયા પછી કેટલાક સરદારોએ મારી પાસે આવીને કહ્યું કે, “ઇઝરાયલના લોકો, યાજકો અને લેવીઓ દેશમાં રહેતા વિદેશી લોકોથી જુદા પડ્યા નથી. તેઓ કનાનીઓ, હિત્તીઓ, પરિઝીઓ, યબૂસીઓ, આમ્મોનીઓ, મોઆબીઓ, મિસરવાસીઓ અને અમોરીઓના પાત્ર રીત રિવાજો જે આપણે માટે અમાન્ય છે તે પ્રમાણે વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12240', '15', '9', '2', 'તેઓએ પોતે અને તેઓના પુત્રોએ આ લોકોની સ્ત્રીઓ સાથે લગ્ન કર્યા છે; આમ પવિત્ર વંશના લોકો અન્ય પ્રદેશના લોકો સાથે મિશ્રિત થઈ ગયા છે. આવા પાપચારો કરવામાં મુખ્યત્વે સરદારો અને અમલદારો સૌથી આગળ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12241', '15', '9', '3', '¶ જ્યારે આ મારા સાંભળવામાં આવ્યું ત્યારે મેં મારાં વસ્ત્ર ફાડ્યાં, મારા માથાના તથા દાઢીના વાળ ખેંચી કાઢ્યાં. પછી હું અતિશય સ્તબ્ધ થઈ બેસી પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12242', '15', '9', '4', 'આ સમયે બંદીવાસવાળાઓના પાપને લીધે ઇઝરાયલના ઈશ્વરના વચનોથી જેઓ ધ્રૂજતા હતા, તે સર્વ મારી પાસે આવ્યા. સાંજના સમયના અર્પણ સુધી હું સ્તબ્ધ થઈને બેસી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12243', '15', '9', '5', '¶ સાંજના અર્પણનો સમય થતાં હું શોકમગ્ન થઈને જ્યાં બેઠો હતો ત્યાંથી ઊઠ્યો અને મારાં ફાટેલાં અન્ય વસ્ત્રો અને ઝભ્ભા સાથે જ મેં ઘૂંટણિયે પડીને મારા ઈશ્વર, યહોવાહ તરફ હાથ લંબાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12244', '15', '9', '6', 'મેં કહ્યું, “હે મારા ઈશ્વર, મારું મુખ તમારા તરફ ઊંચું કરતાં મને શરમ આવે છે. કારણ કે અમારા પાપોનો ઢગલો અમારા માથાથી પણ ઊંચો થઈ ગયો છે અને અમારા અપરાધ છેક ઉપર આકાશ સુધી પહોંચ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12245', '15', '9', '7', '¶ અમારા પિતૃઓના સમયથી અમે ઘણા અપરાધ કર્યા છે. અમે અમારા રાજાઓએ તથા અમારા યાજકોએ અમારા અપરાધોને કારણે અમારી જાતને આ જગતના સત્તાધીશોને હવાલે કરી દીધી છે અને અમે તલવાર, બંદીવાસ, લૂંટફાટનો ભોગ બનીને આબરુહીન થયા છીએ અમને અપમાનિત કરવામાં આવ્યા છે. આજે પણ અમારી એ જ દશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12246', '15', '9', '8', '¶ અમારે માટે બચેલો શેષ રાખવાને પોતાના પવિત્રસ્થાનમાં શાંતિ આપવાને, અમારા પ્રભુ ઈશ્વર તરફથી કૃપા બતાવવામાં આવી છે. તે માટે કે ઈશ્વર અમારી આંખોને પ્રકાશિત કરે અને અમારા બંદીવાસમાંથી અમને નવજીવન બક્ષે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12247', '15', '9', '9', 'કારણ કે, અમે તો ગુલામો હોવા છતાં અમારા ઈશ્વરે અમને અમારી ગુલામીમાં પણ અમને તજી દીધા નથી. તેમણે ઇરાનના રાજાની મારફતે અમારા પર કૃપાદ્રષ્ટિ કરી છે. કે જેથી અમે નવજીવન પામીને ઈશ્વરનું ભક્તિસ્થાન બનાવીએ. યહૂદિયામાં અને યરુશાલેમમાં ઈશ્વરે અમને સંરક્ષણ આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12248', '15', '9', '10', '¶ પણ હવે, હે અમારા ઈશ્વર, અમે તમને શું મોં બતાવીએ? અમે તો ફરીથી તમારી આજ્ઞાઓનું ઉલ્લંઘન કર્યું છે અને તમારાથી દૂર ભટકી ગયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12249', '15', '9', '11', 'જયારે તમે કહ્યું કે,’ જે ભૂમિ અમને વારસામા મળવાની છે તે દેશ ત્યાંના રહેવાસીઓની અશુદ્ધતાને લીધે તથા તેઓના ધિક્કારપાત્ર કૃત્યોને લીધે એક છેડાથી બીજા છેડા સુધી અશુધ્ધિથી ભરેલો છે. ત્યારે ઈશ્વરે, તેમના સેવકો, પ્રબોધકો દ્વારા અમને આજ્ઞાઓ આપી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12250', '15', '9', '12', 'કે તમારી દીકરીઓનાં લગ્ન તેઓના દીકરાઓ સાથે કરાવશો નહિ. અને તમારા દીકરાઓના લગ્ન તેઓની દીકરીઓ સાથે કરાવશો નહિ; એ લોકોની સુખ સમૃદ્ધિ માટે કશું કરશો નહિ. તો જ તમે બળવાન બનશો, અને તે ભૂમિની ઉત્તમ ઉપજને ખાઈ શકશો અને તમારા વંશજોને સદાકાળ માટે વારસામાં આપતા જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12251', '15', '9', '13', '¶ અમારા દુષ્ટ કામોને લીધે તથા અમારા મોટા અપરાધોને લીધે અમારા પર જે કંઈ વીત્યું છે, તે સર્વને માટે, હે ઈશ્વર અમારા પ્રભુ, અમે જે શિક્ષાને યોગ્ય હતા તે કરતાં તમે અમને ઓછી શિક્ષા કરી છે; વળી અમારામાંથી તમે આટલાને બચાવી પણ લીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12252', '15', '9', '14', 'છતાં અમે તમારી આજ્ઞાઓનો અનાદર કરીને ફરી ધિક્કારપાત્ર કૃત્યો કરનાર લોકોની સાથે આંતરવિવાહ કરીએ શું? તો પછી શું તમે ફરી અમારા પર કોપાયમાન થઈને અમારો એવો વિનાશ નહિ કરો કે કોઈ પણ રહે નહિ અને બચે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12253', '15', '9', '15', '¶ હે ઇઝરાયલના ઈશ્વર, યહોવાહ, તમે ન્યાયી છો તેથી જ અમે આજે છીએ અને જીવતા રહ્યા છીએ. જુઓ, અમે અપરાધીઓ છીએ, અમારા અપરાધને કારણે તમારી સમક્ષ કોઈ ઊભો રહી શકતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12254', '15', '10', '1', '¶ એઝરા ઈશ્વરના ભક્તિસ્થાન આગળ પોતાને નમ્ર કરીને રડીને અપરાધના પસ્તાવા સાથે પ્રાર્થના કરતો હતો. તે દરમિયાન ઇઝરાયલી સ્ત્રીઓ, પુરુષો અને બાળકોનું એક મોટું ટોળું તેની આજુબાજુ ભેગું થઈ ગયું. તેઓ વિલાપ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12255', '15', '10', '2', 'ત્યારે એલામના એક વંશજ યહીએલના પુત્ર શખાન્યાએ એઝરાને કહ્યું, “આપણે આ દેશની અન્યધર્મી સ્ત્રીઓ સાથે લગ્ન કરીને ઈશ્વરનો અનાદર કર્યો છે. તેમ છતાં પણ તે સંબંધી ઇઝરાયલીઓ માટે હજી આશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12256', '15', '10', '3', '¶ હવે આપણે આપણા ઈશ્વર સમક્ષ કરાર કરીએ કે, આપણે આ સ્ત્રીઓને તેઓથી જન્મેલા સંતાનો સાથે મૂકી દઈશું. અને અમે આ પ્રમાણે પ્રભુથી ડરીને તેમની સલાહ પ્રમાણે ચાલીશું. ઈશ્વરના નિયમનું પાલન થવું જ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12257', '15', '10', '4', 'ઊઠો, આ કામ તમારું છે અમે તમારી સાથે છીએ. હિંમત રાખીને આ કામ પૂર્ણ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12258', '15', '10', '5', '¶ ત્યારે એઝરાએ ઊઠીને મુખ્ય યાજકોને, લેવીઓને તથા સર્વ ઇઝરાયલીઓને સમ ખવડાવ્યા કે અમો તે વચન પ્રમાણે જ કરીશું. તેઓ સર્વએ સોગન લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12259', '15', '10', '6', 'ત્યાર બાદ એઝરા ઈશ્વરના ભક્તિસ્થાન સામેથી ઊઠીને એલ્યાશીબના પુત્ર યહોહાનાનની ઓરડીમાં પ્રવેશ્યો. તેણે કંઈ પણ ખાધું નહિ અને પાણી પણ પીધું નહિ. બંદીવાસમાંથી પાછા આવેલા લોકોના અપરાધોને લીધે તે શોકમાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12260', '15', '10', '7', '¶ તેઓએ ઢંઢેરો પિટાવીને આખા યહૂદિયામાં, યરુશાલેમમાં સર્વ બંદીવાનોને યરુશાલેમમાં ભેગા થવા માટે કહેવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12261', '15', '10', '8', 'એમ જણાવ્યું કે સરદાર અને વડીલોની સલાહ પ્રમાણે જે કોઈ ત્રણ દિવસમાં આવશે નહિ તેની બધી મિલકત જપ્ત કરવામાં આવશે અને તેમને બંદીવાસવાળાઓના સમૂહમાંથી દૂર કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12262', '15', '10', '9', '¶ આથી ત્રણ દિવસની અંદર યહૂદિયાના અને બિન્યામીનના પ્રદેશના બધા લોકો યરુશાલેમમાં ભેગા થયા. નવમા માસના વીસમા દિવસે તેઓ બધા આ વાતના ભયના લીધે અને મૂશળધાર વરસાદને લીધે તેઓ ધ્રૂજતા ધ્રૂજતા આવીને ઈશ્વરના ભક્તિસ્થાનના આંગણામાં બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12263', '15', '10', '10', 'પછી યાજક એઝરાએ ઊભા થઈને કહ્યું, “તમે વિધર્મી સ્ત્રીઓ સાથે લગ્ન કરીને ઈશ્વરને તજી દીધા છે અને ઇઝરાયલમાં અપરાધનો વધારો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12264', '15', '10', '11', '¶ માટે હવે તમારા પિતૃઓના ઈશ્વર, યહોવાહ સમક્ષ સ્તુતિ કરો અને તેમની ઇચ્છાને અનુસરીને તમારી નજીક વસેલા સ્થાનિક અન્ય લોકોથી અને તમારી અન્યધર્મી પત્નીઓથી અલગ થઈ જાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12265', '15', '10', '12', '¶ ત્યારે આખી સભાએ ઊંચા અવાજે કહ્યું, “નિશ્ચે, તમે કહ્યું છે તે પ્રમાણે અમારે કરવું જ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12266', '15', '10', '13', 'પણ લોકો ઘણા છે અને વરસાદની ઋતુ છે, તેથી આપણને બહાર ઊભા રહેવા માટે સામર્થ્ય નથી, વળી આ કામ એક બે દિવસનું નથી; કારણ કે, આ બાબતમાં તો અમે મોટું પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12267', '15', '10', '14', '¶ દરેક શહેરમાં અમારામાંના જેઓ અન્યધર્મી સ્ત્રીઓ સાથે લગ્ન કર્યાં છે તેઓ વડીલો અને ન્યાયાધીશો સાથે ઠરાવેલ સમયે હાજર થાય, અમારા આગેવાનો આખા સમાજનું પ્રતિનિધિત્વ કરે કે આ કારણે ભભૂકી ઊઠેલો ઈશ્વરનો કોપ આપણા પરથી દુર થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12268', '15', '10', '15', 'કેવળ અસાહેલના પુત્ર યોનાથાન તથા તિકવાના પુત્ર યાહઝયાએ આ બાબતનો વિરોધ કર્યો, અને મશુલ્લામે તથા લેવી શાબ્બથાય તેઓને સાથ આપ્યો. બાકીના સર્વ લોકોએ એઝરાની સુચનાનો સ્વીકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12269', '15', '10', '16', '¶ તેથી બંદીવાસમાંથી છૂટીને આવેલા લોકોએ પણ એઝરાના કહેવા પ્રમાણે કર્યુ. યાજક એઝરાએ પિતૃઓના વંશજોના પ્રતિનિધિ તરીકે કેટલાક વડાઓને પસંદ કર્યા અને તેઓના નામની યાદી બનાવી. દસમા માસના પહેલા દિવસે તેમણે આ બાબતની તપાસ શરૂ કરી');
INSERT INTO `bible_verses_gu_irv` VALUES ('12270', '15', '10', '17', 'પ્રથમ માસના પ્રથમ દિવસ સુધીમાં તેમણે અન્યધર્મી સ્ત્રીઓ સાથે લગ્ન કરેલા બધા પુરુષોની તપાસ કાર્યવાહી પૂરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12271', '15', '10', '18', '¶ યાજકોના કુટુંબોમાં અન્યધર્મી સ્ત્રીઓ સાથે લગ્ન કરેલા જે પુરુષો માલૂમ પડ્યા, તેઓનાં નામ આ પ્રમાણે છે: યેશૂઆના વંશજોમાંના, યોસાદાકનો પુત્ર તથા તેના ભાઈઓ માસેયા, એલિએઝેર, યારીબ તથા ગદાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12272', '15', '10', '19', 'એ બધાએ પોતાની પત્નીઓને તજી દેવાનું વચન આપ્યું. તેઓએ પોતાના અપરાધોને લીધે પાપાર્થાર્પણ તરીકે એક ઘેટાંનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12273', '15', '10', '20', '¶ ઈમ્મેરના વંશજોમાંથી હનાની અને ઝબાદ્યા');
INSERT INTO `bible_verses_gu_irv` VALUES ('12274', '15', '10', '21', 'હારીમના વંશજોમાંથી માસેયા, એલિયા, શમાયા, યહીએલ, અને ઉઝિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12275', '15', '10', '22', 'પાશહૂરના વંશજોમાંથી એલ્યોએનાય, માસેયા, ઇશ્માએલ, નથાનએલ, યોઝાબાદ અને એલાસા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12276', '15', '10', '23', '¶ લેવીઓમાંથી યોઝાબાદ, શિમઇ, કેલાયા જે કેલીટા પણ કહેવાય છે, પથાહ્યા યહૂદા અને એલિએઝેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12277', '15', '10', '24', '¶ ગાયકોમાંથી એલ્યાશીબ, દ્વારપાળોમાંથી શાલ્લુમ, ટેલેમ અને ઉરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12278', '15', '10', '25', '¶ ઇઝરાયલીઓમાંથી: પારોશના વંશજોમાંના; રામિયા, યિઝિયા, માલ્કિયા, મીયામીન, એલાઝાર, માલ્કિયા તથા બનાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12279', '15', '10', '26', '¶ એલામી વંશજોમાંથી માત્તાન્યા, ઝખાર્યા, યહીએલ, આબ્દી, યેરેમોથ તથા એલિયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12280', '15', '10', '27', 'ઝાત્તૂના વંશજોમાંથી: એલ્યોએનાય, એલ્યાશીબ, માત્તાન્યા, યેરેમોથ, ઝાબાદ તથા અઝીઝા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12281', '15', '10', '28', 'બેબાયના વંશજોમાંથી; યહોહાનાન, હનાન્યા, ઝાબ્બાય તથા આથલાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12282', '15', '10', '29', 'બાનીના વંશજોમાંથી: મશુલ્લામ, માલ્લૂખ, અદાયા, યાશૂબ, શેઆલ તથા યરિમોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12283', '15', '10', '30', '¶ પાહાથ મોઆબના વંશજોમાંથી; આદના, કલાલ, બનાયા, માસેયા, માત્તાન્યા, બસાલેલ, બિન્નૂઇ તથા મનાશ્શા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12284', '15', '10', '31', 'હારીમના વંશજોમાંથી: એલિએઝેર, યિશ્શિયા, માલ્કિયા, શમાયા, શિમયોન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12285', '15', '10', '32', 'બિન્યામીન, માલ્લૂખ તથા શમાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12286', '15', '10', '33', '¶ હાશુમના વંશજોમાંથી; માત્તનાય, માત્તાત્તા, ઝાબાદ, અલિફેલેટ, યરેમાઇ, મનાશ્શા તથા શિમઇ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12287', '15', '10', '34', 'બાનીના વંશજોમાંથી; માઅદાય, આમ્રામ, ઉએલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12288', '15', '10', '35', 'બનાયા, બેદયા, કલૂહી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12289', '15', '10', '36', 'વાન્યા, મરેમોથ, એલ્યાશીબ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12290', '15', '10', '37', '¶ માત્તાન્યા, માત્તનાય, યાસુ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12291', '15', '10', '38', 'બાની, બિન્નૂઈ, શિમઇ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12292', '15', '10', '39', 'નાથાન, શેલેમ્યા, અદાયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12293', '15', '10', '40', 'માખ્નાદબાય, શાશાય, શારાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12294', '15', '10', '41', '¶ અઝારેલ, શેલેમ્યા, શમાર્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12295', '15', '10', '42', 'શાલ્લુમ, અમાર્યા અને યૂસફ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12296', '15', '10', '43', 'નબોના વંશજોમાંના; યેઈએલ, માત્તિથ્યા, ઝાબાદ, ઝબીના, યિદ્દો, યોએલ તથા બનાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12297', '15', '10', '44', 'આ બધાએ વિદેશી સ્ત્રીઓ સાથે લગ્ન કર્યા હતા અને તેઓમાંના કેટલાકને તે સ્ત્રીઓથી બાળકો પણ થયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12298', '16', '1', '1', '¶ હખાલ્યાના પુત્ર નહેમ્યાનું વૃતાંત આ પ્રમાણે છે. વીસમા વર્ષના કિસ્લેવ માસમાં હું સૂસાના કિલ્લામાં રહેતો હતો ત્યારે એવું બન્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12299', '16', '1', '2', '¶ મારા ભાઈઓમાંનો એક, હનાની, યહૂદિયામાંના કેટલાક માણસો સાથે ત્યાં આવ્યો. મેં તેઓને બંદીવાસમાંથી મુક્ત થયેલાઓમાંના તથા બચેલાઓમાંના યહૂદીઓ તથા યરુશાલેમ વિષે પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12300', '16', '1', '3', '¶ તેઓએ મને કહ્યું કે, “બંદીવાસમાંથી છૂટીને જેઓ ત્યાં બાકી રહેલા છે તેઓ ખૂબ મુશ્કેલી તથા કરુણ સ્થિતિમાં આવી પડેલા છે. યરુશાલેમનો કોટ તોડી પાડવામાં આવેલો છે અને તેના દરવાજા બાળી નાખવામાં આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12301', '16', '1', '4', '¶ જયારે એ સમાચાર મેં સાંભળ્યાં ત્યારે હું નીચે બેસીને રડ્યો. કેટલાક દિવસો સુધી મેં શોક પાળ્યો અને ઉપવાસ કરીને આકાશના ઈશ્વર સમક્ષ મેં પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12302', '16', '1', '5', 'મેં કહ્યું, “હે યહોવાહ આકાશના ઈશ્વર, મહાન અને ભયાવહ ઈશ્વર, જેઓ તમારા પર પ્રેમ રાખે છે અને તમારી આજ્ઞા પાળે છે તેઓની સાથે કરેલો કરાર તમે દયાથી પાળો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12303', '16', '1', '6', '¶ “મારી પ્રાર્થના સાંભળો અને તમારી દ્રષ્ટિ મારા પર રાખો. તમારો આ સેવક જે પ્રાર્થના કરે છે તે સાંભળો; “તમારા સેવકો ઇઝરાયલીઓ માટે રાતદિવસ હું તમને પ્રાર્થના કરું છું. તેઓએ તમારી વિરુદ્ધ જે પાપ કર્યાં છે તે તથા મેં તેમ જ મારા પૂર્વજોએ જે પાપ કર્યા છે તેની હું કબૂલાત કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12304', '16', '1', '7', 'અમે તમારી વિરુદ્ધ ઘણું ખરાબ વર્તન કર્યું છે. તમારા સેવક મૂસા મારફતે જે આજ્ઞાઓ, નિયમો તથા વિધિઓ અમને અપાયાં હતાં તે અમે પાળ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12305', '16', '1', '8', '¶ જે શબ્દો તમે તમારા સેવક મૂસા મારફતે ફરમાવ્યાં હતાં તેને સંભારો, તમે કહ્યું હતું કે, ‘જો તમે અવિશ્વાસુપણે વર્તશો તો હું તમને વિદેશીઓમાં વિખેરી નાખીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12306', '16', '1', '9', 'પરંતુ જો તમે મારી પાસે પાછા આવશો અને મારી આજ્ઞાઓનું પાલન કરશો અને તેનો અમલ કરશો, તો તમારા વંશજો આકાશના છેડા સુધી વેરવિખેર થઈ ગયા હશે તો પણ હું તેમને મારા નામ માટે મેં જે સ્થાન પસંદ કર્યુ છે ત્યાં પાછા લાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12307', '16', '1', '10', '¶ “તેઓ તમારા સેવકો અને તમારા લોક છે, જેઓને તમે તમારા મહાન સામર્થ્ય વડે અને તમારા બળવાન હાથ વડે મુક્ત કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12308', '16', '1', '11', 'હે યહોવાહ, હું વિનંતી કરું છું, તમારા સેવકની પ્રાર્થના અને જેઓ તમારો આદર કરવામાં ભયસહિત આનંદ માને છે, તેવા તમારા સેવકોની પ્રાર્થના પણ સાંભળો. આજે તમે તમારા સેવકને આબાદી બક્ષો. અને આ માણસની તેના પર કૃપાદ્રષ્ટિ થાય એમ તમે કરો.” મેં રાજાની પાત્રવાહકની જેમ સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12309', '16', '2', '1', '¶ આર્તાહશાસ્તા રાજાની કારકિર્દીના વીસમા વર્ષે નીસાન માસમાં તેણે દ્રાક્ષારસ પસંદ કર્યો. મેં તે દ્રાક્ષારસ લઈને તેને આપ્યો. હું ઉદાસ હતો. આ પહેલાં તેની હજૂરમાં હું કદી ઉદાસ થયો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12310', '16', '2', '2', 'તેથી રાજાએ મને પૂછ્યું, “તું કેમ આવો ઉદાસ દેખાય છે? તું બીમાર તો લાગતો નથી. જરૂર તારા મનમાં કોઈ ભારે ખેદ હોવો જોઈએ.” આ સાંભળી હું બહુ ગભરાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12311', '16', '2', '3', '¶ મેં રાજાને જવાબ આપ્યો, “રાજા, ચિરંજીવ રહો; કારણ કે જે નગરમાં મારા પિતૃઓને દફનાવવામાં આવ્યા છે તે ખંડિયર થઈ ગયું છે અને તેના દરવાજા અગ્નિથી બળીને ભસ્મ થઈ ગયા છે. એટલે હું ઉદાસ થયેલો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12312', '16', '2', '4', '¶ પછી રાજાએ મને પૂછ્યું, “તું મારી પાસેથી શું ઇચ્છે છે?” ત્યારે મેં આકાશના ઈશ્વરને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12313', '16', '2', '5', 'પછી મેં રાજાને કહ્યું, “આપને ઠીક લાગે તો મને યહૂદિયા જવાની રજા આપો. કારણ કે જ્યાં મારા પૂર્વજોને દફનાવ્યા હતા, તે શહેરનો હું ફરીથી જીર્ણોધ્ધાર કરી શકું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12314', '16', '2', '6', 'રાજાની સાથે રાણી પણ હાજર હતી, રાજાએ મને કહ્યું, “ત્યાં તારે કેટલો સમય લાગશે અને તું ક્યારે પાછો આવશે?” મેં તેમની સાથે મારો જવાનો સમય નક્કી કર્યો! તેથી મને જવા માટે રજા મળી ગઈ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12315', '16', '2', '7', '¶ પછી મેં રાજાને કહ્યું, “જો આપની ઇચ્છા હોય તો નદી પારના રાજકર્તાઓ ઉપર મને એવા પત્ર અપાવજો કે, હું યહૂદિયામાં પહોંચું ત્યાં સુધી તેઓ મને ત્યાં જતો અટકાવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12316', '16', '2', '8', 'વળી રાજાના વનરક્ષક આસાફ પર પણ એવો એક પત્ર અપાવજો કે ભક્તિસ્થાનના કિલ્લાના દરવાજાઓના મોભ બનાવવા માટે નગરના કોટને તથા જે ઘરમાં હું રહું તેને માટે મને લાકડાં આપે.” મારા પર મારા ઈશ્વરની કૃપા હોવાથી રાજાએ મારી અરજ માન્ય કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12317', '16', '2', '9', '¶ હું નદી પારના રાજ્યપાલો પાસે આવ્યો અને મેં તેઓને રાજાના પત્રો આપ્યા. હવે રાજાએ તો મારી સાથે સૈન્યના અધિકારીઓ તથા ઘોડેસવારો મોકલ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12318', '16', '2', '10', 'જ્યારે હોરોનવાસી સાન્બાલ્લાટે તથા આમ્મોની ચાકર ટોબિયાએ આ વિષે સાંભળ્યું કે, ઇઝરાયલી લોકોને મદદ કરવાને એક માણસ ત્યાં આવ્યો છે ત્યારે તેઓને ઘણું ખોટું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12319', '16', '2', '11', '¶ તેથી હું યરુશાલેમ આવ્યો અને ત્રણ દિવસ ત્યાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12320', '16', '2', '12', 'મેં રાત્રે ઊઠીને મારી સાથે થોડા માણસોને લીધા. યરુશાલેમને માટે જે કરવાની મારા ઈશ્વરે મારા મનમાં પ્રેરણા કરી હતી, તે વિષે મેં કોઈને કંઈ કહ્યું નહિ. જે જાનવર પર હું સવારી કરતો હતો તે સિવાય બીજું કોઈ જાનવર મારી સાથે ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12321', '16', '2', '13', '¶ હું રાત્રે ખીણને દરવાજેથી બહાર નીકળીને અજગર કૂંડ તરફ છેક કચરાના દરવાજા સુધી ગયો. યરુશાલેમના કોટનું મેં અવલોકન કર્યું, તે તૂટી પડેલો હતો અને તેના દરવાજા અગ્નિથી ભસ્મ થઈ ગયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12322', '16', '2', '14', 'પછી ત્યાંથી આગળ ચાલીને હું કચરાના દરવાજા સુધી તથા રાજાના તળાવ સુધી ગયો. હું જે જાનવર પર સવારી કરતો હતો તેને પસાર થવા માટે પૂરતી જગ્યા ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12323', '16', '2', '15', '¶ તેથી હું રાત્રે નાળાં તરફ ગયો અને કોટનું અવલોકન કર્યું. ત્યાંથી પાછો વળીને ખીણના દરવાજામાં થઈને હું પાછો વળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12324', '16', '2', '16', 'હું ક્યાં ગયો હતો કે, મેં શું કર્યું હતું, તે અધિકારીઓનાં જાણવામાં આવ્યું નહિ. મેં યહૂદીઓને, યાજકોને, અમીરોને, અધિકારીઓને કે બાકીના કામદારોને આ અંગે કશું પણ કહ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12325', '16', '2', '17', '¶ મેં તેઓને કહ્યું, “આપણે કેવી દુર્દશામાં છીએ તે તમે જુઓ છો, યરુશાલેમ ઉજ્જડ થયેલું છે. તેના દરવાજા અગ્નિથી ભસ્મ થયેલા છે. ચાલો, આપણે યરુશાલેમનો કોટ બાંધીએ, જેથી આપણે નિંદા કે ટીકારૂપ ન થઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12326', '16', '2', '18', 'મારા ઈશ્વરની કૃપાદ્રષ્ટિ મારા પર હતી. તે વિષે તથા રાજાએ મને જે વચનો આપ્યાં હતાં તે વિષે પણ મેં તેઓને કહ્યું. તેઓએ કહ્યું, “ઊઠો અને આપણે બાંધીએ.” તેથી તેઓએ એ સારું કાર્ય ઉમંગથી શરૂ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12327', '16', '2', '19', '¶ પણ હોરોની સાન્બાલ્લાટે, આમ્મોની ચાકર ટોબિયાએ તથા અરબી ગેશેમે આ સાંભળીને અમારી હાંસી ઉડાવી અને અમારો તિરસ્કાર કરીને કહ્યું, “તમે આ શું કરો છો? શું તમે રાજાની સામે બંડ કરવા ઇચ્છો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12328', '16', '2', '20', 'પછી મેં તેઓને જવાબ આપ્યો, “આકાશના ઈશ્વર અમને સફળતા આપશે. અમે તેમના સેવકો છીએ અને અમે બાંધકામ શરૂ કરીશું. પણ તમારો કંઈ હિસ્સો, હક કે સ્મારક યરુશાલેમમાં નથી, એ સમજી લેજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12329', '16', '3', '1', '¶ પછી એલ્યાશીબ મુખ્ય યાજકે તથા તેના યાજક ભાઈઓએ ઊઠીને ઘેટાંનો દરવાજો બાંધ્યો. તેઓએ તેને પવિત્ર કર્યા પછી તેનાં સ્થાને બારણાં બેસાડ્યાં. તેઓએ હામ્મેઆહના બુરજ સુધી અને છેક હનાનએલના બુરજ સુધી તેની પ્રતિષ્ઠા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12330', '16', '3', '2', 'તેની પાસે યરીખોના માણસો બાંધકામ કરતા હતા. તેઓની પાસે ઈમ્રીનો દીકરો ઝાક્કૂર બાંધકામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12331', '16', '3', '3', '¶ હસ્સેનાના દીકરાઓએ મચ્છીદરવાજો બાંધ્યો. તેઓએ તેના મોભ ગોઠવ્યા અને તેના દરવાજા બેસાડ્યા. મિજાગરાં જડ્યાં અને ભૂંગળો બેસાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12332', '16', '3', '4', 'તેઓની પાસે હાક્કોસનો દીકરો, ઉરિયાનો દીકરો, મરેમોથ મરામત કરતો હતો. તેની પાસે મશેઝાબએલનો દીકરો બેરેખ્યાનો દીકરો મશુલ્લામ મરામત કરતો હતો. તેની પાસે બાનાહનો દીકરો સાદોક સમારકામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12333', '16', '3', '5', 'તેની પછી તકોઈઓ મરામત કરતા હતા, પણ તેઓના આગેવાનોએ પોતાના માલિકના કામમાં મદદ કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12334', '16', '3', '6', '¶ જૂના દરવાજાનું સમારકામ પાસેઆનો દીકરો યોયાદા તથા બસોદ્યાનો દીકરો મશુલ્લામ કરતા હતા. તેઓએ તેના પાટડા ગોઠવ્યા, તેના દરવાજા બેસાડ્યા અને મિજાગરાં જડીને ભૂંગળો બેસાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12335', '16', '3', '7', 'તેઓની પાસે મલાટયા ગિબ્યોની તથા યાદોન મેરોનોથી હતા. ગિબ્યોન તથા મિસ્પાના માણસો મિસ્પા નદીની પેલે પારના રાજ્યપાલને આધીન હતા. તેઓ સમારકામ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12336', '16', '3', '8', '¶ તેઓની પાસે હાર્હાયાનો દીકરો ઉઝિયેલ સમારકામ કરતો હતો, તે સોની હતો. તેની પાસે હનાન્યા નામનો એક ગાંધી મરામત કરતો હતો. તેઓએ પહોળા કોટ સુધી યરુશાલેમનો કોટ બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12337', '16', '3', '9', 'તેઓની બાજુમાં હૂરનો દીકરો રફાયા સમારકામ કરતો હતો. તે યરુશાલેમના અર્ધા વિભાગનો અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12338', '16', '3', '10', 'તેની બાજુમાં હરુમાફનો દીકરો યદાયા પોતાના ઘરની સામે મરામત કરતો હતો. તેની પાસે હશાબ્નયાનો દીકરો હાટ્ટુશ મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12339', '16', '3', '11', '¶ હારીમનો દીકરો માલ્કિયા તથા પાહાથ-મોઆબનો દીકરો હાશ્શૂબ બીજા એક ભાગની તથા ભઠ્ઠીઓના બુરજની મરામત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12340', '16', '3', '12', 'તેઓની બાજુમાં હાલ્લોહેશનો દીકરો શાલ્લુમ, જે યરુશાલેમના અર્ધા વિભાગનો અધિકારી હતો, તે તથા તેની દીકરીઓ સમારકામ કરતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12341', '16', '3', '13', '¶ હાનૂન તથા ઝાનોઆના રહેવાસીઓ ખીણના દરવાજાનું સમારકામ કરતા હતા. તેઓએ તે કામ પૂરું કરીને તેના દરવાજા બેસાડ્યા અને તેને મિજાગરાં જડ્યાં તથા ભૂંગળો બેસાડી. તેઓએ કચરાના દરવાજા સુધી એક હજાર હાથ જેટલી લાંબી દીવાલનું સમારકામ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12342', '16', '3', '14', '¶ કચરાના દરવાજાનું સમારકામ રેખાબનો દીકરો માલ્કિયા કરતો હતો, તે બેથ-હાકકેરેમના જિલ્લાનો અધિકારી હતો. તેણે તેનું સમારકામ પૂરું કરીને તેના દરવાજા બેસાડ્યા. તેને મિજાગરાં જડ્યાં તથા ભૂંગળો બેસાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12343', '16', '3', '15', '¶ કારંજાના દરવાજાની મરામત કોલ-હોઝેહનો દીકરો શાલ્લુમ, જે મિસ્પાના જિલ્લાનો અધિકારી હતો, તે કરતો હતો. તેણે તે સમારકામ કરી તેનાં બારણા બેસાડ્યા. તેમને મિજાગરાં જડ્યાં અને ભૂંગળો બેસાડી. રાજાના બગીચા પાસેના શેલાના તળાવની દીવાલ પણ છેક દાઉદનગરમાંથી ઊતરવાની સીડી સુધી બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12344', '16', '3', '16', '¶ તેની બાજુમાં આઝબૂકનો દીકરો નહેમ્યા, જે બેથ-સૂરના અર્ધા જીલ્લાનો અધિકારી હતો, તેણે દાઉદની કબરોની સામેની જગ્યા સુધી તથા ખોદીને બનાવેલા તળાવ સુધી અને શૂરવીરોના ઘર સુધીના ભાગનું સમારકામ કરાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12345', '16', '3', '17', 'તેના પછી લેવીઓ સમારકામ કરતા હતા, એટલે બાનીના દીકરો રહૂમ. તેની પાસે હશાબ્યા, જે કઈલાના અર્ધા જિલ્લાનો અધિકારી, તે પોતાના ભાગની મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12346', '16', '3', '18', '¶ તેની બાજુમાં તેઓના દેશના માણસો, એટલે હેનાદાદનો દીકરો બાવ્વાય, જે કઈલાના અર્ધા જિલ્લાનો કારભારી હતો. તે સમારકામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12347', '16', '3', '19', 'તેના પછી યેશૂઆનો દીકરો એઝેર, જે મિસ્પાનો અધિકારી હતો, તે કોટના ખાંચા આગળના શસ્ત્રાલયના ચઢાવ સામે બીજા એક ભાગની મરામત કરાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12348', '16', '3', '20', '¶ તેની બાજુમાં ઝાકકાયનો દીકરો બારુખ કોટના ખાંચાથી તે એલ્યાશીબ મુખ્ય યાજકના ઘરના બારણાં સુધી બીજા એક ભાગની મરામત ચીવટપૂર્વક કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12349', '16', '3', '21', 'તેની બાજુમાં હાક્કોસના પુત્ર ઉરિયાના પુત્ર મરેમોથ એલ્યાશીબના ઘરના બારણાથી તે એલ્યાશીબના ઘરના બીજા છેડા સુધી બીજા એક ભાગની મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12350', '16', '3', '22', '¶ તેની બાજુમાં યરુશાલેમની આસપાસના પ્રદેશમાં રહેતા યાજકોએ મરામત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12351', '16', '3', '23', 'તેઓની બાજુમાં બિન્યામીન તથા હાશ્શૂબ પોતપોતાના ઘરની સામે મરામત કરતા હતા. તેઓની બાજુમાં અનાન્યાનો પુત્ર માસેયાનો પુત્ર અઝાર્યા તેના પોતાના ઘર આગળ મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12352', '16', '3', '24', 'તેના પછી હેનાદાદનો પુત્ર બિન્નૂઈ અઝાર્યાના ઘરથી તે કોટના ખાંચા સુધી, બીજા ભાગની મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12353', '16', '3', '25', '¶ ઉઝાયનો પુત્ર પાલાલ કોટના ખાંચા સામે તથા જે બુરજ રાજાના ઉપલા મહેલ પાસે ચોકીદારોના આંગણા આગળ હતો, તેની સામે મરામત કરતો હતો. તેની બાજુમાં પારોશનો પુત્ર પદાયા મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12354', '16', '3', '26', 'હવે ભક્તિસ્થાનના સેવકો ઓફેલમાં રહેતા હતા, તેઓ પૂર્વની બાજુ પાણીના દરવાજાથી તે બહાર પડતા બુરજ સુધીના ખૂણાની મરામત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12355', '16', '3', '27', 'તેની બાજુમાં તકોઈઓ બહાર પડતા મોટા બુરજ સામેથી તે છેક ઓફેલના કોટ સુધી બીજા એક ભાગની મરામત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12356', '16', '3', '28', '¶ અશ્વભાગળ ઉપર યાજકો પોતપોતાના ઘરની સામે મરામત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12357', '16', '3', '29', 'તેઓના બાજુમાં ઈમ્મેરનો પુત્ર સાદોક પોતાના ઘરની સામેના ભાગની મરામત કરતો હતો. તેની બાજુમાં પૂર્વ ભાગળનો રક્ષક શખાન્યાનો પુત્ર શમાયા મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12358', '16', '3', '30', 'તેની બાજુમાં શેલેમ્યાનો પુત્ર હનાન્યા અને સાલાફનો છઠ્ઠો પુત્ર હાનૂન બીજા એક ભાગની મરામત કરતો હતો. તેની બાજુમાં બેરેખ્યાનો પુત્ર મશુલ્લામ તેની ઓરડીના સામે વાળા ભાગની મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12359', '16', '3', '31', '¶ તેની બાજુમાં માલ્કિયા નામનો સોની ભક્તિસ્થાનના સેવકો અને વેપારીઓના ઘરો સુધી, હામ્મિફકાદના દરવાજાની સામે તથા ખૂણા ઉપરની ઓરડીની મરામત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12360', '16', '3', '32', 'ખૂણાની બાજુની ઓરડી તથા ઘેટાં ભાગળની વચ્ચેના ભાગની મરામત સોનીઓ તથા વેપારીઓ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12361', '16', '4', '1', '¶ હવે જયારે સાન્બાલ્લાટે સાંભળ્યું કે અમે કોટ બાંધીએ છીએ, ત્યારે તે ઉગ્ર થયો. અને રોષે ભરાયો. તેણે યહૂદીઓની હાંસી ઉડાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12362', '16', '4', '2', 'તેના ભાઈઓ અને સમરુનના સૈન્યની હાજરીમાં તે બોલ્યો, “આ નિર્બળ યહૂદીઓ શું કરી રહ્યા છે? શું તેઓ પોતાને માટે ફરીથી નગર બાંધશે? શું તેઓ યજ્ઞ ચઢાવશે? શું તેઓ આ કામ એક દિવસમાં પૂરું કરી શકશે? શું બળી ગયેલી ઈમારતોના ધૂળઢેફાંના ઢગલામાંથી તેઓ પુન:નિર્માણ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12363', '16', '4', '3', 'આમ્મોની ટોબિયા જે તેની સાથે હતો, તેણે કહ્યું, “તેઓ જે બાંધી રહ્યા છે તે પથ્થરના કોટ પર એક શિયાળ પણ ચઢે તોય તે તૂટી પડશે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12364', '16', '4', '4', '¶ અમારા ઈશ્વર, સાંભળો, કેમ કે અમારી મશ્કરી કરવામાં આવે છે. તેઓ અમારી જે નિંદા કરે છે તેનો બદલો તેઓને વાળી આપો. તેઓ બંદીવાસમાં જાઓ અને તેઓના ઘરબાર લૂંટાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12365', '16', '4', '5', 'હે ઈશ્વર, તેઓના અન્યાય સંતાડશો નહિ અને તેઓનાં પાપ તમારી આગળથી ભૂંસી નાખશો નહિ, કારણ કે તેઓએ બાંધનારાઓને ખીજવીને ગુસ્સે કર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12366', '16', '4', '6', 'એમ અમે તે કોટ બાંધ્યો અને લોકોનો ઉત્સાહ એટલો બધો હતો કે આખો કોટ તેની નિર્ધારિત ઊંચાઈથી અડધા ભાગનો કોટ તો તેઓએ જોતજોતામાં બાંધી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12367', '16', '4', '7', '¶ પરંતુ જ્યારે સાન્બાલ્લાટે, ટોબિયાએ, આરબોએ, આમ્મોનીઓએ અને આશ્દોદીઓએ સાંભળ્યું કે, યરુશાલેમના કોટના મરામતનું કામ આગળ વધી રહ્યું છે અને પડેલા મોટાં ગાબડાં પુરાવા માંડ્યા છે, ત્યારે તેઓ ખૂબ ગુસ્સે થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12368', '16', '4', '8', 'તેઓ બધા એકઠા થયા અને તેઓને તેઓના કામમાં ભંગાણ પાડવા માટે યોજના કરી. તેઓ યરુશાલેમ વિરુદ્ધ લડવા માટે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12369', '16', '4', '9', 'પણ અમે અમારા ઈશ્વરને પ્રાર્થના કરી અને તેઓની સામે ચોકી કરવા રાતદિવસનો જાપ્તો ગોઠવી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12370', '16', '4', '10', '¶ પછી યહૂદિયાના લોકોએ કહ્યું કે, “વજન ઊંચકનારા મજૂરો પોતાના સામર્થ્ય ગુમાવી દીધા છે અને ત્યાં એટલો બધો કચરો છે કે અમે આ કોટ બાંધી શકતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12371', '16', '4', '11', 'અમારા શત્રુઓએ એવું કહ્યું, “આપણે તેઓના પર તૂટી પડીને તેઓને ખબર પડે કે તેઓ આપણને જુએ તે પહેલાં તેઓને મારી નાખીશું અને કામ પણ અટકાવી દઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12372', '16', '4', '12', '¶ તે સમયે તેઓની પડોશમાં રહેતા યહૂદીઓએ અમારી પાસે દસ વાર આવીને અમને ચેતવ્યા કે, “તેઓ સર્વ દિશાએથી આપણી વિરુદ્ધ ભેગા થઈ રહ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12373', '16', '4', '13', 'તેથી મેં કોટની પાછળ ખુલ્લી જગ્યાઓમાં સૌથી નીચેના ભાગમાં લોકોને તેઓનાં કુટુંબો પ્રમાણે, તલવારો, ભાલાઓ તથા ધનુષ્યબાણ વડે સજ્જ કરીને બેસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12374', '16', '4', '14', 'મેં અધિકારીઓને તથા બીજા લોકોને ઉદ્દેશીને કહ્યું, “તમારે તે લોકોથી ડરવું નહિ. આપણા પ્રભુ યહોવાહ કેવા મહાન અને ભયાવહ છે તે યાદ કરીને તમારા ભાઈઓ, પુત્રો, પુત્રીઓ, પત્નીઓ અને તમારા ઘર માટે લડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12375', '16', '4', '15', '¶ જયારે અમારા શત્રુઓએ સાંભળ્યું કે અમને તેઓની યોજનાની જાણ થઈ ગઈ છે અને યહોવાહે તેઓની યોજના નિષ્ફળ બનાવી છે ત્યારે અમે સર્વ કોટ બાંધવા માટે પોતપોતાના કામ પર પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12376', '16', '4', '16', 'તે દિવસથી મારા અડધા ચાકરો બાંધકામ કરતા અને બાકીના ભાલા, ઢાલ, તીરકામઠાં અને બખ્તર ધારણ કરીને ચોકી કરવા માટે ઊભા રહેતા. અને યહૂદિયાના બધા લોકોને આગેવાનો તેઓની સાથે રહીને પીઠબળ પૂરું પાડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12377', '16', '4', '17', '¶ કોટ બાંધનારાઓ અને વજન ઉપાડનારાઓ એક હાથથી કામ કરતા હતા અને બીજા હાથમાં શસ્ત્ર ધારણ કરી રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12378', '16', '4', '18', 'બાંધકામ કરનારાઓ પણ કમરે તલવાર લટકાવીને કામ કરતા હતા. રણશિંગડું વગાડનાર મારી પાસે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12379', '16', '4', '19', '¶ મેં અમીરોને, અધિકારીઓને અને બાકીના લોકોને કહ્યું, “કામ વિશાળ અને મોટું છે. આપણે કોટની ફરતે અલગ અલગ પડી ગયેલાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12380', '16', '4', '20', 'તો તમે જ્યાં પણ હો, તે જગ્યાએ જ્યારે રણશિંગડાંનો અવાજ સાંભળો ત્યારે એકસાથે બધા લોકો દોડીને મારી પાસે ભેગા થઈ જજો, આપણા ઈશ્વર આપણા માટે યુદ્ધ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12381', '16', '4', '21', '¶ આ પ્રમાણે અમે પુન:નિર્માણનું કામ આગળ ચલાવતા હતા અને અમારામાંના અડધા સવારથી રાતે તારા દેખાય ત્યાં સુધી હાથમાં ભાલા લઈને ઊભા રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12382', '16', '4', '22', 'મેં તેઓને તે સમયે એમ કહ્યું કે, “દરેક માણસે તેના ચાકરસહિત યરુશાલેમમાં જ રહેવું, જેથી તેઓ રાત્રે અમારું રક્ષણ કરે અને દિવસે કામ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12383', '16', '4', '23', 'આમ, હું, મારા ભાઈઓ, મારા ચાકરો કે મારી પાછળ ચાલતા રક્ષકો કોઈ કદી વસ્ત્રો ઉતારતા નહિ અને અમારા દરેક જણ પાસે શસ્ત્રો અને પાણી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12384', '16', '5', '1', '¶ પછી લોકોએ તથા તેઓની સ્ત્રીઓએે પોતાના યહૂદી ભાઈઓની વિરુદ્ધ મોટો પોકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12385', '16', '5', '2', 'તેમાંના કેટલાંક કહેવા લાગ્યાં કે, “અમારા પુત્રો તથા અમારી પુત્રીઓ સહિત અમે ઘણાં માણસો છીએ. તેથી અમને અનાજ આપો કે જેથી અમે તે ખાઈને જીવતાં રહીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12386', '16', '5', '3', 'ત્યાં વળી બીજા કેટલાંક કહેવા લાગ્યાં કે, “દુકાળ દરમિયાન અમે અમારા ખેતરો, દ્રાક્ષવાડીઓ તથા ઘરો અનાજ મેળવવા માટે ગીરો મૂકવાને તૈયાર છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12387', '16', '5', '4', '¶ કેટલાકે એમ કહ્યું, “રાજાને મહેસૂલ ભરવા માટે અમે અમારા ખેતરો તથા દ્રાક્ષવાડીઓ ઉપર પૈસા ઉપાડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12388', '16', '5', '5', 'હવે જોકે અમારા શરીર તથા લોહી અમારા ભાઈઓના જેવાં અને અમારા બાળકો તેઓનાં બાળકો જેવાં જ છે. તોપણ અમે અમારા દીકરાઓને તથા અમારી દીકરીઓને દાસદાસીઓ થવાને ગુલામની અવસ્થામાં લાવીએ છીએ. અમારી દીકરીઓમાંની કેટલીક તો ગુલામ થઈ ચૂકી છે. પણ અમે તદ્દન નિરુપાય છીએ, કેમ કે અમારા ખેતરો તથા દ્રાક્ષવાડીઓના માલિક બીજા થયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12389', '16', '5', '6', '¶ આ તેઓના પોકારના શબ્દો સાંભળીને હું ઘણો ક્રોધિત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12390', '16', '5', '7', 'પછી આ વિષે મેં મનમાં વિચાર કર્યો અને અમીરોને તથા અધિકારીઓને ધમકાવ્યા. મેં તેઓને કહ્યું, “તમે બધા પોતાના ભાઈઓ પાસેથી બહુ આકરું વ્યાજ લો છો.” મેં તેઓની વિરુદ્ધ એક મોટી સભા ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12391', '16', '5', '8', 'અને તેઓને કહ્યું કે, “આપણા જે યહૂદી ભાઈઓ વિદેશીઓના ગુલામ થયા હતા, તેઓને અમે અમારી શક્તિ પ્રમાણે મૂલ્ય આપી છોડાવ્યાં; છતાં તમે પોતાના ભાઈઓને પોતે જ વેચવા માગો છો?” તેઓ છાના રહ્યા અને જવાબ આપવા તેઓને એક શબ્દ પણ બોલવાનો સૂજ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12392', '16', '5', '9', '¶ વળી મેં કહ્યું કે, “તમે જે કરી રહ્યા છો તે સારું નથી. આપણા વિદેશી શત્રુઓ નિંદા કરે એવી બીક રાખીને શું તમારે આપણા ઈશ્વરનો ભય રાખીને વર્તવું ન જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12393', '16', '5', '10', 'હું, મારા ભાઈઓ તથા મારા સેવકો, તેઓને પૈસા અને અનાજ ઉધાર આપતા આવ્યા છીએ. પણ હવે કૃપા કરીને આપણે વ્યાજ લેવાનું છોડી દેવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12394', '16', '5', '11', 'કૃપા કરીને આજે જ તેઓનાં ખેતરો, દ્રાક્ષવાડીઓ, જૈતૂનવાડીઓ, તેઓનાં ઘરો, પૈસા, અનાજ, દ્રાક્ષારસ તથા તેલ તમે તેઓની પાસેથી પડાવી લો છો તે વ્યાજ સાથે તમારે તેઓને પાછાં આપવાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12395', '16', '5', '12', '¶ પછી તેઓએ કહ્યું, “અમે તે પાછાં આપીશું અને તેઓની પાસેથી કંઈ વ્યાજ લઈશું નહિ. તારા કહેવા મુજબ અમે કરીશું,” પછી મેં યાજકોને બોલાવીને તેઓની પાસે સમ ખવડાવ્યા, કે તેઓ પોતાનું વચન પાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12396', '16', '5', '13', 'પછી મેં તેઓને ચેતવણી આપી કે, “જે માણસ પોતાનું વચન ન પાળે તેઓનું પોતાનું ઘર, મિલકત તથા સર્વસ્વ ઈશ્વર નષ્ટ કરો. આખી સભાએ કહ્યું, “આમીન.” અને તેઓએ યહોવાહની સ્તુતિ કરી. અને તે લોકોએ આપેલા વચન પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12397', '16', '5', '14', '¶ જે સમયથી યહૂદિયા દેશમાં તેઓના આગેવાન તરીકે મારી નિમણૂક થઈ ત્યારથી, એટલે આર્તાહશાસ્તા રાજાના શાસનકાળના વીસમા વર્ષથી તે બત્રીસમા વર્ષ સુધી, બાર વર્ષ સુધી રાજ્યપાલ તરીકે બજાવેલી ફરજનો પગાર મેં તથા મારા ભાઈઓએ લીધો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12398', '16', '5', '15', 'પણ મારા પહેલાં જે રાજ્યપાલો હતા, તેઓના ખર્ચનો ભાર એ લોકો પર પડતો, તેઓ તેઓની પાસેથી અન્ન, દ્રાક્ષારસ તથા તે ઉપરાંત દરરોજ ચાળીસ શેકેલ ચાંદી લેતા હતા. તે ઉપરાંત તેઓના ચાકરો લોકો પર ત્રાસ ગુજારતા હતા. પણ મેં ઈશ્વરથી ડરીને તેઓની સાથે એવો વર્તાવ કર્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12399', '16', '5', '16', '¶ વળી હું એ કિલ્લાના બાંધકામમાં મંડી રહ્યો અને અમે કંઈ પણ જમીન ખરીદી નહિ. અને મારા સર્વ ચાકરો તે કામ કરવા ભેગા થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12400', '16', '5', '17', 'અમારી આસપાસના વિદેશીઓમાંથી જેઓ અમારી પાસે આવતા તેઓ ઉપરાંત યહૂદીઓ તથા અધિકારીઓમાંના દોઢસો માણસો મારી સાથે જમતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12401', '16', '5', '18', '¶ અમારે સારુ ખોરાકમાં દરરોજ એક બળદ, પસંદ કરેલા છ ઘેટાં, પક્ષીઓ ઉપરાંત દર દસ દિવસે જોઈએ તેટલો દ્રાક્ષારસ આપવામાં આવતો. મેં રાજ્યપાલ તરીકેની ફરજનો પગાર માગ્યો નહિ, કેમ કે આ લોકો પર બોજો ભારે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12402', '16', '5', '19', '“હે મારા ઈશ્વર, એ લોકોને સારુ મેં જે જે કર્યું છે તે સર્વનું મારા લાભમાં સ્મરણ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12403', '16', '6', '1', '¶ હવે જ્યારે સાન્બાલ્લાટ, ટોબિયા, અરબી ગેશેમ તથા અમારા બીજા દુશ્મનોને ખબર મળી કે મેં કોટ ફરી બાંધ્યો છે અને તેમાં કશું બાકી રહ્યું નથી, જોકે તે વખત સુધી મેં દરવાજાઓનાં બારણાં બેસાડ્યાં નહોતાં');
INSERT INTO `bible_verses_gu_irv` VALUES ('12404', '16', '6', '2', 'સાન્બાલ્લાટે તથા ગેશેમે મને કહેવડાવ્યું, “આવ, આપણે ઓનોના કોઈ એક ગામના મેદાનમાં મળીએ.” પણ તેઓનો ઇરાદો તો મને નુકસાન પહોંચાડવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12405', '16', '6', '3', '¶ મેં તેઓની પાસે સંદેશવાહકો મોકલીને જણાવ્યું, “હું એક મોટું કામ કરવામાં રોકાયેલો છું, માટે મારાથી આવી શકાય તેમ નથી. હું તે પડતું મૂકીને તમારી પાસે આવીને શા માટે કામ પડતું મૂકું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12406', '16', '6', '4', 'તેઓએ મને એનો એ જ સંદેશો ચાર વખત મોકલ્યો. અને દરેક વખતે મેં તેઓને એ જ જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12407', '16', '6', '5', '¶ પાંચમી વખતે સાન્બાલ્લાટે પોતાના ચાકરને હાથમાં એક ખુલ્લો પત્ર આપીને મારી પાસે મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12408', '16', '6', '6', 'તેમાં એવું લખેલું હતું: “પ્રજાઓમાં એવી અફવા ચાલે છે અને ગેશેમ પણ કહે છે કે, તું યહૂદીઓ સાથે મળીને બળવો કરવાનો ઇરાદો કરે છે. તે કારણથી જ તું કોટ ફરીથી બાંધે છે. તું પોતે તેઓનો રાજા થવા ઇચ્છે છે એવી અફવા પણ ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12409', '16', '6', '7', '¶ અને તારા વિષે યરુશાલેમમાં જાહેર કરવા માટે તેં પ્રબોધકો નિમ્યા તેઓ કહે કે, ‘યહૂદિયામાં રાજા છે!’ આ હકીકત રાજાને જાહેર કરવામાં આવશે. માટે હવે આવ આપણે ભેગા મળીને વિચારણા કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12410', '16', '6', '8', '¶ પછી મેં તેને જવાબ મોકલ્યો, “જે તું જણાવે છે તે પ્રમાણે તો કંઈ થતું નથી. એ તો તારા પોતાના જ મનની કલ્પના જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12411', '16', '6', '9', 'કારણ કે તેઓ અમને ડરાવવા માગતા હતા કે, “અમે નાહિંમત થઈને કામ છોડી દઈએ અને પછી તે પૂરું થાય જ નહિ. પણ હવે ઈશ્વર, મારા હાથ તમે મજબૂત કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12412', '16', '6', '10', '¶ મહેટાબેલના દીકરા દલાયાના દીકરા, શમાયાને ઘરે હું ગયો. ત્યારે તે બારણાં બંધ કરીને પોતાના જ ઘરમાં ભરાઈ રહ્યો હતો. તેણે કહ્યું, “આપણે આપણા ઈશ્વરના ઘરમાં, સભાસ્થાનની અંદર મળીએ. અને ભક્તિસ્થાનનાં બારણાં બંધ રાખીએ, કેમ કે તેઓ તને રાત્રે મારી નાખવા આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12413', '16', '6', '11', 'મેં જવાબ આપ્યો, “શું મારા જેવા માણસે નાસી જવું જોઈએ? અને પોતાનો જીવ બચાવવા માટે કોણ ભક્તિસ્થાનમાં ભરાઈ જાય? હું અંદર નહિ જાઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12414', '16', '6', '12', '¶ મને ખાતરી થઈ કે ઈશ્વરે તેને મોકલ્યો નહોતો, પણ તેણે એ પ્રબોધ મારી વિરુદ્ધ કર્યો હતો. કેમ કે ટોબિયાએ તથા સાન્બાલ્લાટે તેને લાંચ આપીને રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12415', '16', '6', '13', 'કે હું બી જાઉં અને તેણે જે કહ્યું હતું તે કરીને હું પાપ કરું, જેથી મારી નિંદા તથા અપકીર્તિ કરવાનું નિમિત્ત તેઓને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12416', '16', '6', '14', '“હે મારા ઈશ્વર, ટોબિયાનાં તથા સાન્બાલ્લાટનાં આ કૃત્યો તમે યાદ રાખજો. અને નોઆદ્યા પ્રબોધિકા તથા અન્ય પ્રબોધકો, જેઓ મને ડરાવવા ઇચ્છતાં હતાં, તેઓને પણ યાદ રાખજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12417', '16', '6', '15', '¶ દીવાલનું કામ બાવન દિવસોમાં અલૂલ માસની પચીસમી તારીખે પૂરું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12418', '16', '6', '16', 'જ્યારે અમારા સર્વ શત્રુઓને એ વાતની ખબર પડી ત્યારે અમારી આજુબાજુના સર્વ વિદેશીઓને ડર લાગ્યો અને તેઓ અતિશય નિરાશ થયા. કેમ કે આ કામ તો અમારા ઈશ્વરની મદદથી જ પૂરું થયું છે, એમ તેઓએ જાણ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12419', '16', '6', '17', '¶ તે સમયે યહૂદિયાના અમીરોએ ટોબિયા પર ઘણા પત્રો લખ્યા હતા, તેમ જ ટોબિયાના પત્રો પણ તેઓના પર આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12420', '16', '6', '18', 'યહૂદિયામાં ઘણાએ તેની આગળ સોગન ખાધા હતા, કેમ કે તે આરાહના દીકરા શખાન્યાનો જમાઈ હતો. તેનો દીકરો યહોહાનાન બેરેખ્યાના દીકરાએ મશુલ્લામની દીકરી સાથે લગ્ન કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12421', '16', '6', '19', 'તેઓ મારી આગળ તેનાં સુકૃત્યો વિષે કહી જણાવતાં હતાં અને મારી કહેલી વાતોની તેને જાણ કરતા હતા. ટોબિયા મને બીવડાવવા માટે પત્રો મોકલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12422', '16', '7', '1', '¶ જયારે કોટનું બાંધકામ પૂરું થયું અને મેં દરવાજાઓ ઊભા કર્યા, ત્યારે દ્વારપાળો, ગાનારાઓ તથા લેવીઓની નિમણૂક કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12423', '16', '7', '2', 'મેં મારા ભાઈ હનાની અને કિલ્લાના અમલદાર હનાન્યાને યરુશાલેમનો હવાલો સોંપ્યો. કારણ કે તે ઘણો વિશ્વાસુ હતો તથા બીજા બધા કરતાં ઈશ્વરથી વિશેષ ડરનારો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12424', '16', '7', '3', '¶ અને મેં તેઓને કહ્યું, “દિવસ ચઢે ત્યાં સુધી યરુશાલેમના દરવાજા ખોલવા નહિ અને જ્યારે ચોકીદારો ચોકી કરતા હોય ત્યારે તેઓએ દરવાજાનાં બારણાં બંધ રાખવાં. યરુશાલેમના રહેવાસીઓમાંથી તમારે ચોકીદારો નીમવા. દરેક જણ નિયત જગ્યાએ ચોકી કરે અને બાકીના પોતાના ઘર આગળ ચોકી કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12425', '16', '7', '4', 'નગર ખૂબ વિસ્તારવાળું હતું. પણ તેમાં લોકો થોડા જ હતા અને ઘરો હજુ બંધાયાં નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12426', '16', '7', '5', '¶ મારા ઈશ્વરે મારા હૃદયમાં એવી પ્રેરણા કરી કે, ઉમરાવોને, અધિકારીઓને અને લોકોને વંશાવળી પ્રમાણે તેઓની ગણતરી કરવા માટે એકઠા કરવા. જેઓ સૌથી પહેલા આવ્યા હતા તેઓની વંશાવળીની યાદી મને મળી. તેમાં મને આ લખાણ જોવા મળ્યું કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12427', '16', '7', '6', '¶ “બાબિલના રાજા નબૂખાદનેસ્સાર દ્વારા જે લોકોને બંદીવાન કરીને લઈ જવામાં આવ્યા હતા, તેઓમાંના જે લોકો યહૂદિયાનાં પોતપોતાનાં નગરોમાં અને યરુશાલેમમાં પાછા આવ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12428', '16', '7', '7', 'એટલે ઝરુબ્બાબેલ, યેશૂઆ, નહેમ્યા, અઝાર્યા, રામ્યા, નાહમાની, મોર્દખાય, બિલ્શાન, મિસ્પરેથ, બિગ્વાય, નહૂમ તથા બાનાહની સાથે આવ્યા તેઓ આ છે. ઇઝરાયલના લોકોના પુરુષોની સંખ્યાવાર યાદી આ પ્રમાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12429', '16', '7', '8', '¶ પારોશના વંશજો બે હજાર એકસો બોતેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12430', '16', '7', '9', 'શફાટયાના વંશજો ત્રણસો બોતેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12431', '16', '7', '10', 'આરાહના વંશજો છસો બાવન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12432', '16', '7', '11', 'યેશૂઆ તથા યોઆબના વંશજોમાંના પાહાથ-મોઆબના વંશજો બે હજાર આઠસો અઢાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12433', '16', '7', '12', 'એલામના વંશજો એક હજાર બસો ચોપન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12434', '16', '7', '13', 'ઝાત્તૂના વંશજો આઠસો પિસ્તાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12435', '16', '7', '14', 'ઝાકકાયના વંશજો સાતસો આઠ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12436', '16', '7', '15', '¶ બિન્નૂઈના વંશજો છસો અડતાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12437', '16', '7', '16', 'બેબાયના વંશજો છસો અઠ્ઠાવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12438', '16', '7', '17', 'આઝગાદના વંશજો બે હજાર ત્રણસો બાવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12439', '16', '7', '18', 'અદોનિકામના વંશજો છસો સડસઠ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12440', '16', '7', '19', '¶ બિગ્વાયના વંશજો બે હજાર સડસઠ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12441', '16', '7', '20', 'આદીનના વંશજો છસો પંચાવન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12442', '16', '7', '21', 'હિઝકિયાના આટેરના વંશજો અઠ્ઠાણું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12443', '16', '7', '22', 'હાશુમના વંશજો ત્રણસો અઠ્ઠાવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12444', '16', '7', '23', '¶ બેસાયના વંશજો ત્રણસો ચોવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12445', '16', '7', '24', 'હારીફના વંશજો એકસો બાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12446', '16', '7', '25', 'ગિબ્યોનના વંશજો પંચાણું');
INSERT INTO `bible_verses_gu_irv` VALUES ('12447', '16', '7', '26', 'બેથલેહેમ તથા નટોફાથી એકસો ઈઠ્યાસી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12448', '16', '7', '27', '¶ અનાથોથના વંશજો એકસો ઈઠ્યાસી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12449', '16', '7', '28', 'બેથ-આઝમાવેથના વંશજો બેતાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12450', '16', '7', '29', 'કિર્યાથ-યારીમના કફીરાના તથા બેરોથના વંશજો સાતસો તેંતાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12451', '16', '7', '30', 'રામા તથા ગેબાના વંશજો છસો એકવીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12452', '16', '7', '31', '¶ મિખ્માશના વંશજો એકસો બાવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12453', '16', '7', '32', 'બેથેલના તથા આયના વંશજો એકસો ત્રેવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12454', '16', '7', '33', 'નબોના વંશજો બાવન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12455', '16', '7', '34', 'બીજા એલામના વંશજો એક હજાર બસો ચોપન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12456', '16', '7', '35', '¶ હારીમના વંશજો ત્રણસો વીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12457', '16', '7', '36', 'યરીખોના વંશજો ત્રણસો પિસ્તાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12458', '16', '7', '37', 'લોદના, હાદીદના તથા ઓનોના વંશજો સાતસો એકવીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12459', '16', '7', '38', 'સનાઆહના વંશજો ત્રણ હજાર નવસો ત્રીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12460', '16', '7', '39', '¶ યાજકો: યદાયાના વંશજો, યેશૂઆના કુટુંબનાં નવસો તોંતેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12461', '16', '7', '40', 'ઈમ્મેરના વંશજો એક હજાર બાવન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12462', '16', '7', '41', 'પાશહૂરના વંશજો એક હજાર બસો સુડતાળીસ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12463', '16', '7', '42', 'હારીમના વંશજો એક હજાર સત્તર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12464', '16', '7', '43', '¶ લેવીઓ: યેશૂઆના તથા કાદમીએલના વંશજો, હોદેવાના વંશજોમાંના ચુંમોતેર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12465', '16', '7', '44', 'ગાનારાઓ: આસાફના વંશજો એકસો અડતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12466', '16', '7', '45', 'દ્વારપાળો: શાલ્લુમના વંશજો, આટેરના વંશજો, ટાલ્મોનના વંશજો, આક્કુબના વંશજો, હટીટાના વંશજો અને શોબાયના વંશજો એક સો આડત્રીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12467', '16', '7', '46', '¶ ભક્તિસ્થાનના સેવકો: સીહાના વંશજો, હસૂફાના વંશજો, ટાબ્બાઓથના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12468', '16', '7', '47', 'કેરોસના વંશજો, સીઆના વંશજો, પાદોનના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12469', '16', '7', '48', 'લબાનાના વંશજો, હગાબાના વંશજો, શાલ્માયના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12470', '16', '7', '49', 'હાનાનના વંશજો, ગિદ્દેલના વંશજો, ગહારના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12471', '16', '7', '50', '¶ રાયાના વંશજો, રસીનના વંશજો, નકોદાના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12472', '16', '7', '51', 'ગાઝ્ઝામના વંશજો, ઉઝઝાના વંશજો, પાસેઆના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12473', '16', '7', '52', 'બેસાઈના વંશજો, મેઉનીમના વંશજો, નફીસીમના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12474', '16', '7', '53', '¶ બાકબુકના વંશજો, હાકૂફાના વંશજો, હાર્હૂરના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12475', '16', '7', '54', 'બાસ્લીથના વંશજો, મહિદાના વંશજો, હાર્શાના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12476', '16', '7', '55', 'બાર્કોસના વંશજો, સીસરાના વંશજો, તેમાના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12477', '16', '7', '56', 'નસીઆના વંશજો અને હટીફાના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12478', '16', '7', '57', '¶ સુલેમાનના સેવકોના વંશજો: સોટાયના વંશજો, સોફેરેથના વંશજો, પરીદાના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12479', '16', '7', '58', 'યાલાના વંશજો, દાર્કોનના વંશજો, ગિદ્દેલના વંશજો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12480', '16', '7', '59', 'શફાટયાના વંશજો, હાટ્ટીલના વંશજો, પોખરેથ-હાસ્સબાઈમના વંશજો અને આમોનના વંશજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12481', '16', '7', '60', 'ભક્તિસ્થાનના સેવકો તથા સુલેમાનના સર્વ સેવકો મળીને ત્રણસો બાણું હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12482', '16', '7', '61', '¶ તેલ-મેલાહ, તેલ-હાર્શા, કરુબ, આદ્દોન તથા ઈમ્મેરમાંથી જેઓ પાછા આવ્યા હતા તે આ છે: પણ તેઓ ઇઝરાયલીઓમાંના હતા કે નહિ એ વિષે તેઓ પોતપોતાના પૂર્વજોના કુટુંબો તથા પોતપોતાના વંશજો બતાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12483', '16', '7', '62', 'દલાયાના વંશજો, ટોબિયાના વંશજો તથા નકોદાના વંશજો છસો બેતાળીસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12484', '16', '7', '63', 'યાજકોમાંના: હબાયાના વંશજો, હાક્કોસના વંશજો અને બાર્ઝિલ્લાયના વંશજો. બાર્ઝિલ્લાયે ગિલ્યાદી દીકરીઓમાંથી એકની સાથે લગ્ન કર્યું હતું, તેથી તેઓનાં નામ પરથી તેનું નામ એ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12485', '16', '7', '64', '¶ જેઓ વંશાવળી પ્રમાણે ગણવામાં આવ્યા તેઓમાં તેઓએ પોતાની નોંધ શોધી, પણ તે મળી નહિ, માટે તેઓ યાજકપદમાંથી ફરિગ કરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12486', '16', '7', '65', 'આગેવાનોએ તેઓને કહ્યું કે ઉરીમ અને તુમ્મીમ ધારણ કરનાર એક યાજક ઊભો થાય નહિ ત્યાં સુધી તેઓએ પરમપવિત્ર વસ્તુઓમાંથી ખાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12487', '16', '7', '66', '¶ સર્વ લોકો મળીને બેતાળીસ હજાર ત્રણસો સાઠ માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12488', '16', '7', '67', 'તે ઉપરાંત તેઓના દાસો તથા દાસીઓ મળીને સાત હજાર ત્રણસો સાડત્રીસ હતા. તેઓમાં ગાનારાઓ તથા ગાનારીઓ બસો પિસ્તાળીસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12489', '16', '7', '68', '¶ તેઓના ઘોડા સાતસો છત્રીસ હતા, તેઓનાં ખચ્ચર બસો પિસ્તાળીસ હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12490', '16', '7', '69', 'તેઓનાં ઊંટો ચારસો પાંત્રીસ અને તેઓના ગધેડાં છ હજાર સાતસો વીસ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12491', '16', '7', '70', '¶ પૂર્વજોનાં કુટુંબોમાંના મુખ્ય આગેવાનોમાંથી કેટલાકે આ કામને માટે ભેટ આપી હતી. મુખ્ય સૂબાએ એક હજાર દારીક સોનું, પચાસ પાત્રો અને પાંચસો ત્રીસ યાજકવસ્ત્રો ભંડારમાં આપ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12492', '16', '7', '71', 'પૂર્વજોનાં કુટુંબોના આગેવાનોમાંથી કેટલાકે વીસ હજાર દારીક સોનું તથા બે હજાર બસો માનેહ ચાંદી ભંડારમાં આપ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12493', '16', '7', '72', 'બાકીના લોકોએ જે આપ્યું તે વીસ હજાર દારીક, બે હજાર માનેહ ચાંદી તથા સડસઠ યાજકવસ્ત્ર હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12494', '16', '7', '73', '¶ તેથી યાજકો, લેવીઓ, દ્વારપાળો, ગાનારાઓ, ભક્તિસ્થાનના સેવકો, કેટલાક લોકો, તથા સર્વ ઇઝરાયલીઓ પોતપોતાનાં નગરોમાં વસ્યા. સાતમા માસમાં ઇઝરાયલી લોકો પોતપોતાના નગરોમાં આવીને વસ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12495', '16', '8', '1', '¶ સર્વ લોકો ખાસ હેતુસર પાણીના દરવાજાની સામેના મેદાનમાં એકત્ર થયા. મૂસાનું જે નિયમશાસ્ત્ર યહોવાહે ઇઝરાયલને ફરમાવ્યું હતું તેનું પુસ્તક લાવવા માટે તેઓએ એઝરા શાસ્ત્રીને જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12496', '16', '8', '2', 'સાતમા માસને પહેલે દિવસે, જેઓ સાંભળીને સમજી શકે એવાં તમામ સ્ત્રીઓ તથા પુરુષોની સમક્ષ એઝરા યાજક નિયમશાસ્ત્ર લઈ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12497', '16', '8', '3', 'પાણીના દરવાજાની સામેના ચોક આગળ સવારથી બપોર સુધી તેઓની સમક્ષ તેણે નિયમોનું વાચન કર્યું. તેઓ સર્વ ખૂબ ધ્યાનપૂર્વક નિયમશાસ્ત્ર સાંભળતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12498', '16', '8', '4', '¶ લોકોએ બનાવેલા લાકડાના ચોતરા પર નિયમશાસ્ત્ર વાંચી સંભળાવવા માટે એઝરા શાસ્ત્રી ઊભો હતો. તેની જમણી બાજુએ માત્તિથ્યા, શેમા, અનાયા, ઉરિયા, હિલ્કિયા અને માસેયા ઊભા હતા. અને તેની ડાબી બાજુએ પદાયા, મીશાએલ, માલ્કિયા, હાશુમ, હાશ્બાદ્દાના, ઝખાર્યા અને મશુલ્લામ ઊભા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12499', '16', '8', '5', 'એઝરા સર્વ લોકો કરતાં ઊંચા સ્થાને ઊભેલો હતો. તેણે સર્વ લોકોના દેખતા નિયમશાસ્ત્ર ઊઘાડ્યું. જયારે તેણે તે ઉઘાડ્યું ત્યારે સર્વ લોકો ઊભા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12500', '16', '8', '6', '¶ એઝરાએ મહાન ઈશ્વર યહોવાહનો આભાર માન્યો. સર્વ લોકોએ પોતાના હાથ ઊંચા કરીને કહ્યું, “આમીન!, આમીન!” પછી તેઓએ પોતાના માથા નમાવીને મુખ ભૂમિ તરફ નીચાં રાખ્યાં અને યહોવાહની આરાધના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12501', '16', '8', '7', 'યેશૂઆ, બાની, શેરેબ્યા, યામીન, આક્કુબ, શાબ્બથાય, હોદિયા, માસેયા, કેલીટા, અઝાર્યા, યોઝાબાદ, હાનાન, પલાયા અને લેવીઓ લોકોને નિયમશાસ્ત્ર સમજવામાં મદદ કરતા હતા. લોકો પોતપોતની જગ્યાએ ઊભા રહેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12502', '16', '8', '8', 'તેઓએ ઈશ્વરના નિયમશાસ્ત્રમાંથી જે વાચન કર્યું તે લોકો સમજી શકે માટે સ્પષ્ટતાપૂર્વક તેનો અર્થ અને ખુલાસો પણ સમજાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12503', '16', '8', '9', '¶ નિયમશાસ્ત્રનાં વચનો સાંભળતી વખતે લોકો રડતા હતા તેથી મુખ્ય આગેવાન નહેમ્યાએ, યાજક અને શાસ્ત્રી એઝરાએ તથા અર્થઘટન કરી લોકોને સમજાવનાર લેવીઓએ સર્વને કહ્યું કે, “આ દિવસ તમારા ઈશ્વર યહોવાહને માટે પવિત્ર છે માટે તમે શોક કરશો નહિ અને રડશો પણ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12504', '16', '8', '10', 'પછી નહેમ્યાએ તેઓને કહ્યું કે, “તમારા માર્ગે જાઓ, સ્વાદિષ્ટ ભોજન ખાઓ, મધુપાન કરો અને જેઓએ કંઈ તૈયાર કરેલું ના હોય તેઓને માટે તમારામાંથી હિસ્સા મોકલી આપો. કારણ, આપણા યહોવાહને સારુ આજનો દિવસ પવિત્ર છે. ઉદાસ થશો નહિ, કારણ, યહોવાહનો આનંદ એ જ તમારું સામર્થ્ય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12505', '16', '8', '11', '¶ “છાના રહો, કેમ કે આજનો દિવસ પવિત્ર છે; માટે ઉદાસ ન થાઓ,” એમ કહીને લેવીઓએ સર્વ લોકોને શાંત પાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12506', '16', '8', '12', 'તેથી બધા લોકોએ જઈને ખાધુંપીધું, બીજાઓને તેઓના હિસ્સા મોકલ્યા અને તેઓએ ઘણા આનંદ સાથે ઉજવણી કરી. કેમ કે તેઓને જે શાસ્ત્રવચનો વાંચી સંભળાવવામાં આવ્યાં હતાં તે તેઓ સમજ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12507', '16', '8', '13', '¶ બીજે દિવસે સમગ્ર પ્રજાના પિતૃઓના કુટુંબનાં આગેવાનો, યાજકો અને લેવીઓ નિયમશાસ્રની વાતો વિષે સમજવા માટે એઝરા શાસ્ત્રીની સમક્ષ એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12508', '16', '8', '14', 'અને તેઓને ખબર પડી કે નિયમશાસ્ત્રમાં એવું લખેલું છે કે યહોવાહે મૂસા મારફતે એવી આજ્ઞા આપી હતી કે સાતમા માસનાં પર્વમાં ઇઝરાયલીઓએ માંડવાઓમાં રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12509', '16', '8', '15', 'એટલે તેઓએ યરુશાલેમમાં અને બીજાં બધાં નગરોમાં એવું જાહેર કરાવ્યું કે, “પર્વતીય પ્રદેશમાં જાઓ અને નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે માંડવા બનાવવા માટે જૈતૂનની, જંગલી જૈતૂનની, મેંદીની, ખજૂરીની તેમ જ બીજાં ઘટાદાર વૃક્ષોની ડાળીઓ લઈ આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12510', '16', '8', '16', '¶ તે પ્રમાણે લોકો જઈને ડાળીઓ લઈ આવ્યા અને તેઓમાંના દરેકે પોતાના ઘરના છાપરા પર, પોતાના આંગણામાં, ઈશ્વરના ભક્તિસ્થાનના આંગણામાં, પાણીના દરવાજાના ચોકમાં તથા એફ્રાઇમના દરવાજાના ચોકમાં પોતાને સારુ માંડવા બનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12511', '16', '8', '17', 'બંદીવાસમાંથી પાછા આવેલા સર્વ લોકો માંડવા બાંધીને તેમાં રહ્યા. નૂનના પુત્ર યહોશુઆના સમયથી માંડીને તે દિવસ સુધી ઇઝરાયલીઓએ કદી આવું કર્યુ નહોતું. તેઓના આનંદનો કોઈ પાર નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12512', '16', '8', '18', '¶ સાત દિવસોના આ પર્વના પ્રત્યેક દિવસે એઝરાએ ઈશ્વરના નિયમશાસ્ત્રમાંથી વાંચન કર્યુ અને તેઓએ સાત દિવસ સુધી ઉજવણી કરી અને આઠમા દિવસે નિયમ પ્રમાણે સભાની પૂર્ણાહુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12513', '16', '9', '1', '¶ હવે એ જ માસને ચોવીસમે દિવસે ઇઝરાયલી લોકો ઉપવાસ કરીને, શોકનાં વસ્ત્ર પહેરીને અને પોતાના ઉપર ધૂળ નાખીને એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12514', '16', '9', '2', 'જેઓના પિતૃઓ ઇઝરાયલી હતા તેઓએ પોતાને વિદેશીઓથી જુદા કર્યા અને તેઓએ ઊભા થઈને પોતાનાં પાપો અને પોતાના પિતૃઓનાં પાપો કબૂલ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12515', '16', '9', '3', '¶ તેઓએ પોતાની જગ્યાએ ઊભા રહીને ત્રણ કલાક સુધી પોતાના ઈશ્વર યહોવાહનું નિયમશાસ્ત્રનું પુસ્તક વાંચ્યું. બીજા ત્રણ કલાક સુધી તેઓએ પાપ કબૂલ કરીને તેઓના ઈશ્વર યહોવાહની આગળ નમીને આરાધના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12516', '16', '9', '4', 'લેવીઓ એટલે યેશૂઆ, બાની, કાદમીએલ, શબાન્યા, બુન્ની, શેરેબ્યા, બાની તથા કનાની તે સર્વએ લેવીઓની સીડી ઉપરથી મોટે અવાજે પોતાના ઈશ્વર યહોવાહને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12517', '16', '9', '5', '¶ ત્યાર બાદ લેવીઓ એટલે યેશૂઆ, કાદમીએલ, બાની, હશાબ્નયા, શેરેબ્યા, હોદિયા, શબાન્યા, અને પથાહ્યાએ કહ્યું, “ઊભા થાઓ અને આપણા યહોવાહ જે અનાદિ અને અનંત છે તેમની સ્તુતિ કરો. અને એવું બોલો કે તમારું બુલંદ નામ જે સર્વ આશીર્વાદ અને સ્તુતિની પરિસીમાથી પણ પર છે, તે મહિમાવંત હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12518', '16', '9', '6', '¶ તમે જ એક માત્ર યહોવાહ છો, આકાશ, આકાશોનું આકાશ તથા સર્વ તારા મંડળ અને પૃથ્વી તથા જે સર્વ તેમાં છે, સમુદ્ર અને તેમાંના સર્વ જીવજંતુ તમે બનાવ્યાં છે અને બધાંને જીવન આપ્યું છે. અને આકાશનું સૈન્ય તમારી આરાધના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12519', '16', '9', '7', '¶ તમે તે જ યહોવાહ છો કે, જેમણે ઇબ્રામને પસંદ કર્યો, તમે જ તેને ખાલદીઓના ઉરમાંથી બહાર લાવ્યા અને તેનું નામ ઇબ્રાહિમ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12520', '16', '9', '8', 'તેનું અંત:કરણ તમને તમારા પ્રત્યે વિશ્વાસુ માલૂમ પડ્યુ. કનાનીઓનો, હિત્તીઓનો, અમોરીઓનો, પરિઝીઓનો, યબૂસીઓનો અને ગિર્ગાશીઓનો દેશ તેના વંશજોને આપવાનો કરાર તમે તેની સાથે કર્યો. તમે તમારું વચન પાળ્યું કેમ કે તમે ન્યાયી છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12521', '16', '9', '9', '¶ મિસરમાં અમારા પિતૃઓનાં દુ:ખ તમે જોયાં અને લાલ સમુદ્ર આગળ તેઓનો પોકાર સાંભળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12522', '16', '9', '10', 'તમે ફારુન, તેના સર્વ ચાકરો અને તેના દેશના સર્વ લોકોની વિરુદ્ધ ચિહ્ન તથા ચમત્કારો બતાવ્યા. કેમ કે તમે જાણતા હતા કે તેઓ ગર્વથી વર્તતા હતા. પણ આજની જેમ તમે તમારું નામ પ્રતિષ્ઠિત કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12523', '16', '9', '11', '¶ તમે તેઓની સામે સમુદ્રના બે ભાગ કર્યા. તેથી તેઓ સમુદ્રમાં કોરી જમીન પરથી પસાર થયા. અને જેમ પથ્થરને ઊંડા પાણીમાં ફેંકવામાં આવે તેમ તેઓની પાછળ પડેલાઓને તમે ઊંડાણમાં ડુબાડી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12524', '16', '9', '12', '¶ જે માર્ગે તેઓએ જવું જોઈએ તેમાં તેઓને પ્રકાશ આપવાને માટે દિવસે મેઘસ્તંભથી અને રાત્રે અગ્નિસ્તંભથી તમે તેઓને દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12525', '16', '9', '13', 'તમે સિનાઈ પર્વત પર પણ ઊતરી આવ્યા. તમે આકાશમાંથી તેઓની સાથે વાત કરી અને તેઓને સત્ય નિયમો, સારા વિધિઓ અને હિતકારી આજ્ઞાઓ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12526', '16', '9', '14', '¶ તમે તમારા પવિત્ર વિશ્રામવાર વિષે તેઓને જ્ઞાન આપ્યું અને તમારા સેવક મૂસા મારફતે તેઓને આજ્ઞાઓ, વિધિઓ અને નિયમો ફરમાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12527', '16', '9', '15', 'તેઓ ભૂખ્યા હતા ત્યારે તમે તેઓને આકાશમાંથી અન્ન આપ્યું. તેઓ તરસ્યા હતા ત્યારે તમે તરસ છીપાવવા ખડકમાંથી પાણી વહેવડાવ્યું. જે દેશ તેઓને આપવા માટે તમે સમ ખાધા હતા તેને કબજે કરીને તેમાં રહેવાની તમે તેઓને આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12528', '16', '9', '16', '¶ પરંતુ તેઓએ અને અમારા પૂર્વજોએ ગર્વ કરીને પોતાનો અનાદર કર્યો અને તમારી આજ્ઞાઓની અવગણના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12529', '16', '9', '17', 'તેઓ સમક્ષ તમે જે ચમત્કારો કર્યા હતા, તે ભૂલી જઈને તેઓએ તમારું કહ્યું કરવાની ના પાડી. તેઓ હઠીલા થઈ ગયા અને તેઓએ પાછા મિસર જઈને ફરી ગુલામીની સ્થિતિ સ્વીકારવા બંડ કરીને પોતાને માટે એક આગેવાન નિયુક્ત કર્યો. પણ તમે તો ક્ષમા કરવા તત્પર, કૃપાળુ, દયાળુ, ક્રોધ કરવામાં ધીમા અને પ્રેમાળ ઈશ્વર છો. તેથી તમે તેઓને ત્યજી દીધા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12530', '16', '9', '18', '¶ તેઓએ પોતાના માટે વાછરડાનું પૂતળું બનાવીને કહ્યું, “આ અમારો દેવ છે જે તમને મિસરમાંથી બહાર કાઢી લાવ્યો, આમ તેઓએ ક્રોધ જન્માવે એવાં ઘણા કામો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12531', '16', '9', '19', 'તેમ છતાં, તમે દયાળુ હોવાથી તેઓને અરણ્યમાં ત્યજી ન દીધા, જે માર્ગે તેઓ ચાલતા હતા તે માર્ગ દેખાડવાને દિવસે મેઘસ્તંભ અને રાત્રે પ્રકાશ આપવાને અગ્નિસ્તંભથી તમે તેઓને દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12532', '16', '9', '20', '¶ વળી પ્રબોધ કરવા માટે તમે તમારો ઉત્તમ આત્મા તેઓને આપ્યો અને તમારું માન્ના તેઓના મોંથી પાછું રાખ્યું નહિ તેમ જ તેઓની તરસ છીપાવવા તમે તેઓને પાણી આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12533', '16', '9', '21', 'ચાળીસ વર્ષ સુધી તમે અરણ્યમાં તેઓની સંભાળ લીધી, તે સમય દરમિયાન તેઓને કશાની ખોટ પડી નહોતી. તેઓના વસ્ત્રો જૂના થયા નહિ કે તેઓના પગ સૂઝી ગયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12534', '16', '9', '22', '¶ તમે તેઓને રાજ્યો તથા પ્રજાઓ આપ્યાં. અને તમે તેઓને આખો દેશ વહેંચી આપ્યો. હેશ્બોનના રાજા સીહોનના તથા બાશાનના રાજા ઓગના દેશમાં તમે તેઓને વતન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12535', '16', '9', '23', '¶ વળી તમે તેઓના વંશજોની આકાશના તારાઓની જેમ વૃદ્ધિ કરી અને જે દેશ વિષે તમે તેઓના પૂર્વજોને કહ્યું હતું કે તેઓ તેમાં પ્રવેશ કરીને તેઓની ભૂમિ પ્રાપ્ત કરશે, તેમાં તમે તેઓને વસાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12536', '16', '9', '24', 'એમ તે લોકોએ અંદર પ્રવેશ કરીને તે દેશનો કબજો લીધો, તમે તેઓની સામે તે દેશના રહેવાસીઓ કનાનીઓને પરાજિત કર્યા. તેઓ તેઓની સાથે પોતાની મરજી પ્રમાણે વર્તે તે માટે તેઓને, તેઓના રાજાઓને તથા તે દેશના લોકોને તેઓના હાથમાં સોંપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12537', '16', '9', '25', '¶ તેઓએ કિલ્લાવાળાં નગરો તથા રસાળ ભૂમિવાળા પ્રદેશ લઈ લીધા અને સર્વ ઉત્તમ વસ્તુઓથી ભરપૂર ઘરો, ખોદેલા કૂવા, દ્રાક્ષવાડીઓ, જૈતૂનવાડીઓ તથા પુષ્કળ ફળવૃક્ષો તેઓના કબજામાં આવ્યાં. તેથી આ સર્વ સમૃદ્ધિથી તેઓ સંતુષ્ટ થયા અને તમારી મોટી કૃપાથી તેઓ આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12538', '16', '9', '26', '¶ તોપણ તેઓ તમને આધીન રહ્યા નહિ અને તમારી વિરુદ્ધ તેઓએ બંડ કર્યું. તેઓએ તમારા નિયમશાસ્ત્રને પોતાની પીઠ પાછળ ફેંક્યું. જે તમારા પ્રબોધકો તેઓને ફરીથી તમારી તરફ પાછા વળવાને તેઓને ચેતવણી આપતા હતા તેઓને તેમણે મારી નાખ્યા અને ઘણાં ક્રોધજનક કામો કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12539', '16', '9', '27', 'માટે તમે તેઓને તેઓના શત્રુઓના હાથમાં સોંપી દીધા, જેઓએ તેઓને ત્રાસ આપ્યો, તેઓએ પોતાના સંકટ સમયે તમારી આગળ પોકાર કર્યો, ત્યારે તમે આકાશમાંથી સાંભળ્યું અને તમે મહાન દયાળુ હોવાથી તમે તેઓને ઉદ્ધારકો આપ્યા કે, જેઓએ તેઓને દુશ્મનોના હાથમાંથી બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12540', '16', '9', '28', '¶ પણ તેઓનો બચાવ થયો એટલે ફરી તેઓએ તમારી સંમુખ દુરાચાર કર્યો; તે માટે તમે તેઓને તેઓના દુશ્મનોના હાથમાં સોંપી દીધા, જેથી દુશ્મનો તેઓ પર સત્તા ચલાવે. તોપણ જ્યારે તેઓએ પાછા ફરીને તમારી આગળ પોકાર કર્યો, ત્યારે તમે આકાશમાંથી સાંભળીને તેઓ પર દયા વર્ષાવી. તેઓને તમે અવારનવાર શત્રુઓથી છોડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12541', '16', '9', '29', 'તમારા નિયમ પ્રમાણે આચરણ કરવાને તમે તેઓને ચેતવણી આપી. પણ તેઓએ ઘમંડ કરીને તમારી આજ્ઞાઓનો અનાદર કર્યો. તમારા હુકમોને જે કોઈ પાળે તેનાથી તેઓને જીવન મળે છે, પરંતુ તેની વિરુદ્ધ વર્તીને તેઓએ પાપ કર્યાં. પોતાની ગરદન અક્કડ રાખીને સાંભળવા ચાહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12542', '16', '9', '30', '¶ છતાં પણ તમે તેઓ પ્રત્યે ઘણાં વર્ષો સુધી ધીરજ રાખી અને તેઓને તમારા આત્મા દ્વારા તથા તમારા પ્રબોધકો દ્વારા ચેતવણી આપી. પણ તેઓએ સાંભળ્યું નહિ. તેથી તમે તેઓને અન્ય પ્રજાઓના હાથમાં સોંપી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12543', '16', '9', '31', 'પરંતુ તમે મહાન, દયાળુ, કૃપાળુ અને કરુણા કરનાર ઈશ્વર હોવાથી તમે તેઓને નષ્ટ કર્યા નહિ કે, તેઓનો ત્યાગ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12544', '16', '9', '32', '¶ હે અમારા ઈશ્વર, મહાન, પરાક્રમી તથા ભયાવહ ઈશ્વર, કરાર પાળનાર તથા દયા રાખનાર, આશ્શૂરના રાજાઓના સમયથી તે આજ દિવસ સુધી જે જે કષ્ટ અમારા પર, અમારા રાજાઓ પર, અમારા આગેવાનો પર, અમારા યાજકો પર, અમારા પ્રબોધકો પર, અમારા પૂર્વજો પર તથા તમારા સર્વ લોકો પર પડ્યાં છે, તે સર્વને તમે તમારી નજરમાં નજીવાં ગણશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12545', '16', '9', '33', 'અમારા પર જે કંઈ વીત્યું છે, તે સર્વ સંબંધી તમે ન્યાયી હોવાથી તમે વિશ્વાસુપણે વાજબી કર્યું છે અને અમે દુષ્ટતા આચરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12546', '16', '9', '34', 'અમારા રાજાઓએ, અમારા અધિકારીઓએ, અમારા યાજકોએ અને અમારા પૂર્વજોએ તમારો નિયમ પાળ્યો નથી અને તમારી આજ્ઞાઓ તથા તમારાં વચનો, જે વડે તમે તેઓને ચેતવણી આપી હતી તેમના પર તેઓએ લક્ષ આપ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12547', '16', '9', '35', '¶ તમે તેઓના પર મોટો ઉપકાર કરીને રાજ્ય આપ્યું તથા વિશાળ અને રસાળ દેશ તેઓને સોંપ્યો, તે છતાં તેઓએ તમારી સેવા કરી નહિ અને તેઓએ દુષ્ટ કૃત્યો કર્યે રાખ્યાં. એવું કરવાથી પાછા વળ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12548', '16', '9', '36', '¶ જે દેશ તમે અમારા પૂર્વજોને આપ્યો હતો, તેનાં ફળ અને તેની ઉત્તમ ઊપજ તેઓ ખાય, તે દેશમાં અમે આજે ગુલામ છીએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12549', '16', '9', '37', 'અમારા પાપોને કારણે જે રાજાઓને તમે અમારા ઉપર નીમ્યા છે, તેઓને તે દેશમાંથી પુષ્કળ ઊપજ પ્રાપ્ત થાય છે. વળી તે રાજાઓ પોતાની ઇચ્છા પ્રમાણે અમારા શરીરો પર તથા અમારા જાનવરો પર અધિકાર ચલાવે છે. તેનાથી અમે ભારે સંકટમાં આવી પડ્યા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12550', '16', '9', '38', '¶ એ સર્વને લીધે હવે અમે ચોક્કસ કરાર કરીએ છીએ અને તે નોંધીએ છીએ. તે પર અમારા આગેવાનો, લેવીઓ તથા યાજકો પોતપોતાની મહોર મારે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12551', '16', '10', '1', '¶ જેઓએ મહોર મારી તેઓ આ હતા: હખાલ્યાનો દીકરો નહેમ્યા તે આગેવાન હતો. અને સિદકિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12552', '16', '10', '2', 'સરાયા, અઝાર્યા, યર્મિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12553', '16', '10', '3', 'પાશહૂર, અમાર્યા, માલ્કિયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12554', '16', '10', '4', '¶ હાટ્ટુશ, શબાન્યા, માલ્લૂખ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12555', '16', '10', '5', 'હારીમ મરેમોથ, ઓબાદ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12556', '16', '10', '6', 'દાનિયેલ, ગિન્નથોન, બારુખ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12557', '16', '10', '7', 'મશુલ્લામ, અબિયા, મીયામીન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12558', '16', '10', '8', 'માઝયા, બિલ્ગાય, શમાયા આ બધા યાજકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12559', '16', '10', '9', '¶ લેવીઓ આ હતા: અઝાન્યાહનો દીકરો યેશૂઆ, હેનાદાદના કુટુંબોમાંના બિન્નૂઈ તથા કાદમીએલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12560', '16', '10', '10', 'અને તેઓના સાથી લેવીઓ, શબાન્યા, હોદિયા, કેલીટા, પલાયા, હાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12561', '16', '10', '11', 'મીખા, રહોબ, હશાબ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12562', '16', '10', '12', 'ઝાક્કૂર, શેરેબ્યા, શબાન્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12563', '16', '10', '13', 'હોદિયા, બાની અને બનીનુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12564', '16', '10', '14', 'લોકોના આગેવાનો: પારોશ, પાહાથ-મોઆબ, એલામ, ઝાત્તૂ, બાની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12565', '16', '10', '15', '¶ બુન્ની, આઝગાદ, બેબાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12566', '16', '10', '16', 'અદોનિયા, બિગ્વાય, આદીન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12567', '16', '10', '17', 'આટેર, હિઝકિયા, આઝઝુર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12568', '16', '10', '18', 'હોદિયા, હાશુમ, બેસાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12569', '16', '10', '19', 'હારીફ, અનાથોથ, નેબાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12570', '16', '10', '20', 'માગ્પીઆશ, મશુલ્લામ, હેઝીર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12571', '16', '10', '21', 'મશેઝાબએલ, સાદોક, યાદૂઆ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12572', '16', '10', '22', '¶ પલાટયા, હાનાન, અનાયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12573', '16', '10', '23', 'હોશિયા, હનાન્યા, હાશ્શૂબ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12574', '16', '10', '24', 'હાલ્લોહેશ, પિલ્હા, શોબેક,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12575', '16', '10', '25', 'રહૂમ, હશાબનાહ, માસેયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12576', '16', '10', '26', 'અહિયા, હાનાન, આનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12577', '16', '10', '27', 'માલ્લૂખ, હારીમ તથા બાનાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12578', '16', '10', '28', '¶ બાકીના લોકો, યાજકો, લેવીઓ, દ્વારપાળો, ગાનારાઓ, ભક્તિસ્થાનના સેવકો અને તે દરેક જેઓ ઈશ્વરના નિયમશાસ્ત્ર પ્રમાણે પડોશી દેશોથી અલગ થયા હતા તે સર્વ તેમ જ તેઓની પત્નીઓ, તેઓના પુત્રો અને પુત્રીઓ તેઓ સર્વ પાસે જ્ઞાન અને સમજણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12579', '16', '10', '29', 'તેઓ પોતાના ભાઈઓને અને ઉમરાવોને વળગી રહ્યા, તેઓએ શાપનો સ્વીકાર કર્યો અને સાથે મળીને ઈશ્વરના નિયમ પ્રમાણે ચાલવાની પ્રતિજ્ઞા લીધી કે, ઈશ્વરના સેવક મૂસા મારફતે અપાયેલા ઈશ્વરના નિયમશાસ્ત્ર પ્રમાણે અમે યહોવાહ અમારા ઈશ્વરની આજ્ઞા, નિયમો અને વિધિઓનું પાલન કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12580', '16', '10', '30', '¶ અમે વચન આપીએ છીએ કે, અમારી પુત્રીઓના લગ્ન દેશના અન્ય લોકો સાથે કરીશું નહિ અને અમારા પુત્રોનાં લગ્ન તેઓની પુત્રીઓ સાથે કરાવીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12581', '16', '10', '31', 'અમે એ વચન પણ આપીએ છીએ કે, બીજા દેશના લોકો વિશ્રામવારે કંઈ માલ કે અનાજ વેચવા આવે તો તે દિવસે અથવા બીજા કોઈ પવિત્ર દિવસે અમે તેઓની પાસેથી ખરીદીશું નહિ. અને પ્રત્યેક સાતમે વર્ષે અમે અમારા બીજા યહૂદી ભાઈઓનું બધું લેણું માફ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12582', '16', '10', '32', '¶ અમે પોતાના ઈશ્વરના સભાસ્થાનની સેવાને માટે દર વર્ષે એક તૃતીયાંશ શેકેલ આપવાનો નિયમ સ્વીકારીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12583', '16', '10', '33', 'વળી અર્પણ કરવાની પવિત્ર રોટલીને માટે, નિત્યના ખાદ્યાર્પણને માટે, વિશ્રામવારનાં દહનીયાર્પણો માટે, ચંદ્રદર્શનના પર્વ માટે, ઠરાવેલાં પર્વો માટે, પવિત્ર કાર્યોને માટે તથા ઇઝરાયલના માટે પ્રાયશ્ચિત કરવાને માટે પાપાર્થાર્પણોને માટે અને ઈશ્વરના ભક્તિસ્થાનના સર્વ કાર્યોને માટે આપવાનો નિયમ તેઓએ ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12584', '16', '10', '34', '¶ નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે, અમારા ઈશ્વર યહોવાહની વેદી પર બાળવા માટે, અમારા પિતૃઓનાં કુટુંબો પ્રમાણે પ્રતિવર્ષ ઠરાવેલા ચોક્કસ સમયે અમારા ઈશ્વરના ભક્તિસ્થાનમાં લાકડાંઓના અર્પણો લાવવા માટે, અમે એટલે યાજકોએ, લેવીઓએ તથા લોકોએ વચનો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12585', '16', '10', '35', 'અમે પ્રતિવર્ષ, અમારા ખેતરની પ્રથમ પેદાશ અને દરેક વૃક્ષના પ્રથમ ફળો યહોવાહનાં ભક્તિસ્થાનમાં લાવવા માટે પણ વચન આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12586', '16', '10', '36', 'નિયમશાસ્ત્રમાં લખ્યા પ્રમાણે, અમારા પુત્રોમાંના પ્રથમજનિત, જાનવરો તથા ઘેટાંબકરાંનાં પ્રથમજનિતને અમારા યહોવાહનાં ભક્તિસ્થાનમાં યાજકો પાસે લાવવાનાં વચનો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12587', '16', '10', '37', '¶ અમારા બાંધેલા લોટનો પ્રથમ હિસ્સો તથા અર્પણો, દરેક વૃક્ષનાં ફળો, દ્રાક્ષારસ અને તેલ યાજકો માટે ઈશ્વરના ભક્તિસ્થાનનાં ભંડારમાં લાવીશું. વળી અમારી જમીનની ઊપજનો દસમો ભાગ અમે લેવીઓ પાસે લાવીશું. કારણ કે લેવીઓ અમારી ખેતીના સર્વ નગરોમાંથી દશાંશો લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12588', '16', '10', '38', 'લેવીઓ દશાંશ લે, તે સમયે હારુનના પુત્ર યાજકે તે લેવીઓ સાથે રહેવું. લેવીઓએ તે દશાંશોનો દશાંશ અમારા ઈશ્વરના ભક્તિસ્થાનના ભંડારમાં લાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12589', '16', '10', '39', '¶ ઇઝરાયલીઓ અને લેવીઓએ પોતે ઉઘરાવેલાં બધાં અનાજના અર્પણો, દ્રાક્ષારસ, તેલનું ઉચ્છાલીયાર્પણ ભંડારના ઓરડાઓમાં લાવવાં, કેમ કે પવિત્રસ્થાનનાં પાત્રો ત્યાં રાખવામાં આવે છે. ત્યાં સેવા કરતા યાજકો, દ્વારપાળો તથા ગાયકો રહે છે. આમ, અમે સૌ અમારા ઈશ્વરના સભાસ્થાનની અવગણના નહિ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12590', '16', '11', '1', '¶ લોકોના તમામ આગેવાનો યરુશાલેમમાં વસ્યા અને બાકીના લોકોએ એ માટે ચિઠ્ઠીઓ નાખી કે દર દસમાંથી એક માણસ પવિત્ર નગર યરુશાલેમમાં રહેવા માટે જાય. બાકીના નવ અન્ય નગરોમાં જઈને વસે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12591', '16', '11', '2', 'યરુશાલેમમાં રહેવા માટે જે લોકો રાજીખુશીથી આગળ આવ્યા, તે સર્વ માણસોને બાકીના લોકોએ શુભેચ્છા પાઠવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12592', '16', '11', '3', '¶ પ્રાંતના જે આગેવાનો યરુશાલેમમાં રહ્યા તેઓ આ છે. ઇઝરાયલના લોકો, યાજકો, લેવીઓ, ભક્તિસ્થાનના સેવકો અને સુલેમાનના ચાકરોના વંશજો યહૂદિયાના નગરોમાં પોતપોતાનાં વતનમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12593', '16', '11', '4', 'યહૂદાના કેટલાક અને બિન્યામીનના કેટલાક વંશજો યરુશાલેમમાં વસ્યા. તેઓ આ છે. યહૂદાના વંશજોમાંના: અથાયા ઉઝિયાનો પુત્ર, ઉઝિયા ઝખાર્યાનો, ઝખાર્યા અમાર્યાનો, અમાર્યા શફાટયાનો, શફાટયા માહલાલેલનો પુત્ર અને માહલાલેલ પેરેસના વંશજોમાંનો એક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12594', '16', '11', '5', '¶ અને માસેયા બારુખનો પુત્ર, બારુખ કોલ-હોઝેનો, કોલ-હોઝે હઝાયાનો, હઝાયા અદાયાનો, અદાયા યોયારીબનો, યોયારીબ ઝખાર્યાનો પુત્ર, ઝખાર્યા શીલોનીનો પુત્ર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12595', '16', '11', '6', 'પેરેસના સર્વ વંશજો જેઓ યરુશાલેમમાં વસ્યા તેઓ ચારસો અડસઠ હતા. તેઓ સર્વ પરાક્રમી પુરુષો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12596', '16', '11', '7', '¶ બિન્યામીનના વંશજો આ છે: સાલ્લૂ તે મશુલ્લામનો પુત્ર, મશુલ્લામ યોએલનો, યોએલ પદાયાનો, પદાયા કોલાયાનો, કોલાયા માસેયાનો, માસેયા ઇથીએલનો, ઇથીએલ યશાયાનો પુત્ર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12597', '16', '11', '8', 'અને તેના પછી ગાબ્બાય અને સાલ્લાય, તેઓ નવસો અઠ્ઠાવીસ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12598', '16', '11', '9', 'ઝિખ્રીનો પુત્ર, યોએલ, તેઓનો આગેવાન હતો. હાસ્સેનુઆનો પુત્ર યહૂદા એ નગરનો દ્વિતીય ક્રમનો અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12599', '16', '11', '10', '¶ યાજકોમાંના યોયારીબનો પુત્ર યદાયા, યાખીન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12600', '16', '11', '11', 'સરાયા તે હિલ્કિયાનો પુત્ર, હિલ્કિયા મશુલ્લામનો, મશુલ્લામ સાદોકનો, સાદોક મરાયોથનો, મરાયોથ અહિટૂબનો પુત્ર હતો. સરાયા ઈશ્વરના સભાસ્થાનનો કારભારી હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12601', '16', '11', '12', 'અને તેઓના ભાઈઓ જેઓ સભાસ્થાનનું કામ કરતા હતા, તેઓ આઠસો બાવીસ હતા. માલ્કિયાના પુત્ર, પાશહૂરના પુત્ર, ઝખાર્યાનાં પુત્ર, આમ્સીના પુત્ર, પલાલ્યાના પુત્ર, યરોહામનો પુત્ર, અદાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12602', '16', '11', '13', '¶ તેના ભાઈઓ જેઓ પોતાના કુટુંબોના આગેવાનો હતા તેઓ બસો બેતાળીસ હતા. ઈમ્મેરના પુત્ર, મશિલ્લેમોથના પુત્ર, આહઝાયના પુત્ર, અઝારેલનો પુત્ર, અમાશસાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12603', '16', '11', '14', 'અને તેઓના ભાઈઓ, એ પરાક્રમી પુરુષો એકસો અઠ્ઠાવીસ હતા. હાગ્ગદોલીમનો પુત્ર ઝાબ્દીએલ તેઓનો અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12604', '16', '11', '15', '¶ લેવીઓમાંના: બુન્નીના પુત્ર, હશાબ્યાના પુત્ર, આઝ્રીકામના પુત્ર, હાશ્શૂબનો પુત્ર શમાયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12605', '16', '11', '16', 'લેવીઓના આગેવાનોમાંના શાબ્બથાય તથા યોઝાબાદ ઈશ્વરના ભક્તિસ્થાનના બહારના કામકાજ પર દેખરેખ રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12606', '16', '11', '17', 'અને પ્રાર્થના તથા આભારસ્તુતિનો આરંભ કરવામાં આસાફના પુત્ર ઝાબ્દીના પુત્ર મિખાનો પુત્ર માત્તાન્યા મુખ્ય હતો. અને બાકબુક્યા પોતાના ભાઈઓમાં બીજો હતો, તથા યદૂથૂનના પુત્ર ગાલાલના પુત્ર શામ્મૂઆનો પુત્ર આબ્દા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12607', '16', '11', '18', 'પવિત્ર નગરમાં બધા મળીને બસો ચોર્યાસી લેવીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12608', '16', '11', '19', '¶ દ્વારપાળો: આક્કુબ, ટાલ્મોન તથા તેમના સગાંઓ, જે દ્વારપાળો હતા, તેઓ એકસો બોતેર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12609', '16', '11', '20', 'બાકીના ઇઝરાયલીઓ, યાજકો, લેવીઓ, યહૂદિયાનાં સર્વ નગરોમાં પોતપોતાના વતનોમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12610', '16', '11', '21', 'ભક્તિસ્થાનના સેવકો ઓફેલમાં રહ્યા અને સીહા તથા ગિશ્પા તેમના અધિકારી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12611', '16', '11', '22', '¶ યરુશાલેમના લેવીઓનો અધિકારી પણ, ઈશ્વરના ભક્તિસ્થાનના કામ પર, આસાફના વંશજોમાંના એટલે ગાનારોમાંના મિખાનો દીકરો માત્તાન્યાનો દીકરો હશાબ્યાનો દીકરો બાનીનો દીકરો ઉઝિઝ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12612', '16', '11', '23', 'તેઓ વિષે રાજાની એવી આજ્ઞા હતી કે ગાનારાઓને દરરોજ જરૂરિયાત પ્રમાણે નિયુક્ત ભથ્થું આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12613', '16', '11', '24', 'યહૂદાના દીકરો ઝેરાહના વંશજોમાંના મશેઝાબએલનો દીકરો પથાહ્યા લોકોને લગતી સર્વ બાબતોમાં રાજાનો પ્રતિનિધિ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12614', '16', '11', '25', '¶ ખેતરોવાળાં ગામો વિષે યહૂદાના વંશજોમાંના કેટલાક કિર્યાથ-આર્બામાં તથા તેનાં ગામોમાં, દિબોનમાં તથા તેનાં ગામોમાં, યકાબ્સેલમાં તથા તેનાં ગામોમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12615', '16', '11', '26', 'અને યેશૂઆમાં, મોલાદામાં, બેથ-પેલેટમાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12616', '16', '11', '27', 'હસાર-શૂઆલમાં, બેરશેબામાં તથા તેનાં ગામોમાં પણ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12617', '16', '11', '28', '¶ તેઓમાંના સિકલાગમાં, મખોનામાં તથા તેના ગામોમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12618', '16', '11', '29', 'એન-રિમ્મોનમાં, સોરાહમાં તથા યાર્મૂથમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12619', '16', '11', '30', 'ઝાનોઆ, અદુલ્લામ તથા તેઓનાં ગામોમાં, લાખીશ તથા તેનાં ખેતરોમાં અને અઝેકા તથા તેનાં ગામોમાં રહ્યા. આમ તેઓ બેરશેબાથી તે હિન્નોમની ખીણ સુધી વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12620', '16', '11', '31', '¶ બિન્યામીનના વંશજો પણ ગેબાથી તે મિખ્માશ, અઝઝાહ, બેથેલ તથા તેનાં ગામોમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12621', '16', '11', '32', 'તેઓ અનાથોથ, નોબ, અનાન્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12622', '16', '11', '33', 'હાસોર, રામા, ગિત્તાઈમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12623', '16', '11', '34', 'હાદીદ, સબોઈમ, નબાલ્લાટ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12624', '16', '11', '35', 'લોદ, ઓનો તથા કારીગરોની ખીણમાં વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12625', '16', '11', '36', 'અને યહૂદિયામાંના લેવીઓના કેટલાક સમૂહો બિન્યામીનના વંશજોની સાથે વસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12626', '16', '12', '1', '¶ જે યાજકો તથા લેવીઓ શાલ્તીએલના દીકરો ઝરુબ્બાબેલની તથા યેશૂઆની સાથે પાછા આવ્યા તેઓનાં નામ આ છે: સરાયા, યર્મિયા, એઝરા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12627', '16', '12', '2', 'અમાર્યા, માલ્લૂખ, હાટ્ટુશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12628', '16', '12', '3', 'શખાન્યા, રહૂમ, મરેમોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12629', '16', '12', '4', '¶ ઇદ્દો, ગિન્નથોઈ, અબિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12630', '16', '12', '5', 'મીયામીન, માદ્યા, બિલ્ગા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12631', '16', '12', '6', 'શમાયા, યોયારીબ, યદાયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12632', '16', '12', '7', 'સાલ્લૂ, આમોક, હિલ્કિયા અને યદાયા. તેઓ યેશૂઆના સમયમાં યાજકોમાંના તથા તેઓના ભાઈઓમાંના મુખ્ય આગેવાનો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12633', '16', '12', '8', '¶ લેવીઓ આ હતા: યેશૂઆ, બિન્નૂઈ, કાદમીએલ, શેરેબ્યા, યહૂદા તથા માત્તાન્યા, તે તથા તેના ભાઈઓ ગાનારાઓના અધિકારી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12634', '16', '12', '9', 'બાકબુક્યા, ઉન્નો તથા તેઓના ભાઈઓ વારાફરતી ચોકી કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12635', '16', '12', '10', '¶ યેશૂઆ યોયાકીમનો પિતા, યોયાકીમ એલ્યાશીબનો પિતા, એલ્યાશીબ યોયાદાનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12636', '16', '12', '11', 'યોયાદા યોનાથાનનો પિતા, યોનાથાન યાદૂઆનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12637', '16', '12', '12', '¶ યોયાકીમના સમયમાં યાજકો, એટલે પિતૃઓના કુટુંબોના આગેવાનો આ હતા: સરાયાનો આગેવાન મરાયા, યર્મિયાનો આગેવાન હનાન્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12638', '16', '12', '13', 'એઝરાનો આગેવાન મશુલ્લામ, અમાર્યાનો આગેવાન યહોહાનાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12639', '16', '12', '14', 'મેલીકુનો આગેવાન યોનાથાન, શબાન્યાનો આગેવાન યૂસફ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12640', '16', '12', '15', '¶ હારીમનો આગેવાન આદના, મરાયોથનો આગેવાન હેલ્કાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12641', '16', '12', '16', 'ઇદ્દોનો આગેવાન ઝખાર્યા, ગિન્નથોનનો આગેવાન મશુલ્લામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12642', '16', '12', '17', 'અબિયાનો આગેવાન ઝિખ્રી, મિન્યામીન તથા મોઆદ્યાનો આગેવાન પિલ્ટાય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12643', '16', '12', '18', 'બિલ્ગાનો આગેવાન શામ્મૂઆ, શમાયાનો આગેવાન યોનાથાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12644', '16', '12', '19', 'યોયારીબનો આગેવાન માત્તનાય, યદાયાનો આગેવાન ઉઝિઝ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12645', '16', '12', '20', 'સાલ્લાયનો આગેવાન કાલ્લાય, આમોકનો આગેવાન એબેર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12646', '16', '12', '21', 'હિલ્કિયાનો આગેવાન હશાબ્યા, યદાયાનો આગેવાન નથાનએલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12647', '16', '12', '22', '¶ એલ્યાશીબ, યોયાદા, યોહાનાન અને યાદૂઆના સમયમાં એ લેવીઓની તેઓના કુટુંબોના વડીલો તરીકે નોંધણી કરવામાં આવી હતી. ઇરાનના રાજા દાર્યાવેશના શાસન દરમિયાન યાજકોની પણ નોંધ પુસ્તકમાં કરવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12648', '16', '12', '23', 'લેવીના વંશજો તેઓના પિતૃઓના કુટુંબોના વડીલોનાં નામ એલ્યાશીબના પુત્ર યોહાનાનના સમય સુધી કાળવૃત્તાંતોનાં પુસ્તકમાં નોંધવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12649', '16', '12', '24', '¶ લેવીઓના આગેવાનો આ પ્રમાણે હતા: હશાબ્યા, શેરેબ્યા તથા કાદમીએલનો પુત્ર યેશૂઆ તથા તેઓના ભાઈઓ સામસામે ઊભા રહીને ગાતા, વારાફરતી પોતપોતાના ક્રમે ઈશ્વરભક્ત દાઉદની આજ્ઞા પ્રમાણે સ્તુતિ તથા આભારસ્તુતિ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12650', '16', '12', '25', 'માત્તાન્યા, બાકબુક્યા, ઓબાદ્યા, મશુલ્લામ, ટાલ્મોન અને આક્કુબ તેઓ ભંડારોના દરવાજા પર ચોકી કરતા દ્વારપાળો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12651', '16', '12', '26', 'તેઓ યોસાદાકના પુત્ર યેશૂઆના પુત્ર યોયાકીમના સમયમાં તેમ જ રાજ્યપાલ નહેમ્યાના સમયમાં તથા એઝરા યાજક જે શાસ્ત્રી હતો તેના સમયમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12652', '16', '12', '27', '¶ યરુશાલેમના કોટની પ્રતિષ્ઠાને પ્રસંગે લોકોએ લેવીઓને તેઓની સર્વ જગ્યાઓમાંથી શોધી કાઢ્યા કે તેઓને ઈશ્વરની આભારસ્તુતિનાં ગાયનો ગાવા, ઝાંઝો, સિતાર અને વીણાઓ વગાડતાં ઉત્સાહથી પ્રતિષ્ઠાપર્વ પાળવા માટે તેઓ તેમને યરુશાલેમમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12653', '16', '12', '28', 'ગાનારાઓના પુત્રો યરુશાલેમની આસપાસના મેદાનમાંથી તથા નટોફાથીઓનાં ગામોમાંથી એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12654', '16', '12', '29', '¶ વળી તેઓ બેથ ગિલ્ગાલથી, ગેબાના અને આઝમાવેથના ખેતરોમાંથી પણ એકત્ર થયા; કેમ કે ગાનારાઓએ પોતાને માટે યરુશાલેમની આસપાસ ગામો બાંધ્યા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12655', '16', '12', '30', 'યાજકોએ તથા લેવીઓએ પોતે પવિત્ર થઈને લોકોને, દરવાજાઓને તથા કોટને પવિત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12656', '16', '12', '31', '¶ પછી હું યહૂદિયાના આગેવાનોને કોટ પર લાવ્યો અને મેં આભારસ્તુતિ કરનારી બે ટુકડી ઠરાવી. તેમાંની એક જમણી તરફ કોટ પર કચરાના દરવાજા તરફ ચાલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12657', '16', '12', '32', '¶ તેઓની પાછળ હોશાયા અને યહૂદાના અડધા આગેવાનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12658', '16', '12', '33', 'અઝાર્યા, એઝરા, મશુલ્લામ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12659', '16', '12', '34', 'યહૂદા, બિન્યામીન, શમાયા, યર્મિયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12660', '16', '12', '35', 'તથા યાજકોના પુત્રોમાંના કેટલાક રણશિંગડાં લઈને ચાલ્યા. આસાફના પુત્ર ઝાક્કૂરના પુત્ર મિખાયાના પુત્ર માત્તાન્યાના પુત્ર શમાયાના પુત્ર યોનાથાનનો પુત્ર ઝખાર્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12661', '16', '12', '36', 'અને તેના ભાઈઓ શમાયા તથા અઝારેલ, મિલલાય, ગિલલાય, માઆય, નથાનએલ, યહૂદા તથા હનાની, તેઓ ઈશ્વર ભકત દાઉદના વાજિંત્રો લઈને ચાલ્યા. એઝરા શાસ્ત્રી તેઓની આગળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12662', '16', '12', '37', 'કારંજાને દરવાજેથી સીધા આગળ ચાલીને દાઉદનગરના પગથિયાં પર થઈને, કોટના ચઢાવ પર દાઉદના મહેલની ઉપર બાજુએ પૂર્વ તરફના પાણીના દરવાજા સુધી તેઓ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12663', '16', '12', '38', '¶ આભારસ્તુતિ કરનારાઓની બીજી ટુકડી તેઓની ડાબી બાજુ તરફ ગઈ. હું બાકીના અડધા લોકો સાથે કોટ પર તેઓની પાછળ ચાલ્યો અને ભઠ્ઠીના બુરજની ઉપલી બાજુએ થઈને છેક પહોળા કોટ સુધી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12664', '16', '12', '39', 'અને ત્યાંથી એફ્રાઇમ દરવાજો, જૂનો દરવાજો, મચ્છી દરવાજો, હનાનએલના બુરજ અને હામ્મેઆહના બુરજ આગળ થઈને ઘેટાંનો દરવાજા સુધી ગયો. તેઓ ચોકીદારના દરવાજા આગળ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12665', '16', '12', '40', '¶ પછી આભારસ્તુતિના ગાયકવૃંદની ટુકડી ઈશ્વરના ભક્તિસ્થાનમાં ઊભી રહી. મેં તથા મારી સાથે અડધા અધિકારીઓએ પણ પોતાની જગ્યા લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12666', '16', '12', '41', 'પછી યાજકોએ તેઓની જગ્યા લીધી: એલ્યાકીમ, માસેયા, મિન્યામીન, મિખાયા, એલ્યોએનાય, ઝખાર્યા, હનાન્યા, આ યાજકો રણશિંગડાં લઈને ઊભા રહ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12667', '16', '12', '42', 'માસેયા, શમાયા, એલાઝાર, ઉઝિઝ, યહોહાનાન, માલ્કિયા, એલામ અને એઝેર. ગાનારાઓ તેમને દોરનાર યિઝાહ્યાની સાથે ગાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12668', '16', '12', '43', '¶ અને તે દિવસે તેમણે પુષ્કળ બલિદાન આપ્યાં તથા આનંદોત્સવ કર્યો; કેમ કે ઈશ્વરે તેઓને આનંદથી ભરપૂર કર્યા હતા. વળી સ્ત્રીઓએ તથા બાળકોએ પણ આનંદ કર્યો. તે આનંદ એટલો મોટો હતો કે તેનો અવાજ યરુશાલેમથી ઘણે દૂર સુધી સંભળાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12669', '16', '12', '44', '¶ તે દિવસે ભંડારો, ઉચ્છાલીયાર્પણ, પ્રથમફળો તથા દશાંશોના ભંડારો ઓરડીઓ પર કારભારીઓ ઠરાવવામાં આવ્યા. જેથી તેઓ નગરોના ખેતરો પ્રમાણે યાજકોને તથા લેવીઓને સારુ નિયમશાસ્ત્ર પ્રમાણે ઠરાવેલા હિસ્સા ભેગા કરે. કેમ કે સેવામાં હાજર રહેનાર યાજકો અને લેવીઓના લીધે યહૂદિયાના લોકોએ આનંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12670', '16', '12', '45', 'તેઓએ, ગાનારાઓએ તથા દ્વારપાળોએ પોતાના ઈશ્વરની સેવા કરી તથા દાઉદ તથા તેના પુત્ર સુલેમાનની આજ્ઞા પ્રમાણે શુદ્ધિકરણની સેવા બજાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12671', '16', '12', '46', '¶ કારણ કે પ્રાચીનકાળમાં દાઉદના અને આસાફના સમયમાં આસાફ ગાયકોનો મુખ્ય આગેવાન હતો. વળી ઈશ્વરના સ્તવનના તથા આભારસ્તુતિનાં ગીતો પણ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12672', '16', '12', '47', 'ઝરુબ્બાબેલના તથા નહેમ્યાના સમયમાં સર્વ ઇઝરાયલીઓ ગાનારાઓના તથા દ્વારપાળો હિસ્સા તેઓને દરરોજની જરૂરિયાત પ્રમાણે આપતા હતા. તેઓ લેવીઓ માટે અલગ રાખતા હતા અને લેવીઓ હારુનના પુત્રો માટે અલગ હિસ્સો રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12673', '16', '13', '1', '¶ તે દિવસે મૂસાનું નિયમશાસ્ત્ર લોકોને વાંચી સંભળાવવામાં આવ્યું. તેમાં તેઓને એવું લખાણ મળ્યું કે, આમ્મોનીઓને કે મોઆબીઓને ઈશ્વરની મંડળીમાં કદી દાખલ કરવા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12674', '16', '13', '2', 'કેમ કે તે લોકો ઇઝરાયલીઓને માટે અન્ન તથા પાણી લઈને સામે મળવા આવ્યા નહોતા, પણ તેઓએ ઇઝરાયલીઓને શાપ આપવા માટે લાંચ આપીને બલામને રોક્યો હતો. તેમ છતાં આપણા ઈશ્વરે તે શાપને આશીર્વાદમાં ફેરવી નાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12675', '16', '13', '3', 'જયારે લોકોએ આ નિયમશાસ્ત્ર સાંભળ્યું ત્યારે સર્વ વિદેશીઓને ઇઝરાયલમાંથી જુદા કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12676', '16', '13', '4', '¶ પરંતુ આ અગાઉ, યાજક એલ્યાશીબ જેને ઈશ્વરના ભક્તિસ્થાનના ભંડારનો કારભારી નીમ્યો હતો, તે ટોબિયાના સગો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12677', '16', '13', '5', 'એલ્યાશીબે ટોબિયા માટે એક વિશાળ રૂમ તૈયાર કરી તેમાં અગાઉ ખાદ્યાર્પણો, ધૂપ, વાસણો, અનાજ, નવો દ્રાક્ષારસ અને જૈતતેલના દશાંશ રાખવામાં આવતા હતા. અને તેમાંથી નિયમ પ્રમાણે લેવીઓ, ગાનારાઓ તથા દ્વારપાળોને આપવામાં આવતું હતું. તેમ જ યાજકોનાં ઉચ્છાલીયાર્પણો પણ તેમાં રાખવામાં આવતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12678', '16', '13', '6', '¶ પણ તે સમયે હું યરુશાલેમમાં નહોતો, કારણ, બાબિલના રાજા આર્તાહશાસ્તાના બત્રીસમા વર્ષે હું રાજા પાસે ગયો હતો. થોડા સમય પછી મેં રાજા પાસે જવાની પરવાનગી માંગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12679', '16', '13', '7', 'હું યરુશાલેમ પાછો આવ્યો. એલ્યાશીબે ટોબિયાને માટે ઈશ્વરના સભાસ્થાનની પરસાળમાં રૂમ બાંધીને જે દુષ્કર્મ કર્યું હતું તેની મને ખબર પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12680', '16', '13', '8', '¶ ત્યારે હું ઘણો ક્રોધિત થયો અને મેં તે રૂમમાંથી ટોબિયાનો સર્વ સામાન બહાર ફેંકી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12681', '16', '13', '9', 'તેને શુદ્ધ કરવાનો મેં હુકમ કર્યો અને પછી ઈશ્વરના ભક્તિસ્થાનનાં પાત્રો, ખાદ્યાર્પણો તથા લોબાન હું તેમાં પાછાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12682', '16', '13', '10', '¶ મને એ પણ ખબર પડી કે લેવીઓના હિસ્સા તેઓને આપવામાં આવતા ન હતા. તેથી લેવીઓ તથા ગાનારાઓ પોતપોતાના ખેતરોમાં ચાલ્યા ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12683', '16', '13', '11', 'તેથી મેં આગેવાનોની સાથે ઉગ્ર થઈને પૂછ્યું, “શા માટે ઈશ્વરના સભાસ્થાનને તુચ્છકારવામાં આવે છે? મેં લેવીઓને એકત્ર કરીને તેઓને પોતપોતાની જગ્યા પર રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12684', '16', '13', '12', '¶ પછી યહૂદિયાના સર્વ લોકો અનાજનો, દ્રાક્ષારસનો તથા તેલનો દસમો ભાગ ભંડારમાં લાવવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12685', '16', '13', '13', 'તે ભંડારો ઉપર મેં ખજાનચીઓ નીમ્યા તેઓ આ છે: શેલેમ્યા યાજક, સાદોક શાસ્ત્રી તથા લેવીઓમાંનો પદાયા. તેઓના પછી માત્તાન્યાનો દીકરો ઝાક્કૂરનો દીકરો હાનાન હતો, કેમ કે તેઓ વિશ્વાસુ ગણાતા હતા. પોતાના ભાઈઓને વહેંચી આપવું, એ તેઓનું કામ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12686', '16', '13', '14', 'મેં પ્રાર્થના કરી, હે મારા ઈશ્વર, આ મારાં સારાં કાર્યોને યાદ રાખજો અને ઈશ્વરના સભાસ્થાનને માટે તથા તેની સેવાને માટે મેં જે સારા કામ કર્યાં છે તેને નષ્ટ થવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12687', '16', '13', '15', '¶ તે સમયે યહૂદિયામાં મેં કેટલાક લોકોને વિશ્રામવારના દિવસે દ્રાક્ષચક્કીમાં દ્રાક્ષ પીલતા તથા અનાજની ગૂણો અંદર લાવી ગધેડા પર લાદતા અને દ્રાક્ષારસ, દ્રાક્ષો, અંજીર તથા સર્વ પ્રકારના ભાર યરુશાલેમમાં લાવતા જોયા. તેઓને અન્ન વેચતા પણ મેં જોયા, ત્યારે મેં તે દિવસે તેઓની સામે વાંધો લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12688', '16', '13', '16', '¶ યરુશાલેમમાં તૂરના માણસો પણ રહેતા હતા, જેઓ માછલી તથા બીજી બધી જાતનો માલ લાવતા અને વિશ્રામવારના દિવસે યહૂદિયાના લોકોને તે વેચતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12689', '16', '13', '17', 'પછી મેં યહૂદિયાના આગેવાનોની સામે ફરિયાદ કરીને કહ્યું, “તમે આ કેવું ખરાબ કામ કરો છો અને વિશ્રામવારના દિવસને ભ્રષ્ટ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12690', '16', '13', '18', 'શું તમારા પિતૃઓ એમ નહોતા કરતા? અને તેથી આપણા ઈશ્વરે આપણા પર તથા આ નગર પર શું આ બધાં દુ:ખો વરસાવ્યાં નથી? હવે તમે વિશ્રામવારના દિવસને ભ્રષ્ટ કરીને ઇઝરાયલ પર ઈશ્વરનો વધારે કોપ લાવો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12691', '16', '13', '19', '¶ વિશ્રામવારને આગલે દિવસે સૂર્ય અસ્ત થાય ત્યારે યરુશાલેમના દરવાજા બંધ કરવાની અને સાબ્બાથ પહેલાં તેઓને નહિ ઉઘાડવાની મેં આજ્ઞા આપી. મેં મારા ચાકરોમાંના કેટલાકને દરવાજા પર ગોઠવ્યા, જેથી શહેરમાં સાબ્બાથને દિવસે કોઈપણ જાતનો માલ અંદર લાવવામાં ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12692', '16', '13', '20', 'વેપારીઓ તથા સર્વ પ્રકારનો માલ વેચનારાઓએ એક બે વખત યરુશાલેમની બહાર મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12693', '16', '13', '21', '¶ પણ મેં તેમને ચેતવણી આપી, “તમે દીવાલની બહાર કેમ છાવણી નાખે છે? જો તમે ફરી એ પ્રમાણે કરશો તો હું તમારી સામે પગલાં લઈશ!” ત્યાર પછી તે સમયથી તેઓ વિશ્રામવારના દિવસે ક્યારેય આવ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12694', '16', '13', '22', 'મેં લેવીઓને આજ્ઞા કરી કે વિશ્રામવારના દિવસે તેઓ પોતાને પવિત્ર રાખવા માટે પોતે શુદ્ધ થાય અને દરવાજાઓની સંભાળ રાખે. મેં પ્રાર્થના કરી, હે મારા ઈશ્વર, મારા લાભમાં આનું પણ સ્મરણ કરો કેમ કે તમારી કૃપાને લીધે મારી પર કરુણા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12695', '16', '13', '23', '¶ તે સમયે જે યહૂદીઓએ આશ્દોદી, આમ્મોની તથા મોઆબી સ્ત્રીઓ સાથે લગ્ન કર્યાં હતાં તેઓને મેં જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12696', '16', '13', '24', 'તેઓનાં બાળકો અર્ધું આશ્દોદી ભાષામાં બોલતાં હતાં અને તેઓને યહૂદીઓની ભાષા આવડતી ન હતી, પણ પોતપોતાના લોકોની મિશ્ર ભાષા બોલતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12697', '16', '13', '25', '¶ મેં તેઓની વિરુદ્ધ થઈને તેઓનો તિરસ્કાર કર્યો, તેઓમાંના કેટલાકને માર્યા, તેઓના વાળ ખેંચી કાઢ્યા અને તેઓ પાસે ઈશ્વરના સમ ખવડાવ્યા કે, “અમે અમારી પોતાની દીકરીઓના લગ્ન તેઓના દીકરાઓ સાથે કરાવીશું નહિ અને તેઓની દીકરીઓ સાથે અમારા દીકરાઓના લગ્ન પણ કરાવીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12698', '16', '13', '26', 'ઇઝરાયલના રાજા સુલેમાને શું એ બાબતો વિષે પાપ નહોતું કર્યું? જો કે ઘણા રાષ્ટ્રોમાં તેના જેટલો મહાન રાજા કોઈ નહોતો, તે પોતાના ઈશ્વરનો વહાલો હતો. અને ઈશ્વરે તેને સર્વ ઇઝરાયલીઓ પર રાજા ઠરાવ્યો હતો. તેમ છતાં તેની વિદેશી પત્નીઓએ તેને પાપ કરવા પ્રેર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12699', '16', '13', '27', 'તો શું અમે તમારું સાંભળીને વિદેશી સ્ત્રીઓ સાથે લગ્ન કરીને આપણા ઈશ્વરની વિરુદ્ધ ઉલ્લંઘન કરીને આવું મોટું પાપ કરીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12700', '16', '13', '28', '¶ મુખ્ય યાજક એલ્યાશીબનો દીકરો યોયાદાના દીકરાઓમાંના એક હોરોની સાન્બાલ્લાટનો જમાઈ હતો. તેથી મેં તેને મારી આગળથી કાઢી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12701', '16', '13', '29', '¶ હે મારા ઈશ્વર, તેઓનું સ્મરણ કરો, કેમ કે તેઓએ યાજકપદને અને યાજકપદના તથા લેવીઓના કરારને અપવિત્ર કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12702', '16', '13', '30', '¶ આ રીતે મેં સર્વ વિદેશીઓના સંબંધમાંથી તેઓને શુદ્ધ કર્યા અને યાજકોને તથા લેવીઓને પોતપોતાના કામના ક્રમ ઠરાવી આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12703', '16', '13', '31', 'મેં ઠરાવેલા સમયે કાષ્ટાર્પણ માટે તથા પ્રથમ ફળોને માટે પણ ક્રમ ઠરાવી આપ્યો. હે મારા ઈશ્વર, મારા હિતને માટે તેનું સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12704', '17', '1', '1', '¶ અહાશ્વેરોશ રાજા જે ભારત દેશથી કૂશ સુધીના એકસો સત્તાવીસ પ્રાંતો પર રાજ કરતો હતો તેના સમયમાં એવું બન્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12705', '17', '1', '2', 'રાજા અહાશ્વેરોશ સૂસાના મહેલમાં પોતાના સિંહાસન પર બિરાજમાન હતો તે દરમિયાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12706', '17', '1', '3', '¶ તેની કારકિર્દીને ત્રીજે વર્ષે તેણે પોતાના સર્વ સરદારો અને તેના સેવકોને મિજબાની આપી. ત્યારે ઇરાન તથા માદાયના અમલદારો, પ્રાંતોના અમીર ઉમરાવો તથા સરદારો તેની સમક્ષ ઉપસ્થિત હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12707', '17', '1', '4', 'ત્યારથી તેણે પોતાના વિખ્યાત રાજ્યનું ગૌરવ અને પોતાના મહાપ્રતાપનો વૈભવ સતત એકસો એંશી દિવસ પ્રદર્શિત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12708', '17', '1', '5', '¶ એ દિવસો પછી રાજાએ સૂસાના મહેલમાં જેઓ હાજર હતા તે નાનામોટાં સર્વ લોકોને, સાત દિવસ સુધી મહેલના બાગના ચોકમાં મિજબાની આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12709', '17', '1', '6', 'ત્યાં સફેદ, ભૂરા તથા જાંબુડી રંગના વસ્ત્રના પડદા ચાંદીની કડીઓવાળા તથા આરસપહાણના સ્તંભો સાથે જાંબુડી તથા બારીક શણની સૂતળી વડે બાંધવામાં આવ્યા હતા. સોનાચાંદીના પલંગો લાલ, ધોળા, પીળા તથા કાળાં આરસપહાણની ફરસબંધી પર સજાવેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12710', '17', '1', '7', '¶ તેઓને પીવા માટેના પ્યાલા સોનાના હતા. એ પ્યાલા વિશિષ્ઠ પ્રકારના હતા. અને રાજાની ઉદારતા પ્રમાણે ત્યાં પુષ્કળ પ્રમાણમાં મદીરા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12711', '17', '1', '8', 'તે માપસર પીવામાં આવતો હતો, જોકે કોઈને પીવા માટે દબાણ કરી શકાતું ન હતું. કેમ કે રાજાએ પોતાના મહેલના સર્વ કારભારીઓને હુકમ કર્યો હતો કે, “તમારે પ્રત્યેક માણસની મરજી પ્રમાણે મદીરા પીરસવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12712', '17', '1', '9', '¶ રાજાની રાણી વાશ્તીએ પણ અહાશ્વેરોશ રાજાના રાજમહેલમાં ભવ્ય મિજબાની આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12713', '17', '1', '10', 'સાતમે દિવસે જયારે રાજા દ્રાક્ષારસમાં મગ્ન હતો ત્યારે તેણે મહૂમાન, બિઝથા, હાર્બોના, બિગ્થા, અબાગ્થા, ઝેથાર અને કાર્કાસ એ સાત ખોજા જેઓ તેના હજૂરિયા ચાકર હતા, તેઓને આજ્ઞા કરી');
INSERT INTO `bible_verses_gu_irv` VALUES ('12714', '17', '1', '11', '“વાશ્તી રાણીને રાજમુગટ પહેરાવીને તેનું સૌંદર્ય લોકો તથા સરદારો સમક્ષ પ્રદર્શિત કરવા માટે મારી સમક્ષ હાજર કરો. તે દેખાવમાં ખૂબ રૂપાળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12715', '17', '1', '12', '¶ પણ રાજાએ પોતાના ખોજાઓની મારફતે જે આજ્ઞા કરી હતી તે પ્રમાણે રાજાની સમક્ષ ઉપસ્થિત થવાની વાશ્તી રાણીએ ચોખ્ખી ના પાડી દીધી. આથી રાજા એટલો બધો ઉગ્ર થયો કે તે ક્રોધથી તપી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12716', '17', '1', '13', '¶ તેથી રાજાએ સમયો પારખનાર જ્ઞાનીઓને પૂછ્યું. કેમ કે તે સમયે નિયમ તથા રૂઢી જાણનાર સર્વને પૂછવાનો રાજાનો રિવાજ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12717', '17', '1', '14', 'હવે જેઓ રાજાની ખૂબ જ નિકટ હતા તેઓ કાર્શના, શેથાર આદમાથા, તાર્શીશ, મેરેસ, માર્સના, અને મમૂખાન હતા. તેઓ સાત ઇરાનના અને માદાયના સરદારો હતા. તેઓ રાજાની હજૂરમાં આવજા કરી શકતા હતા, અને રાજ્યમાં પ્રથમ હરોળની બેઠકોના હકદાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12718', '17', '1', '15', 'અહાશ્વેરોશ રાજાએ પૂછ્યું “કાયદા પ્રમાણે વાશ્તી રાણીને આપણે શું કરવું? કેમ કે તેણે ખોજાઓ મારફતે આપેલી મારી આજ્ઞાની અવગણના કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12719', '17', '1', '16', '¶ પછી રાજા અને તેના સરદારો સમક્ષ મમૂખાને જણાવ્યું કે, “વાશ્તી રાણીએ કેવળ અહાશ્વેરોશ રાજાની વિરુદ્ધ જ નહિ પરંતુ રાજ્યના સર્વ પ્રાંતોના સર્વ સરદારો તથા તમામ લોકો વિરુદ્ધ પણ અપરાધ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12720', '17', '1', '17', 'જો રાણીએ કરેલું આ વર્તન સર્વ સ્ત્રીઓમાં જાહેર થશે, તો સર્વત્ર એવી વાત પ્રસરી જશે કે, ‘અહાશ્વેરોશ રાજાએ વાશ્તી રાણીને પોતાની સમક્ષ આવવાની આજ્ઞા કરી પણ તે આવી નહિ.’ એથી દેશની સ્ત્રીઓ પોતાના પતિઓને તુચ્છકારપાત્ર ગણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12721', '17', '1', '18', 'જો ઇરાન તથા માદીના સરદારોની સ્ત્રીઓએ રાણીના આ કૃત્ય વિષે સાંભળ્યું હશે તો તેઓ પણ પોતાના પતિઓને એવા જ ગણશે. અને તેથી પુષ્કળ તિરસ્કાર તથા ક્રોધ ઉત્પન્ન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12722', '17', '1', '19', '¶ જો રાજાની સંમતિ હોય તો એક કડક બાદશાહી ફરમાન બહાર પાડવામાં આવે અને તે બદલાય નહિ માટે ઇરાન તથા માદીના કાયદાઓમાં તે નોધાવું જોઈએ કે, ‘વાશ્તીએ હવે પછી અહાશ્વેરોશ રાજાની હજૂરમાં કદી ન આવવું.’ અને રાજાએ તેનું રાણીપદ તેના કરતાં કોઈ સારી રાણીને આપવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12723', '17', '1', '20', 'રાજા જે હુકમ કરશે તે જયારે તેના આખા સામ્રાજ્યમાં જાહેર થશે, ત્યારે સર્વ સ્ત્રીઓ પોતાના પતિઓને પછી ભલે તે નાના હોય કે મોટા પણ તેઓને માન આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12724', '17', '1', '21', '¶ એ સલાહ રાજા તથા તેના સરદારોને સારી લાગી. તેથી રાજાએ મમૂખાનના કહેવા પ્રમાણે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12725', '17', '1', '22', 'રાજાએ તેના સર્વ પ્રાંતોમાં દરેક પ્રાંતની લિપિ પ્રમાણે તથા દરેક દેશની ભાષા પ્રમાણે પત્રો મોકલ્યા કે, પ્રત્યેક પુરુષ પોતાના ઘરમાં અધિકાર ચલાવે.” અને એ હુકમ તે પોતાના લોકોની ભાષામાં જાહેર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12726', '17', '2', '1', '¶ જયારે અહાશ્વેરોશ રાજાનો ક્રોધ શમી ગયો, ત્યારે વાશ્તી રાણીએ જે કર્યું હતું તે અને તેની વિરુદ્ધ જે હુકમ જાહેર કરવામાં આવ્યો હતો તે તેને યાદ આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12727', '17', '2', '2', 'ત્યારે રાજાની ખિજમત કરનારા તેના માણસોએ કહ્યું, “રાજાને સારુ સુંદર જુવાન કુમારિકાઓની શોધ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12728', '17', '2', '3', '¶ રાજાએ પોતાના રાજ્યના દરેક પ્રાંતોમાં આ કામને માટે અમલદારોને નીમવા જોઈએ. તેઓ સર્વ સૌંદર્યવાન જુવાન કુમારિકાઓને પસંદ કરીને સૂસાના મહેલના જનાનખાનામાં રાજાના ખોજા હેગેના હવાલામાં હાજર કરે. અને તેઓને જોઈએ એવાં સુંગધી દ્રવ્યો પૂરા પાડવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12729', '17', '2', '4', 'તેઓમાંની જે કન્યા રાજાને સૌથી વધુ પસંદ પડે તે કુમારિકાને વાશ્તીને સ્થાને રાણીપદ આપવામાં આવે.” આ સલાહ રાજાને ગમી, તેણે તરત જ આ યોજનાનો અમલ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12730', '17', '2', '5', '¶ મોર્દખાય નામનો એક યહૂદી સૂસાના મહેલમાં રહેતો હતો. તે કીશના પુત્ર શિમઈના પુત્ર યાઈરનો પુત્ર હતો. તે બિન્યામીની હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12731', '17', '2', '6', 'બાબિલનો રાજા નબૂખાદનેસ્સાર યહૂદિયાના રાજા યકોન્યાની સાથે યરુશાલેમથી જે બંદીવાનોને લઈ ગયો હતો તેમાંનો તે પણ એક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12732', '17', '2', '7', '¶ મોર્દખાયે પોતાના કાકાની દીકરી હદાસ્સા એટલે એસ્તેરને ઉછેરીને મોટી કરી હતી. કેમ કે તેને માતાપિતા નહોતાં. કુમારિકા એસ્તેર સુંદર ક્રાંતિની તથા સ્વરૂપવાન હતી. તેનાં માતાપિતાના મૃત્યુ પછી મોર્દખાયે તેને પોતાની દીકરી તરીકે અપનાવી લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12733', '17', '2', '8', '¶ રાજાનો હુકમ તથા ઠરાવ બહાર પડ્યા પછી ઘણી કુમારિકાઓને સૂસાના મહેલમાં લાવીને હેગેના હવાલામાં સોંપવામાં આવી હતી. એસ્તેરને પણ રાજાના મહેલમાં હેગે ખોજાના હવાલામાં સોંપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12734', '17', '2', '9', 'તે કુમારિકા તેને પસંદ પડી. તેથી તેના પર તેની મહેરબાની થઈ. તેણે એસ્તેર માટે તરત જ તેને જોઈએ તેવાં સુંગધીદ્રવ્યો, ઉતમ ભોજન તથા તેના મોભા પ્રમાણે સાત દાસીઓ પણ આપી, ઉપરાંત તેને અને તેની દાસીઓને રાજાના જનાનખાનામાં સહુથી ઉતમ ખંડો પણ આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12735', '17', '2', '10', '¶ એસ્તેરે પોતાની જાત તથા ગોત્ર કે વંશની ખબર પડવા દીધી નહિ; કારણ કે મોર્દખાયે તેને તેમ કરવાની ના પાડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12736', '17', '2', '11', 'એસ્તેરની શી હાલત છે અને તેનું શું થશે એ જાણવા માટે મોર્દખાય પ્રતિદિન જનાનખાનાના આંગણા સામે આવજા કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12737', '17', '2', '12', '¶ સ્ત્રીઓની રીત પ્રમાણે દરેક કુમારિકાઓની માવજત બાર માસ સુધી કરાતી હતી. તેઓને તૈયાર કરવાના દિવસો આ પ્રમાણે પૂરા થતાં એટલે છ માસ બોળના તેલથી અને છ માસ સુગંધી પદાર્થો વડે તથા સ્ત્રીઓને પાવન કરનાર પદાર્થોથી કાળજી લઈ કન્યાઓને તૈયાર કરવામાં આવતી. પછી અહાશ્વેરોશ રાજાની હજૂરમાં જવાનો તેનો વારો આવતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12738', '17', '2', '13', 'ત્યારે નિયમ એવો હતો કે જનાનખાનામાંથી રાજાના મહેલમાં જતી વખતે તે જે કંઈ માગે તે તેને આપવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12739', '17', '2', '14', '¶ સાંજે તે મહેલમાં જતી અને સવારે બીજા જનાનખાનામાં રાજાનો ખોજો શાશ્ગાઝ જે ઉપપત્નીઓનો રક્ષક હતો, તેની દેખરેખ હેઠળ પાછી આવતી. અને રાજા તેનાથી સંતુષ્ટ થઈને તેના નામથી તેને બોલાવે તે સિવાય તે ફરીથી કદી રાજા પાસે જઈ શકતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12740', '17', '2', '15', '¶ હવે મોર્દખાયે પોતાના કાકા અબિહાઈલની પુત્રી એસ્તેરને પોતાની દીકરી કરી લીધી હતી, તેનો રાજા પાસે અંદર જવાનો ક્રમ આવ્યો ત્યારે એસ્તેરે રાજાના ખોજા તથા સ્ત્રીરક્ષક હેગેએ જે ઠરાવ્યું હતું તે સિવાય બીજું કંઈપણ માગ્યું નહિ. જેઓએ એસ્તેરને જોઈ તે સર્વએ તેની પ્રશંસા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12741', '17', '2', '16', '¶ એસ્તેરને અહાશ્વેરોશ રાજાની કારકિર્દીના સાતમા વર્ષના દસમા મહિનામાં એટલે કે ટેબેથ મહિનામાં રાજમહેલમાં લઈ જવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12742', '17', '2', '17', '¶ રાજાએ સર્વ સ્ત્રીઓ કરતાં એસ્તેર પર વધારે પ્રેમ દર્શાવ્યો. તેણે એસ્તેર પર સર્વ કુમારિકાઓ કરતાં વધારે કૃપા તથા મહેરબાની બતાવીને તેને શિરે સુવર્ણ મુગટ મૂક્યો. અને વાશ્તી રાણીને સ્થાને તેને રાણી તરીકે સ્વીકારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12743', '17', '2', '18', 'ત્યાર પછી રાજાએ એસ્તેરના માનમાં પોતાના સરદારો અને સેવકોને મોટી મિજબાની આપી. વળી તેણે બધાં પ્રાંતોમાં તે દિવસ તહેવાર તરીકે પાળવાનો હુકમ કર્યો. અને રાજાને શોભે એવી બક્ષિસો આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12744', '17', '2', '19', '¶ ત્યાર બાદ જ્યારે બીજીવાર કુમારિકાઓને એકત્રિત કરવામાં આવી તે સમયે મોર્દખાય રાજાના દરવાજામાં બેઠો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12745', '17', '2', '20', 'મોર્દખાયની સૂચના પ્રમાણે એસ્તેરે પોતાની જાત તથા ગોત્ર કોઈને જણાવ્યાં નહોતાં. એસ્તેર મોર્દખાયના ઘરમાં રહેતી હતી ત્યારની જેમ આ વેળાએ પણ તે તેની આજ્ઞાનું પાલન કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12746', '17', '2', '21', 'મોર્દખાય રાજાના પ્રવેશદ્વારની બાજુમાં બેઠો હતો. તે દરમિયાન રાજાના દ્વારપાળોમાંના બે અધિકારીઓ બિગ્થાન અને તેરેશ ગુસ્સે થઈને અહાશ્વેરોશ રાજાની હત્યા કરવાનું ષડ્યંત્ર રચ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12747', '17', '2', '22', '¶ મોર્દખાયને તેની ખબર પડી. એટલે તેણે આ અંગે એસ્તેર રાણીને વાત કરી અને એસ્તેરે મોર્દખાયને નામે તે બાબત રાજાને જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12748', '17', '2', '23', 'તપાસ કરતાં તે વાત સાચી નીકળી તેથી તે બન્નેને ફાંસી આપવામાં આવી. આ બધી વાતોની નોંધ રાજાની પાસે રખાતા કાળવૃત્તાંતના પુસ્તકમાં કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12749', '17', '3', '1', '¶ તે પછી અહાશ્વેરોશ રાજાએ અગાગી હામ્મદાથાના પુત્ર હામાનને ઊંચી પદવીએ બઢતી આપી. તેણે તેની બેઠક સર્વ અમલદારોથી ઊંચી રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12750', '17', '3', '2', 'રાજાની આજ્ઞાથી રાજાના બધા સેવકો રાજાના દરવાજે નમસ્કાર કરીને હામાનને માન આપતા, કેમ કે રાજાએ તેના વિષે એવી આજ્ઞા કરી હતી. પરંતુ મોર્દખાય નમસ્કાર કરતો ન હતો. અને માન પણ આપતો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12751', '17', '3', '3', '¶ તેથી દરવાજે રહેલા રાજાના સેવકોએ મોર્દખાયને પૂછ્યું, “તું શા માટે રાજાની આજ્ઞાનું ઉલ્લંઘન કરે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12752', '17', '3', '4', 'તેઓ દરરોજ તેને પૂછયા કરતા હતા પણ તે તેઓની વાત સાંભળતો નહોતો. ત્યારે એમ થયું કે તે મોર્દખાયની આવી વર્તણૂંક સહન કરે છે કે કેમ તે જોવા સારુ તેઓએ આ બાબત હામાનને કહી દીધી. કેમ કે તેણે તેઓને કહ્યું હતું કે’ હું યહૂદી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12753', '17', '3', '5', '¶ જ્યારે હામાને જોયું કે, મોર્દખાય મને નમસ્કાર કરતો નથી અને મને માન પણ આપતો નથી ત્યારે તે ખૂબ જ ક્રોધે ભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12754', '17', '3', '6', 'પણ એકલા મોર્દખાય પર હાથ નાખવો એ વિચાર તેને યોગ્ય લાગ્યો નહિ કેમ કે મોર્દખાય કઈ જાતનો છે તે તેઓએ તેને જણાવ્યું હતું. તેથી હામાને અહાશ્વેરોશના આખા રાજ્યમાંના સર્વ યહૂદીઓનો, એટલે મોર્દખાયની આખી કોમનો વિનાશ કરવા વિષે વિચાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12755', '17', '3', '7', '¶ અહાશ્વેરોશ રાજાના બારમા વર્ષના પહેલા મહિનામાં એટલે કે નીસાન મહિનામાં પ્રતિદિન અને પ્રતિમહિનાને માટે હામાનની હાજરીમાં ચિઠ્ઠીઓ નાંખી. બારમો મહિનો એટલે કે અદાર મહિનો અને તેરમા દિવસ પર ચિઠ્ઠી પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12756', '17', '3', '8', '¶ ત્યારે હામાને અહાશ્વેરોશ રાજાને કહ્યું, “આપના રાજ્યના બધા પ્રાંતોના લોકોમાં પસરેલી તથા વિખરાયેલી એક પ્રજા છે. બીજા બધા લોકો કરતાં તેઓના રીતરિવાજો જુદા છે અને તેઓ આપના એટલે રાજાના કાયદા પણ પાળતા નથી. તેથી તેઓને જીવતા રહેવા દેવા તે તમારા હિતમાં નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12757', '17', '3', '9', 'માટે જો આપને યોગ્ય લાગે તો એમનો નાશ કરવાની આજ્ઞા ફરમાવો અને રાજાના ખજાનચીઓના હાથમાં હું દસ હજાર તાલંત ચાંદી રાજભંડારમાં લઈ જવા માટે આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12758', '17', '3', '10', '¶ એ સાંભળીને રાજાએ પોતાના હાથમાંથી રાજમુદ્રા કાઢીને યહૂદીઓના શત્રુ અગાગી હામ્મદાથાના પુત્ર હામાનને તે આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12759', '17', '3', '11', 'રાજાએ હામાનને કહ્યું કે, “તારું ચાંદી તથા તે લોક પણ તને સ્વાધીન કરવામાં આવ્યાં છે, તને જેમ ઠીક લાગે તેમ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12760', '17', '3', '12', '¶ ત્યાર બાદ પહેલા મહિનાને તેરમે દિવસે રાજાના મંત્રીઓને બોલાવવામાં આવ્યા; અને હામાને જે સર્વ આજ્ઞાઓ આપી તે પ્રમાણે રાજાના અમલદારો પર, દરેક પ્રાંતના સૂબાઓ પર, તથા દરેક પ્રજાના સરદારો પર, અર્થાત્ દરેક પ્રાંતની લિપિમાં અને દરેક પ્રાંતની ભાષા પ્રમાણે લખવામાં આવ્યું; અને અહાશ્વેરોશ રાજાને નામે તે હુકમો લખાયા અને રાજાની મુદ્રિકાથી તેના પર મહોર મારવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12761', '17', '3', '13', 'સંદેશાવાહકો મારફત એ પત્રો રાજાના બધાં પ્રાંતોમાં મોકલવામાં આવ્યા કે, એક જ દિવસે એટલે કે બારમા માસ અદાર માસની તેરમી તારીખે બધા જ યહૂદીઓનો જુવાન, વૃદ્ધો, બાળકો અને સ્ત્રીઓનો વિનાશ કરવો. કતલ કરીને તેઓને મારી નાખવાં અને તેઓની માલમિલકત લૂંટી લેવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12762', '17', '3', '14', '¶ આ હુકમ બધા પ્રાંતોમાં જાહેર થાય માટે તેની નકલ સર્વ પ્રજાઓમાં પ્રગટ કરવામાં આવી કે તેઓ તે દિવસને માટે તૈયાર થઈ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12763', '17', '3', '15', 'સંદેશાવાહકો રાજાની આજ્ઞા પ્રમાણે તરત જ રવાના થયા. તે હુકમ સૂસાના મહેલમાં જાહેર થયો. રાજા તથા હામાન દ્રાક્ષારસ પીવાને બેઠા; પણ સૂસા નગરમાં ગભરાટ અને તરખાટ મચી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12764', '17', '4', '1', '¶ જ્યારે મોર્દખાયે જે બધું થયું તે જાણ્યું ત્યારે દુઃખના માર્યા તેણે પોતાનાં વસ્ત્રો ફાડ્યાં, શરીરે રાખ ચોળીને ટાટ પહેર્યું. પછી નગરમાં નીકળી પડ્યો અને ઊંચા સાદે દુઃખથી પોક મૂકીને રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12765', '17', '4', '2', 'તે છેક રાજાના મહેલના દરવાજા આગળ આવ્યો ટાટ પહેરીને દરવાજામાં પ્રવેશવાની પરવાનગી કોઈને ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12766', '17', '4', '3', 'જ્યાં જ્યાં રાજાની આજ્ઞા તથા ફરમાન જાહેર કરવામાં આવ્યાં તે બધા પ્રાંતોમાં યહૂદીઓમાં મોટો શોક, ઉપવાસ, વિલાપ તથા કલ્પાંત પ્રસરી રહ્યાં. અને ઘણાં તો ટાટ તથા રાખ પાથરીને તેમાં સૂઈ રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12767', '17', '4', '4', '¶ જ્યારે એસ્તેરની દાસીઓએ તથા ખોજાઓએ આવીને તેને મોર્દખાય વિષે કહ્યું, ત્યારે રાણીએ ખૂબ ગમગીની થઈ. મોર્દખાય પોતાના અંગ પરથી ટાટ કાઢીને બીજાં વસ્રો પહેરે તે માટે એસ્તેરે વસ્ત્રો મોકલી આપ્યાં. પરંતુ તેણે તે પહેર્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12768', '17', '4', '5', 'રાજાના ખોજાઓમાંનો હથાક નામે એક જણ હતો. તેને રાણીની ખિજમતમાં રહેવા માટે નીમ્યો હતો. એસ્તેરે તેને બોલાવીને કહ્યું, મોર્દખાય પાસે જઈને ખબર કાઢ કે શી બાબત છે? આવું કરવાનું કારણ શું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12769', '17', '4', '6', '¶ હથાક નીકળીને રાજાના દરવાજા સામેના નગરના ચોકમાં મોર્દખાય પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12770', '17', '4', '7', 'અને મોર્દખાયે તેની સાથે શું બન્યું હતું તે તથા હામાને યહૂદીઓનો નાશ કરવા માટે રાજ્યની તિજોરીમાં જે નાણાં આપવાનું વચન આપ્યું હતું તેનો ચોક્કસ આંકડો પણ તેને બરાબર કહી સંભળાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12771', '17', '4', '8', 'વળી તેઓનો નાશ કરવાનો હુકમ સૂસામાં કરવામાં આવ્યો હતો, તેની નકલ મોર્દખાયે તેને આપી કે, હથાક એસ્તેરને તે બતાવે. અને તેને કહી સંભળાવે. અને એસ્તેરને વીનવે કે રાજાની સમક્ષ જઈને તે પોતાના લોકોને માટે કાલાવાલા કરીને રૂબરૂ અરજ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12772', '17', '4', '9', '¶ પછી હથાકે આવીને મોર્દખાયે જે કહેલું હતું. તે એસ્તેરને જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12773', '17', '4', '10', 'ત્યારે એસ્તેરે હથાક સાથે વાત કરીને મોર્દખાય પર સંદેશો મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12774', '17', '4', '11', 'તેણે કહ્યું કે, “રાજાના સર્વ સેવકો તથા રાજાના પ્રાંતોના બધા જ લોકો જાણે છે કે, કોઈ સ્ત્રી કે પુરુષ વગર પરવાનગીથી અંદરનાં ચોકમાં રાજાની પાસે જાય તે વિષે એક જ કાયદો છે કે, તેને મૃત્યુની સજા કરવામાં આવે, સિવાય કે રાજા તે વ્યક્તિ સામે પોતાનો સોનાનો રાજદંડ ધરે તે જ જીવતો રહે. પણ મને તો આ ત્રીસ દિવસથી રાજાની સમક્ષ જવાનું તેડું મળ્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12775', '17', '4', '12', 'એસ્તેરનો સંદેશો તેણે જઈને મોર્દખાયને કહી સંભળાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12776', '17', '4', '13', '¶ ત્યારે મોર્દખાયે હથાકને કહ્યું, “તારે એસ્તેરને એવો પ્રત્યુત્તર આપવો કે સર્વ યહૂદીઓ કરતાં તને રાજમહેલમાં બચવાનો વધારે સંભવ છે. એવું તારે પોતાના મનમાં માનવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12777', '17', '4', '14', 'જો તું આ સમયે મૌન રહીશ તો યહૂદીઓ માટે બચાવ અને મદદ બીજી કોઈ રીતે ચોક્કસ મળશે. પરંતુ તારો તથા તારા પિતાના કુટુંબનો નાશ થશે. વળી તને રાણીપદ પ્રાપ્ત થયું છે તે આવા જ સમયને માટે નહિ હોય એ કોણ જાણે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12778', '17', '4', '15', '¶ ત્યારે એસ્તેરે તેને કહ્યું કે, તારે મોર્દખાયને એવો જવાબ આપવો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12779', '17', '4', '16', '“જા, સૂસામાં જેટલા યહૂદીઓ છે તે સર્વને ભેગા કર. અને તમે સર્વ આજે મારે માટે ઉપવાસ કરો. ત્રણ દિવસ સુધી રાત્રે કે દિવસે તમારે કોઈએ ખાવુંપીવું નહિ; હું અને મારી દાસીઓ પણ એ જ રીતે ઉપવાસ કરીશું. જો કે એ નિયમ વિરુદ્ધ હોવા છતાં હું રાજાની સમક્ષ જઈશ. જો મારો નાશ થાય, તો ભલે થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12780', '17', '4', '17', 'ત્યારે મોર્દખાય પોતાને રસ્તે ગયો અને એસ્તેરે તેને જે આજ્ઞા આપી હતી તે પ્રમાણે તેણે કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12781', '17', '5', '1', '¶ ત્રીજા દિવસે એસ્તેર રાજપોશાક પહેરીને રાજાના ખંડની સામે મહેલની અંદરના ચોકમાં જઈને ઊભી રહી. એ વખતે રાજા રાજમહેલના પ્રવેશદ્વાર આગળ પોતાના સિંહાસન પર બિરાજેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12782', '17', '5', '2', 'તેણે રાણી એસ્તેરને દરબારમાં ઊભેલી જોઈ અને રાજાની રહેમનજર તેના પર થવાથી પોતાનો હાથમાંનો સોનાનો રાજદંડ તેણે એસ્તેર સામે ધર્યો એટલે એસ્તેરે આવીને રાજદંડ સ્પર્શ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12783', '17', '5', '3', '¶ રાજાએ તેને પૂછ્યું, “એસ્તેર રાણી, તારી શી ઇચ્છા છે? તારી શી અરજ છે? તું અડધું રાજય માગશે તો પણ તે તને આપવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12784', '17', '5', '4', 'એસ્તેરે રાજાને કહ્યું કે, “આપને યોગ્ય લાગે તો મેં જે મિજબાની તૈયાર કરી છે તેમાં આપ હામાન સાથે આજે પધારો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12785', '17', '5', '5', '¶ ત્યારે રાજાએ કહ્યું કે, “હામાનને તાકીદ કરો કે એસ્તેરના કહેવા મુજબ તે હાજર થાય.” પછી જે મિજબાની એસ્તેરે તૈયાર કરી હતી તેમાં રાજા તથા હામાન આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12786', '17', '5', '6', 'દ્રાક્ષારસ પીતી વેળાએ રાજાએ એસ્તેરને કહ્યું, “એસ્તેર રાણી, તારી શી અરજ છે? તે પ્રમાણે તને આપવામાં આવશે. તારી શી વિનંતી છે? જો અર્ધા રાજ્ય સુધી તું માગશે તે હું તે મંજૂર કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12787', '17', '5', '7', '¶ ત્યારે એસ્તેરે પ્રત્યુત્તર આપ્યો, “મારી અરજ તથા મારી વિનંતી આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12788', '17', '5', '8', 'જો આપની મારા પર કૃપાદ્રષ્ટિ હોય, અને જો આપને મારી અરજ પ્રમાણે બક્ષિસ આપવાની તથા મારી વિનંતી ફળીભૂત કરવાની ઇચ્છા હોય તો રાજા અને હામાન જે મિજબાની હું તેઓને સારુ આવતી કાલે તૈયાર કરું તેમાં આવે, ત્યારે હું રાજાના પ્રશ્નોના જવાબ આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12789', '17', '5', '9', '¶ ત્યારે તે દિવસે હામાન હરખાતો તથા આનંદ કરતો બહાર નીકળ્યો. ત્યારે હામાને મોર્દખાયને રાજાના દરવાજામાં બેઠેલો જોયો, પણ તેને જોઈને મોર્દખાય ઊભો થયો નહિ કે ગભરાયો પણ નહિ, તેથી હામાન મોર્દખાય પર ક્રોધે ભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12790', '17', '5', '10', 'તેમ છતાં હામાન ગુસ્સા પર કાબૂ રાખી ઘરે પાછો આવ્યો અને તેની પત્ની ઝેરેશ તથા તેના મિત્રોને ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12791', '17', '5', '11', 'તેઓની સમક્ષ પોતાની પુષ્કળ સમૃદ્ધિ, પોતાનાં સંતાનોની વિશાળ સંખ્યા, કેવી રીતે રાજાએ તેનું સન્માન કર્યું અને તેને બીજા બધાં આગેવાનોથી ઊંચી પદવી આપી હામાને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12792', '17', '5', '12', '¶ વળી હામાને કહ્યું: એસ્તેર રાણીએ જે મિજબાની તૈયાર કરી હતી તેમાં મારા અને રાજા સિવાય બીજા કોઈને પણ આમંત્રણ આપ્યું નહોતું અને આવતી કાલે પણ તેણે મને રાજા સાથે મિજબાની માટે આમંત્રણ આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12793', '17', '5', '13', 'પરંતુ જ્યાં સુધી પેલા યહૂદી મોર્દખાયને હું રાજાના દરવાજા આગળ બેઠેલો જોઉં છું ત્યાં સુધી આ સર્વ મને કશા કામનું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12794', '17', '5', '14', '¶ ત્યારે તેની પત્ની ઝેરેશ તથા તેના સર્વ મિત્રોએ તેને સલાહ આપી, “પચાસ ફૂટ ઊંચી એક ફાંસી તૈયાર કરાવ અને સવારે રાજાને કહે કે મોર્દખાયને તે પર ફાંસી દેવી અને પછી તું આનંદથી રાજા સાથે મિજબાની માણજે.” આ સલાહ હામાનને પસંદ પડી અને તેઓના કહેવા પ્રમાણે તેણે ફાંસી ઊભી કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12795', '17', '6', '1', '¶ તે રાત્રે રાજાને ઊંઘ આવી નહિ; તેથી તેણે કાળવૃત્તાંતોની નોંધનું પુસ્તક લાવવાની આજ્ઞા કરી. અને રાજાની આગળ તે વાંચવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12796', '17', '6', '2', 'તેમાં લખેલું હતું કે, રાજાના દરવાનોમાંના બે ચોકીદારો કે જેઓ દ્ધારની ચોકી કરતા હતા, તે બિગ્થાન અને તેરેશ જેઓએ અહાશ્વેરોશ રાજાનું ખૂન કરવાનું કાવતરું ઘડ્યું હતું તે વિષે મોર્દખાયે ખબર આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12797', '17', '6', '3', 'આ ઉપરથી રાજાએ પૂછ્યું કે, “એને માટે મોર્દખાયને શું કંઈ માન તથા મોભો આપવામાં આવ્યાં છે? ત્યારે રાજાની હજૂરમાં જે દરબારીઓ હતા તેઓએ જણાવ્યું કે, મોર્દખાયને કંઈ જ આપવામાં આવ્યું નથી કદર કરાઈ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12798', '17', '6', '4', '¶ તેથી રાજાએ પૂછ્યું, “આંગણામાં કોણ છે?” હવે જે ફાંસી હામાને મોર્દખાયને માટે તૈયાર કરાવી હતી તે પર એને ફાંસી આપવાનું રાજાને કહેવા માટે તે રાજમહેલના બહારના આંગણામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12799', '17', '6', '5', 'તેથી રાજાના સેવકોએ તેને કહ્યું કે, ‘આંગણામાં હામાન ઊભો છે.’ રાજાએ કહ્યું, ‘એને અંદર બોલાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12800', '17', '6', '6', '“ત્યારે હામાન અંદર ગયો. એટલે રાજાએ તેને પૂછ્યું ‘જે માણસને માન આપવાની રાજાની ખુશી હોય તેને માટે શું કરવું જોઈએ?’ હવે હામાને મનમાં વિચાર્યું કે, મારા કરતાં બીજા કોને રાજા માન આપવા વધારે ખુશ થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12801', '17', '6', '7', '¶ એટલે હામાને રાજાને કહ્યું કે, “જે માણસને માન આપવાની રાજાની ખુશી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12802', '17', '6', '8', 'તેને માટે તો જે રાજપોશાક રાજાને પહેરવાનો રિવાજ છે તે તથા જે ઘોડા પર રાજા સવારી કરતા હોય તે, અને જે રાજમુગટ રાજાને માથે મુકાય છે તે લાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12803', '17', '6', '9', 'પછી તે પોશાક અને તે ઘોડો રાજાના સૌથી વધુ માનવંતા સરદારોમાંના એકના હાથમાં આપવા અને તે માણસને એ પોશાક પહેરાવી અને તેને ઘોડા પર બેસાડી અને નગરમાં ફેરવે અને તેની આગળ એમ પોકાર કરવામાં આવે કે, જેને માન આપવાની રાજાની ખુશી છે તે માણસને આ પ્રમાણે કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12804', '17', '6', '10', '¶ ત્યારે રાજાએ હામાનને કહ્યું, “જલ્દી જા અને પોશાક અને ઘોડો લઈ આવીને રાજમહેલના દરવાજે બેઠેલા યહૂદી મોર્દખાયને તેં કહ્યું તે પ્રમાણે તું કર, તું જે બોલ્યો છે તે સઘળામાંથી કંઈ જ રહી જવું જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12805', '17', '6', '11', 'ત્યારે હામાને તે પોશાક મોર્દખાયને પહેરાવ્યો અને તેને ઘોડા પર બેસાડીને નગરના રસ્તે ફેરવીને તેની આગળ નેકી પોકારી કે, “જેને માન આપવાની રાજાની ખુશી છે તે માણસને એ પ્રમાણે કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12806', '17', '6', '12', '¶ મોર્દખાય રાજાના મહેલને દરવાજે પાછો આવ્યો પણ હામાન શોક કરતો પોતાનું મોં છુપાવીને જલદીથી ઘરે ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12807', '17', '6', '13', 'પછી હામાને પોતાની પત્ની ઝેરેશને અને બધાં મિત્રોને જે બન્યું હતું તે બધું કહી સંભળાવ્યું. ત્યારે તેની પત્ની ઝેરેશે અને તેના મિત્રમંડળે તેને કહ્યું “મોર્દખાય કે જેની આગળ તારી પડતી થવા લાગી છે તે જો એક યહૂદી વંશનો હોય, તો તેની વિરુદ્ધ તારું કંઈ ચાલવાનું નથી, પણ તેની આગળ ચોક્કસ તું નાશ પામીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12808', '17', '6', '14', 'હજી તો તેઓ વાત કરી રહ્યાં હતાં એટલામાં રાજાના માણસો આવી પહોંચ્યા અને એસ્તેરે તૈયાર કરેલી મિજબાનીમાં હામાનને ઉતાવળે તેડી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12809', '17', '7', '1', '¶ રાજા તથા હામાન એસ્તેર રાણીએ તૈયાર કરેલી મિજબાનીમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12810', '17', '7', '2', 'બીજે દિવસે પણ દ્રાક્ષારસ પીતી વખતે રાજાએ એસ્તેરને પૂછ્યું; “એસ્તેર રાણી, તારી શી અરજ છે? તે તને આપવામાં આવશે; તારી વિનંતી શી છે? અર્ધા રાજ્ય સુધી તે મંજૂર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12811', '17', '7', '3', '¶ ત્યારે એસ્તેર રાણીએ કહ્યું, “હે રાજા જો મારા પર આપની કૃપાદ્રષ્ટિ હોય અને જો આપની મરજી હોય, તો મને જીવતદાન આપો એ મારી અરજ છે અને મને મારા લોક આપો તેઓને જીવતા રહેવા દો. એટલી મારી વિનંતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12812', '17', '7', '4', 'કારણ કે અમે એટલે હું તથા મારા લોક, મારી નંખાવા માટે અને કતલ થઈ જવા માટે વેચાયાં છીએ જો અમને ફક્ત ગુલામ તથા ગુલામડીઓ તરીકે વેચી દેવામાં આવ્યાં હોત તો મેં કંઈ પણ માગ્યું ન હોત, પણ જે ખલેલ રાજાને થશે તેને સરખામણીમાં અમારું દુઃખ કંઈ વિસાતમાં નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12813', '17', '7', '5', 'ત્યારે અહાશ્વેરોશ રાજાએ એસ્તેર રાણીને પૂછ્યું જેણે આવું કરવાની હીંમત ધરી છે, તે કોણ છે અને તે ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12814', '17', '7', '6', '¶ એસ્તેરે કહ્યું, “તે વેરી તથા વિરોધી તો આ દુષ્ટ હામાન જ છે” આ સાંભળીને રાજા અને રાણીની સામે હામાન ગભરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12815', '17', '7', '7', 'રાજા પોતાના ક્રોધમાં મદ્યપાન છોડીને રાજમહેલના બગીચામાં ગયો. હામાન પોતાનો જીવ બચાવવા એસ્તેર રાણીને વિનંતી કરવા ઊભો રહ્યો. કેમ કે તે સમજી ગયો હતો કે મારી પાયમાલી કરવાનો રાજાએ નિશ્ચય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12816', '17', '7', '8', '¶ જ્યારે રાજા મહેલના બગીચામાં મદ્યપાન કરવાની જગ્યાએ પાછો આવ્યો, ત્યારે જે પલંગ પર એસ્તેર સૂતી હતી તે પર હામાન પડી રહ્યો હતો. રાજાએ કહ્યું “શું મારા મહેલમાં મારા દેખતાં જ હામાન રાણી પર બળાત્કાર કરશે?” રાજાના મુખમાંથી આ શબ્દો નીકળતાં જ રાજાના સેવકોએ હામાનનો ચહેરો ઢાંકી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12817', '17', '7', '9', '¶ જે ખોજાઓ રાજાની હજૂરમાં તે વખતે હાજર હતા, તેઓમાંના એક, જેનું નામ હાર્બોના હતું તેને રાજાએ કહ્યું કે, “મોર્દખાય જેણે રાજાની ઉત્તમ સેવા બજાવી છે તેને જ માટે પચાસ હાથ ઊંચી ફાંસી હામાને તૈયાર કરાવી છે. તે તેના ઘરમાં ઊભી કરેલી છે. “હામાનને તેના પર ફાંસી આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12818', '17', '7', '10', 'એટલે હામાનને પોતાને મોર્દખાયને માટે તૈયાર કરેલી ફાંસી પર ચઢાવી દેવામાં આવ્યો. ત્યાર પછી રાજાનો ક્રોધ શમી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12819', '17', '8', '1', '¶ તે જ દિવસે અહાશ્વેરોશ રાજાએ એસ્તેર રાણીને યહૂદીઓના શત્રુ હામાનનું ઘરબાર આપી દીધાં. અને એસ્તેરે યહૂદી મોર્દખાય સાથે સગપણ જણાવ્યું. એટલે મોર્દખાયને રાજા સમક્ષ તેંડવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12820', '17', '8', '2', 'રાજાએ હામાન પાસેથી પાછી લીધેલી મુદ્રિકા કાઢીને મોર્દખાયને આપી અને એસ્તેરે મોર્દખાયને હામાનના ઘરબારનો કારભારી ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12821', '17', '8', '3', '¶ એસ્તેર રાણી ફરીથી એકવાર રાજાના દરબારમાં આવી અને રાજાના પગમાં પડીને તેણે આંખમાં આંસુ સાથે અગાગી હામાને યહૂદીઓની વિરુદ્ધ ઘડેલું કાવતરું રદ કરવા કાલાવાલા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12822', '17', '8', '4', 'પછી રાજાએ એસ્તેર તરફ સોનાનો રાજદંડ ધર્યો, એટલે તે ઊઠીને રાજાની સમક્ષ ઊભી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12823', '17', '8', '5', '¶ એસ્તરે કહ્યું, “જો આપની મરજી હોય અને જો આપની મારા પર કૃપાદૃષ્ટિ હોય અને જો આ વિચાર આપને સારો લાગે તો અને આપની આંખોને હું ગમતી હોઉં તો અગાગી હામ્મદાથાના પુત્ર હામાને યહૂદીઓનો નાશ કરવાનો જે પત્ર રાજાના સર્વ પ્રાંતોમાં મોકલી આપ્યો છે તેને રદ કરતો આદેશ તમે મોકલી આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12824', '17', '8', '6', 'કેમ કે મારા લોકો પર જે વિપત્તિ આવી પડવાની છે તે મારાથી શી રીતે જોઈ શકાય? અથવા મારા સગાંનો નાશ મારાથી શી રીતે જોઈ શકાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12825', '17', '8', '7', '¶ ત્યારે અહાશ્વેરોશ રાજાએ યહૂદી મોર્દખાય તથા એસ્તેર રાણીને કહ્યું, “જુઓ, હામાનનાં ઘરબાર મેં એસ્તેરને સોંપ્યાં છે તથા તેને તેઓએ ફાંસી પર લટકાવ્યો છે, કેમ કે તેણે યહૂદીઓનો નાશ કરવાનો પ્રયત્ન કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12826', '17', '8', '8', 'તમને યોગ્ય લાગે તે પ્રમાણે તમે યહૂદીઓ પર રાજાના નામથી લખાણ કરો અને રાજાની મુદ્રિકાથી તે મુદ્રિત કરો કેમ કે રાજાના નામથી લખાયેલો તથા રાજાની મુદ્રિકાથી મુદ્રિત થયેલો લેખ કોઈથી રદ થતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12827', '17', '8', '9', '¶ ત્યારે ત્રીજા મહિનાના એટલે સીવાન મહિનાના ત્રેવીસમા દિવસે રાજાના મંત્રીઓને બોલાવવામાં આવ્યા અને મોર્દખાયની આજ્ઞા પ્રમાણે યહૂદીઓને લગતો એક હુકમ ભારત દેશથી તે કૂશ સુધીના એકસો સત્તાવીશ પ્રાંતના સૂબાઓ, રાજ્યપાલો અને અમલદારોને તે પ્રાંતની ભાષાઓમાં અને લિપિમાં, તેમ જ યહૂદીઓની ભાષા અને લિપિમાં લખાવવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12828', '17', '8', '10', 'મોર્દખાયે આ હુકમ રાજાના નામે લખાવ્યો. અને રાજાની મુદ્રિકાથી મુદ્રિત કરીને ઘોડેસવાર ખેપિયાઓની એટલે રાજાની સેવામાં વપરાતા તથા રાજાની અશ્વશાળાના ઘોડાઓ પર સવારી કરતા સંદેશાવાહકો મારફતે સર્વ જગ્યાઓએ આ પત્રો મોકલી આપવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12829', '17', '8', '11', 'એ પત્રોમાં રાજાએ પ્રત્યેક નગરના યહૂદીઓ તેઓ એકત્ર થઈને પોતાના જીવના રક્ષણને માટે એટલે સુધી સામનો કરે કે જે લોક તથા પ્રાંત તેઓના પર હુમલો કરે તો કોઈ પણ પ્રાંતની સતાનો, બાળકોનો તથા સ્ત્રીઓને મારી નાખવાની તથા લૂંટી લેવાની પરવાનગી આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12830', '17', '8', '12', 'આ હુકમ રાજા અહાશ્વેરોશના સર્વ પ્રાંતોમાં એક જ દિવસે એટલે કે બારમેં મહિને એટલે અદાર મહિનાના, તેરમા દિવસે અમલમાં આવવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12831', '17', '8', '13', 'એ હુકમ સર્વ પ્રાંતોમાં પ્રગટ કરવામાં આવે એટલા માટે તેની એક એક નકલ બધી પ્રજાઓમાં મોકલવામાં આવી તે જ દિવસે યહૂદીઓએ પોતાના શત્રુઓ પર વેર વાળવાને તૈયાર રહેવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12832', '17', '8', '14', 'રાજાની સેવામાં વપરાતા ઘોડાઓ પર સવાર થયેલા ખેપિયાઓને રાજાની આજ્ઞાથી તાકીદ કરવામાં આવી હતી તેથી તેઓ જલ્દી ચાલી નીકળ્યા. આ હુકમ સૂસાના મહેલમાં પણ પ્રગટ કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12833', '17', '8', '15', '¶ મોર્દખાય ભૂરા અને સફેદ રાજપોશાક તથા માથે મોટો સોનાનો મુગટ મૂકી અને બારીક શણનો જાંબુડી રંગનો ઝભ્ભો પહેરીને રાજાની હજૂરમાંથી નીકળ્યો. અને સૂસા નગરમાં હર્ષનો પોકાર થઈ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12834', '17', '8', '16', 'યહૂદીઓએ ખૂબ આનંદ અને ખુશીથી ઉજવણી કરી. અને તેઓને માન પણ આપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12835', '17', '8', '17', 'સર્વ નગર તથા સર્વ પ્રાંતોમાં રાજાનો આદેશ પહોંચ્યો ત્યાં યહૂદીઓમાં આનંદ વ્યાપી ગયો અને હર્ષ પ્રદર્શિત કરવા માટે તે ઉત્સવનો દિવસ બની રહ્યો અને તેઓએ તે મહાઆનંદપૂર્વક ઊજવ્યો. ઘણાં લોકોએ પોતાને યહૂદી તરીકે ઓળખાવ્યા કારણ કે તે લોકોને યહૂદીઓનો ડર લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12836', '17', '9', '1', '¶ હવે બારમા મહિને એટલે કે અદાર મહિનાના, તેરમા દિવસે રાજાનો હુકમ અમલમાં આવવાનો હતો, તે દિવસે તો યહૂદીઓના શત્રુઓને તેઓ ઉપર સત્તા મેળવાની આશા હતી. પણ તેથી ઉલટું એવું બન્યું કે યહૂદીઓએ જ પોતાના વેરીઓ પર સત્તા મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12837', '17', '9', '2', 'તે દિવસે અહાશ્વેરોશ રાજાના સર્વ પ્રાંતોમાં યહૂદીઓ પોતપોતાનાં નગરોમાં એકત્ર થયા, જેથી તેઓનું નુકસાન કરવાની જે લોકો કોશિશ કરતા હતા, તેઓના પર તેઓ હુમલો કરે. પણ તેઓની વિરુદ્ધ કોઈ ઊભું રહી શક્યું નહિ કારણ કે તે સર્વ લોકોને તેઓનો ભય લાગ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12838', '17', '9', '3', '¶ અને પ્રાંતોના બધા અમલદારો, સૂબાઓ, રાજ્યપાલો, અને રાજાના વહીવટકર્તાઓએ યહૂદીઓને મદદ કરી; કારણ કે તેઓ બધા હવે મોર્દખાયથી બીતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12839', '17', '9', '4', 'મોર્દખાય રાજાના મહેલમાં ઉચ્ચ પદ પર નિમાયેલો હતો. એની કીર્તિ સર્વ પ્રાંતોમાં પ્રસરી ગઈ હતી. તેની સત્તા દિવસે દિવસે વધતી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12840', '17', '9', '5', 'યહૂદીઓએ પોતાના સર્વ શત્રુઓનો તલવારથી સંહાર કરીને તેઓનો નાશ કર્યો અને પોતાના વિરોધીઓ સાથે તેઓએ પોતાની મરજીમાં આવે તેવું વર્તન કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12841', '17', '9', '6', '¶ સૂસાના મહેલમાં યહૂદીઓએ પાંચસો માણસોને મારીને તેઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12842', '17', '9', '7', 'વળી તેઓએ પાર્શાન્દાથાને, દાલ્ફોનને, આસ્પાથાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12843', '17', '9', '8', 'પોરાથાને, અદાલ્યાને, અરિદાથાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12844', '17', '9', '9', 'પાર્માશતાને, અરિસાયને, અરિદાયને તથા વાઈઝાથાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12845', '17', '9', '10', 'એટલે યહૂદીઓના શત્રુ હામ્મદાથાના પુત્ર હામાનનો દસે પુત્રોને મારી નાખ્યા; પણ લૂંટ પર તેઓએ હાથ નાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12846', '17', '9', '11', '¶ સૂસામાં મારી નાખવામાં આવેલા માણસોની સંખ્યા તે જ દિવસે રાજાને જાહેર કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12847', '17', '9', '12', 'રાજાએ એસ્તેર રાણીને કહ્યું, “સૂસાના મહેલમાં યહૂદીઓએ પાંચસો માણસો અને હામાનના દસ પુત્રોને મારી નાખ્યા છે, તો પછી તેઓએ રાજ્યના બીજા પ્રાંતોમાં કોણ જાણે શું કર્યું હશે? હવે તારી શી અરજ છે? તે પ્રમાણે તને બક્ષવામાં આવશે. તારી બીજી શી વિનંતી છે? તે પણ મંજૂર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12848', '17', '9', '13', '¶ ત્યારે એસ્તેરે તેને કહ્યું કે, “જો રાજા આપની મરજી હોય તો સૂસામાં જે યહૂદીઓ છે તેઓને આજના હુકમ પ્રમાણે કાલે કરવા દેવું જોઈએ અને હામાનના દસે પુત્રોને ફાંસીએ લટકાવવા જોઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12849', '17', '9', '14', 'રાજાએ તે પ્રમાણે કરવાની આજ્ઞા આપી અને સૂસામાં એવો હુકમ જાહેર કરવામાં આવ્યો. અને હામાનના દશે પુત્રોને તેઓએ ફાંસી પર લટકાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12850', '17', '9', '15', '¶ સૂસામાંના યહૂદીઓ અદાર મહિનાને ચૌદમે દિવસે પણ એકત્ર થયા. તેઓએ સૂસામાં ત્રણસો માણસોને મારી નાખ્યા. પણ લૂંટ પર તેઓએ હાથ નાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12851', '17', '9', '16', 'રાજાના પ્રાંતોમાં વસતા બાકીના યહૂદીઓ પણ પોતાનો બચાવ કરવા અને શત્રુઓથી છુટકારો મેળવવા માટે ભેગા થયા. પોતાના શત્રુઓ પર તેઓએ વેર વાળ્યું. તેઓએ પંચોતેર હજારને મારી નાખ્યા. પણ લૂંટફાટ ચલાવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12852', '17', '9', '17', '¶ અદાર મહિનાના તેરમા દિવસે એવું બન્યું: ચૌદમે દિવસે તેઓએ વિશ્રાંતી લીધી. અને તેને મિજબાનીના તથા આનંદના દિવસ તરીકે ઊજવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12853', '17', '9', '18', 'પણ સૂસામાંના યહૂદીઓ અદાર મહિનાના તેરમા તથા તેના ચૌદમા દિવસે એકત્ર થયા. પંદરમીએ તેઓએ આરામ ભોગવીને તેને મિજબાનીના તથા આનંદના દિવસ તરીકે ઊજવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12854', '17', '9', '19', 'આ કારણથી જે ગ્રામ્ય યહૂદીઓ કોટ વિનાનાં ગામોમાં રહે છે, તેઓ અદાર મહીનાના ચૌદમા દિવસને ઉત્સવના દિવસ તરીકે અને એકબીજાને ભેટો મોકલવાના દિવસ તરીકે ઊજવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12855', '17', '9', '20', '¶ મોર્દખાયે અહાશ્વેરોશ રાજાના નજીકના તેમ જ દૂરના પ્રાંતોના સર્વ યહૂદીઓ પર પત્રો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12856', '17', '9', '21', 'તેણે જણાવ્યું કે, અદાર મહિનાને ચૌદમે અને પંદરમે દિવસે તમારે વરસોવરસ તહેવાર ઊજવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12857', '17', '9', '22', 'કેમ કે તે દિવસોમાં યહૂદીઓને તેઓના શત્રુઓ તરફથી નિરાંત મળી હતી. અને તે મહિનો તેઓને માટે દુઃખને બદલે આનંદનો તથા શોકને બદલે હર્ષનો થઈ ગયો હતો. તમારે તે દિવસોને મિજબાનીના, આનંદના, એકબીજાને ભેટ આપવાના તથા ગરીબોને દાન આપવાના દિવસો ગણવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12858', '17', '9', '23', 'તેઓએ પોતે જે કરવા માંડ્યું હતું તથા મોર્દખાયે તેઓ ઉપર જે લખ્યું હતું તે પ્રમાણે કરવાનું યહૂદીઓએ સ્વીકાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12859', '17', '9', '24', 'કેમ કે સર્વ યહૂદીઓના શત્રુ અગાગી હામ્મદાથાના પુત્ર હામાને યહૂદીઓનો નાશ કરવાની પેરવી કરી હતી. અને તેઓનો સંહાર કરીને તેઓનો વિનાશ કરવા માટે ચિઠ્ઠીઓ એટલે “પૂર” નાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12860', '17', '9', '25', 'પરંતુ જ્યારે તે વાતની રાજાને ખબર પડી, ત્યારે તેણે પોતાના પત્રો દ્વારા આજ્ઞા કરી કે, હામાને જે દુષ્ટ યોજના યહૂદીઓ વિરુદ્ધ યોજી હતી તેનો તેના કુટુંબીઓ જ ભોગ બને અને હામાનને તેના સંતાનો સાથે ફાંસીએ લટકાવવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12861', '17', '9', '26', '¶ આ કારણથી તેઓએ એ દિવસોનું ‘પૂર’ ઉપરથી પૂરીમ નામ પાડ્યું છે. એથી એ પત્રના સર્વ વચનોને લીધે તથા આ બાબત વિષે જે તેઓએ જોયું હતું તથા તેઓ પર જે આવી પડ્યું હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12862', '17', '9', '27', 'તેને લીધે યહૂદીઓએ પોતાના તરફથી, પોતાના વંશજો તરફથી અને યહૂદીધર્મ પાળનારાઓ તરફથી પ્રતિવર્ષ આ બે દિવસો લેખ પ્રમાણે ઠરાવેલ સમયે અને મોર્દખાયની સૂચના મુજબ અચૂક ઊજવવાનું માન્ય રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12863', '17', '9', '28', 'એ દિવસોને વંશપરંપરાગત પ્રત્યેક કુટુંબમાં, પ્રત્યેક પ્રાંતમાં, તથા પ્રત્યેક નગરમાં ઊજવ્યાં, જેથી એ પૂરીમના દિવસો યહૂદીઓ દ્વારા ઊજવવાનું બંધ ન થાય. અને તેઓના વંશજોમાંથી તેઓનો નાશ તથા વિસ્મરણ ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12864', '17', '9', '29', 'ત્યાર બાદ પૂરીમ વિષે આ બીજો પત્ર મંજૂર થાય માટે અબિહાઈલની પુત્રી એસ્તેર રાણીએ અને યહૂદી મોર્દખાયે સંપૂર્ણ અધિકારથી પત્ર લખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12865', '17', '9', '30', '¶ મોર્દખાયે અહાશ્વેરોશના રાજ્યના એકસો સત્તાવીસ પ્રાંતોમાંના સર્વ યહૂદીઓને સત્ય અને સલામતીના પ્રમાણભૂત પત્રો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12866', '17', '9', '31', 'તે પત્રો એ જાણવા માટે મોકલવામાં આવ્યા હતા કે પૂરીમના દિવસો યહૂદી મોર્દખાય અને એસ્તેર રાણીએ આપેલા આદેશ પ્રમાણે અને જેમ તેઓએ પોતાને માટે તથા પોતાના સંતાનોને માટે ઉપવાસની તથા પોતાના વિલાપની બાબતમાં ઠરાવ કર્યો હતો, તે પ્રમાણે ઠરાવેલ સમયે પાળવાનો નિયમ કાયમ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12867', '17', '9', '32', 'એસ્તેરની આજ્ઞાથી પૂરીમની આ બાબતો કાયમ કરવામાં આવી. અને પુસ્તકમાં તેની નોંધ કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12868', '17', '10', '1', '¶ અહાશ્વેરોશ રાજાએ દેશ ઉપર તથા સમુદ્રના ટાપુઓ ઉપર કર નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12869', '17', '10', '2', 'તેના પરાક્રમના તથા તેના સાર્મથ્યનાં સર્વ કૃત્યો તથા જે ઉચ્ચ પદવીએ રાજાએ મોર્દખાયને સ્થાન આપ્યું હતું, તેની સંપૂર્ણ માહિતી ઇરાનના તથા માદાયના રાજાઓનાં કાળવૃત્તાંતોના પુસ્તકમાં લખેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12870', '17', '10', '3', '¶ કેમ કે યહૂદી મોર્દખાય અહાશ્વેરોશ રાજાથી બીજા દરજ્જાનો તથા યહૂદીઓમાં મહાન પુરુષ ગણાતો હતો. તે પોતાના દેશબંધુઓનો માનીતો હતો, કારણ કે તે પોતાના લોકોનું હિત જાળવતો હતો. અને તેઓ વધારે સફળ થાય માટે યત્ન કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12871', '18', '1', '1', '¶ ઉસ દેશમાં એક માણસ હતો તેનું નામ અયૂબ હતું. તે નિર્દોષ, પ્રામાણિક, ઈશ્વરની બીક રાખનાર તથા દુષ્ટતાથી દૂર રહેનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12872', '18', '1', '2', 'તેને સાત દીકરાઓ અને ત્રણ દીકરીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12873', '18', '1', '3', 'તેની પાસે સાત હજાર ઘેટાં, ત્રણ હજાર ઊંટ, પાંચસો જોડ બળદ, પાંચસો ગધેડીઓ હતી. વળી ઘણા નોકર-ચાકર હતા. તેથી તે સમગ્ર પૂર્વના લોકમાં સૌથી મહાન પુરુષ ગણાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12874', '18', '1', '4', '¶ તેના દીકરાઓમાંનો દરેક પોતપોતાના ઘરે મિજબાની આપતો; અને પોતાની ત્રણેય બહેનોને ખાવાપીવા માટે નિમંત્રણ આપતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12875', '18', '1', '5', 'તેઓની ઉજાણીના દિવસો પૂરા થયા પછી અયૂબ તેઓને તેડાવીને પવિત્ર કરતો. અને વહેલી સવારમાં ઊઠીને તે સર્વની ગણતરી મુજબ દરેકને સારુ દહનીયાર્પણ કરતો. તે કહેતો, “કદાચ મારા સંતાનોએ પાપ કરીને પોતાના હૃદયમાં ઈશ્વરને શ્રાપ આપ્યો હોય!” અયૂબ હંમેશાં આ પ્રમાણે કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12876', '18', '1', '6', '¶ એક દિવસ દૂતો યહોવાહની આગળ હાજર થયા. તેઓની સાથે શેતાન પણ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12877', '18', '1', '7', 'યહોવાહે શેતાનને પૂછ્યું, “તું ક્યાં જઈ આવ્યો? શેતાને યહોવાહને જવાબ આપ્યો. “હું પૃથ્વી પર આમતેમ સર્વત્ર ફરીને આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12878', '18', '1', '8', 'પછી યહોવાહે શેતાનને કહ્યું, “શું તેં મારા સેવક અયૂબને લક્ષમાં લીધો છે? પૃથ્વી પર તેના જેવો નિર્દોષ, પ્રામાણિક, ઈશ્વરથી ડરનાર તથા દુષ્ટતાથી દૂર રહેનાર બીજો કોઈ પુરુષ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12879', '18', '1', '9', '¶ ત્યારે શેતાને યહોવાહને ઉત્તર આપ્યો કે, શું અયૂબ કારણ વિના ઈશ્વરની બીક રાખે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12880', '18', '1', '10', 'શું તમે તેનું, તેના ઘરનું તથા તેનાં હાથનાં કામોની ચોગરદમ વાડ બનાવી નથી? તમે તેને અને તેના કામધંધાને આશીર્વાદ આપ્યો છે. તેથી દેશમાં તેની સંપત્તિ વધી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12881', '18', '1', '11', 'પણ તમારો હાથ લંબાવીને તેની સંપત્તિને સ્પર્શ કરો એટલે તે તમારા મોઢે ચઢીને શ્રાપ આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12882', '18', '1', '12', 'યહોવાહે શેતાનને કહ્યું, “જો, તેનું તમામ હું તારા હાથમાં સોંપું છું. પણ તેના શરીરને નુકસાન કરતો નહિ એ પછી શેતાન યહોવાહની હાજરીમાંથી ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12883', '18', '1', '13', '¶ એક દિવસે તેના દીકરાઓ અને તેની દીકરીઓ તેઓના મોટા ભાઈના ઘરમાં ખાતા તથા દ્રાક્ષારસ પીતાં હતાં તે સમયે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12884', '18', '1', '14', 'એક સંદેશાવાહકે આવીને અયૂબને કહ્યું કે, “બળદો હળે જોતરેલા હતા અને ગધેડાં તેઓની પાસે ચરતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12885', '18', '1', '15', 'એટલામાં શબાઈમ લોકો હુમલો કરીને બધાંને લઈ ગયા. તેઓએ ચાકરોને તલવારથી મારી નાંખ્યા છે; ફક્ત હું એકલો જ તને ખબર આપવાને બચી ગયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12886', '18', '1', '16', '¶ તે હજી તો કહેતો હતો, એટલામાં બીજાએ આવીને કહ્યું, “ઈશ્વરના અગ્નિએ આકાશમાંથી પડીને ઘેટાં તથા ચાકરોને બાળીને ભસ્મ કર્યાં છે. ફક્ત હું એકલો જ તને ખબર આપવાને બચી ગયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12887', '18', '1', '17', 'તે હજી કહેતો હતો એટલામાં બીજાએ આવીને કહ્યું, “ખાલદીઓની ત્રણ ટોળીઓ ઊંટો પર હુમલો કરીને તેઓને લઈ ગયા છે. વળી તેઓએ ચાકરોને તલવારથી મારી નાખ્યા છે. ફક્ત હું એકલો જ તમને ખબર આપવા બચી ગયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12888', '18', '1', '18', '¶ તે હજી કહેતો હતો એટલામાં બીજાએ આવીને કહ્યું, “તારા દીકરાઓ તથા તારી દીકરીઓ તેઓના મોટાભાઇના ઘરમાં ખાતા તથા દ્રાક્ષારસ પીતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12889', '18', '1', '19', 'તે વખતે અરણ્યમાંથી ભારે વાવાઝોડું આવ્યું. અને તેનો ધક્કો ઘરના ચારે ખૂણાને લાગવાથી તેની અંદરના યુવાનો પર તે તૂટી પડ્યું અને તેઓ મરી ગયા છે; ફક્ત હું એકલો જ તને ખબર આપવાને બચી ગયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12890', '18', '1', '20', '¶ પછી અયૂબે ઊભા થઈને, પોતાનો જામો ફાડી નાખ્યો, પોતાનું માથું મૂંડાવીને જમીન પર પડીને ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12891', '18', '1', '21', 'તેણે કહ્યું કે, મારી માતાના ગર્ભસ્થાનમાંથી હું નિર્વસ્ત્ર આવ્યો હતો અને એવો જ પાછો જઈશ. જે મારી પાસે હતું તે યહોવાહે આપ્યું અને યહોવાહે તે લઈ લીધું છે; યહોવાહના નામની પ્રશંસા હો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12892', '18', '1', '22', 'એ સઘળામાં અયૂબે પાપ કર્યું નહિ. અને ઈશ્વરને મૂર્ખપણે દોષ આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12893', '18', '2', '1', '¶ એક દિવસે દૂતો ફરી યહોવાહની સમક્ષ હાજર થયા, તેઓની સાથે શેતાન પણ આવીને યહોવાહની આગળ હાજર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12894', '18', '2', '2', 'યહોવાહે શેતાનને પૂછ્યું, “તું ક્યાં જઈ આવ્યો?” શેતાને યહોવાહને કહ્યું, “હું પૃથ્વી પર આમતેમ સર્વત્ર ફરીને આવ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12895', '18', '2', '3', '¶ યહોવાહે શેતાનને પૂછ્યું કે, “શું તે મારા સેવક અયૂબને લક્ષમાં લીધો છે? પૃથ્વી પર તેના જેવો સંપૂર્ણ, પ્રામાણિક, ઈશ્વરભક્ત તથા દુષ્ટતાથી દૂર રહેનાર બીજો કોઈ પુરુષ નથી. જો” કે તેને વિનાકારણ પાયમાલ કરવાને તેં મને ઉશ્કેર્યો હતો. છતાં હજી સુધી તે પોતાના પ્રામાણિકપણાને દ્રઢતાથી વળગી રહ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12896', '18', '2', '4', '¶ શેતાને યહોવાહને જવાબ આપ્યો, “ચામડીને બદલે ચામડી હા, માણસ પોતાના જીવને બદલે તો પોતાનું સર્વસ્વ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12897', '18', '2', '5', 'પણ તમારો હાથ લંબાવીને તેના હાડકાને તથા તેના શરીરને સ્પર્શ કરો. એટલે તે તમારે મોઢે ચઢીને તમને શાપ દેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12898', '18', '2', '6', 'યહોવાહે શેતાનને કહ્યું કે, “જો, તે તારા હાથમાં છે; ફક્ત તેનો જીવ બચાવજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12899', '18', '2', '7', '¶ પછી યહોવાહ પાસેથી શેતાન ચાલ્યો ગયો, તેણે અયૂબને તેના પગના તળિયાથી તે તેના માથા સુધી ગૂમડાંનું દુ:ખદાયક દર્દ ઉત્પન્ન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12900', '18', '2', '8', 'તેથી અયૂબ પોતાનું શરીર ઠીકરીથી ખંજવાળવા સારુ રાખમાં બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12901', '18', '2', '9', '¶ ત્યારે તેની પત્નીએ તેને કહ્યું, “શું હજુ પણ તું તારા પ્રામાણિકપણાને દ્રઢતાથી વળગી રહ્યો છે? ઈશ્વરને શાપ આપ અને મર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12902', '18', '2', '10', 'પરંતુ અયૂબે તેને ઉત્તર આપ્યો કે, “તું એક મૂર્ખ સ્ત્રીની જેમ બોલે છે શું આપણે ઈશ્વરના હાથથી માત્ર સુખ જ સ્વીકારવાનું અને દુ:ખ નહિ?” આ સર્વમાં અયૂબે પોતાના મોંથી પાપ કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12903', '18', '2', '11', '¶ આ સર્વ વિપત્તિ અયૂબ પર આવી પડી હતી, તે વિષે તેના ત્રણ મિત્રોએ સાંભળ્યું, ત્યારે અલિફાઝ તેમાની, બિલ્દાદ શૂહી અને સોફાર નાઅમાથી પોતપોતાને ઘેરથી આવ્યા. તેઓ તેના દુઃખમાં ભાગ લેવાને તથા તેને દિલાસો આપવાને મસલત કરીને તેની પાસે આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12904', '18', '2', '12', '¶ જ્યારે તેઓએ તેને દૂરથી જોયો ત્યારે તેઓ તેને ઓળખી ન શક્યા; તેઓ પોક મૂકીને રડ્યા; દરેકે પોતાનાં વસ્ત્રો ફાડ્યાં. અને આકાશ તરફ નજર કરીને પોતાના માથા પર ધૂળ નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12905', '18', '2', '13', 'તેઓ સાત દિવસ અને સાત રાત તેની સાથે જમીન પર બેસી રહ્યા. તેઓએ જોયું કે તે ઘણો દુ:ખી છે. તેથી કોઈએ તેને એક શબ્દ પણ કહ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12906', '18', '3', '1', '¶ એ પછી અયૂબે પોતાનું મુખ ઉઘાડીને પોતાના જન્મદિવસને શાપ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12907', '18', '3', '2', 'અયૂબે કહ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12908', '18', '3', '3', '“જે દિવસે હું જન્મ્યો તે દિવસ નાશ પામો, જે રાત્રે એમ કહેવામાં આવ્યું કે દીકરાનો ગર્ભ રહ્યો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12909', '18', '3', '4', 'તે દિવસ અંધકારરૂપ થાઓ. આકાશમાંના ઈશ્વર તેને લેખામાં ન ગણો, તે દિવસે અજવાળું ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12910', '18', '3', '5', 'તે દિવસ અંધકારનો તથા મૃત્યુછાયાનો ગણાઓ; તે પર વાદળ ઠરી રહો; તે દિવસનો અંધકાર ત્રાસદાયક બનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12911', '18', '3', '6', 'તે રાત્રે ઘોર અંધકાર વ્યાપી રહો, વર્ષના દિવસોમાં તે ન ગણાઓ, મહિનાઓની ગણતરીમાં તે ન ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12912', '18', '3', '7', 'તે રાત્રી એકલવાયી થઈ રહો, તે રાત્રે કંઈ હર્ષનાદ ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12913', '18', '3', '8', 'તે દિવસને શાપ દેનારા, તથા જેઓ વિકરાળ પ્રાણી અજગરને જગાડવામાં ચતુર છે. તેઓ તેને શાપ દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12914', '18', '3', '9', 'તે દિવસના પ્રભાતના તારા અંધકારમાં રહે, તે દિવસ અજવાળાની રાહ જોયા કરે પરંતુ તે તેને મળે નહિ; તેનો અરુણોદયનો પ્રકાશ બિલકુલ દેખાઓ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12915', '18', '3', '10', 'કેમ કે તેણે મારી માનું ગર્ભસ્થાન બંધ રાખ્યું નહિ. અને મારી આંખો આગળથી દુઃખ દૂર કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12916', '18', '3', '11', 'હું ગર્ભસ્થાનમાં જ કેમ ન મરી ગયો? જનમતાં જ મેં પ્રાણ કેમ ન છોડ્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12917', '18', '3', '12', 'તેના ઘૂંટણોએ શા માટે મારો અંગીકાર કર્યો. અને તેનાં સ્તનોએ મારો અંગીકાર કરી શા માટે મને સ્તનપાન કરાવ્યું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12918', '18', '3', '13', 'કેમ કે હમણાં તો હું સૂતેલો હોત અને મને શાંતિ હોત, હું ઊંઘતો હોત અને મને આરામ હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12919', '18', '3', '14', 'પૃથ્વીના જે રાજાઓ અને મંત્રીઓએ, પોતાને વાસ્તે તેઓની સાથે એકાંત નગરો બાંધ્યાં હતાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12920', '18', '3', '15', 'જે ઉમરાવો સોનાના માલિક હતા, તથા ચાંદીથી પોતાનાં ઘરો ભરી દીધેલાં છે તેઓની સાથે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12921', '18', '3', '16', 'કદાચ હું અધૂરો ગર્ભ હોત, તથા જેણે પ્રકાશ જોયો નથી તેવા બાળકો જેવો હું હોત તો સારુ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('12922', '18', '3', '17', 'ત્યાં દુષ્ટો બડબડાટ કરવાનું બંધ કરે છે ત્યાં થાકેલાં આરામ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12923', '18', '3', '18', 'ત્યાં ગુલામો ભેગા થઈને આરામ મેળવે છે. ત્યાં તેઓને વૈતરું કરાવનારાઓનો અવાજ સાંભળવો પડતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12924', '18', '3', '19', 'બધા જ લોકો ત્યાં સમાન છે. ગુલામ તેના માલિકથી મુક્ત હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12925', '18', '3', '20', 'દુ:ખી આત્માવાળાને પ્રકાશ, અને નિરાશ થઈ ગયેલાઓને જીવન કેમ અપાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12926', '18', '3', '21', 'તેઓ મરવાની ઇચ્છા રાખે છે. છુપાયેલા ખજાના કરતાં મોતને વધારે શોધે છે, પણ તે તેઓને મળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12927', '18', '3', '22', 'જ્યારે તેઓ કબરમાં જાય છે, ત્યારે તેઓ અતિશય ખુશ થાય છે અને આનંદ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12928', '18', '3', '23', 'જેનો માર્ગ ઘેરાઈ ગયો છે, અને જેને ઈશ્વર સંકજામાં લાવ્યા છે તેને પ્રકાશ કેમ આપવામાં આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12929', '18', '3', '24', 'કેમ કે મારો નિશ્વાસ જ મારો ખોરાક છે. અને મારો વિલાપ પાણીની જેમ રેડાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12930', '18', '3', '25', 'કેમ જે જેનો મને ડર છે તે જ મારા પર આવી પડે છે. જેનો મને ભય છે તે જ મને મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12931', '18', '3', '26', 'મને સુખ નથી, મને ચેન નથી, મને વિશ્રાંતિ પણ નથી; પણ વેદના આવી પડ્યા કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12932', '18', '4', '1', '¶ પછી અલિફાઝ તેમાનીએ જવાબ આપ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12933', '18', '4', '2', '“જો કોઈ તારી સાથે બોલવાનું કરે તો તારું હૃદય દુખાશે? પણ બોલ્યા વગર કોણ રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12934', '18', '4', '3', 'જો, તેં ઘણા લોકોને સલાહ આપી છે, અને તેં અનેક દુર્બળ હાથોને મજબૂત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12935', '18', '4', '4', 'તારા શબ્દોએ પડતાને ઊભા કર્યા છે, અને તેં થરથરતા પગને સ્થિર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12936', '18', '4', '5', 'પરંતુ હવે જ્યારે મુશ્કેલીઓ તારા પર આવી પડી છે, ત્યારે તું નિરાશ થઈ ગયો છે; તે તને સ્પર્શ કરે છે ત્યારે તું ગભરાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12937', '18', '4', '6', 'ઈશ્વરના ભયમાં તને ભરોસો નથી? તારા સદાચાર પર તને આશા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12938', '18', '4', '7', 'હું તને વિનંતી કરું છું કે, આ વિષે વિચાર કર; કયા નિર્દોષ માણસો નાશ પામ્યા છે? અને કયા સદાચારીની પાયમાલી થઈ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12939', '18', '4', '8', 'મારા અનુભવ પ્રમાણે જેઓ અન્યાય ખેડે છે, તથા નુકશાન વાવે છે, તેઓ તેવું જ લણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12940', '18', '4', '9', 'ઈશ્વરના શ્વાસથી તેઓ નાશ પામે છે. તેઓના કોપની જ્વાલાઓથી તેઓ ભસ્મ થઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12941', '18', '4', '10', 'સિંહની ગર્જના અને વિકરાળ સિંહનો અવાજ, અને જુવાન સિંહના દાંત તૂટી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12942', '18', '4', '11', 'વૃદ્ધ સિંહ શિકાર વગર નાશ પામે છે. અને જુવાન સિંહણના બચ્ચાં રખડી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12943', '18', '4', '12', 'હમણાં એક ગુપ્ત વાત મારી પાસે આવી, અને તેના ભણકારા મારા કાને પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12944', '18', '4', '13', 'જ્યારે માણસો ભરનિદ્રામાં પડે છે, ત્યારે રાતનાં સંદર્શનો પરથી આવતા વિચારોમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12945', '18', '4', '14', 'હું ભયથી ધ્રુજી ગયો અને મારાં સર્વ હાડકાં થથરી ઊઠયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12946', '18', '4', '15', 'ત્યારે એક આત્મા મારા મોંને સ્પશીર્ને પસાર થઈ ગયો અને મારા શરીરનાં રૂઆં ઊભાં થઈ ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12947', '18', '4', '16', 'તે સ્થિર ઊભો રહ્યો, પણ હું તેનું સ્વરૂપ ઓળખી શક્યો નહિ. એક આકૃતિ મારી સમક્ષ આવીને ઊભી રહી. અને ત્યાં શાંતિ હતી. પછી મેં એવો અવાજ સાંભળ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12948', '18', '4', '17', '‘શું માણસ ઈશ્વર કરતાં વધારે ન્યાયી હોઈ શકે? શું તે તેના સર્જનહાર કરતાં વધારે પવિત્ર હોઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12949', '18', '4', '18', 'જુઓ, તે પોતાના સેવકો પર કંઈ વિશ્વાસ રાખતા નથી; અને તે પોતાના દૂતોને ગુનેગાર ગણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12950', '18', '4', '19', 'તો ધૂળમાં નાખેલા પાયાવાળા માટીનાં ઘરોમાં રહેનાર, જેઓ પતંગિયાની જેમ કચરાઈ જાય છે. તેઓને તે કેટલા અધિક ગણશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12951', '18', '4', '20', 'સવારથી સાંજ સુધીમાં તેઓ નાશ પામે છે. તેઓ સદાને માટે નાશ પામે છે, કોઈ તેઓની ચિંતા કરતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12952', '18', '4', '21', 'શું તેઓનો વૈભવ જતો રહેતો નથી? તેઓ મરી જાય છે; તેઓ જ્ઞાનવગર મૃત્યુ પામે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12953', '18', '5', '1', '“હવે હાંક માર; તને જવાબ આપનાર કોઈ છે ખરું? તું હવે ક્યા પવિત્રને શરણે જશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12954', '18', '5', '2', 'કેમ કે ક્રોધ મૂર્ખ માણસને મારી નાખે છે; ઈર્ષ્યા મૂર્ખનો જીવ લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12955', '18', '5', '3', 'મેં મૂર્ખ વ્યક્તિને મૂળ નાખતાં જોયો છે, પણ પછી અચાનક મેં તેના ઘરને શાપ દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12956', '18', '5', '4', 'તેનાં સંતાનો સહીસલામત નથી, તેઓ ભાગળમાં કચડાય છે. અને તેઓનો બચાવ કરે એવું કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12957', '18', '5', '5', 'તેઓનો પાક ભૂખ્યા લોકો ખાઈ જાય છે, વળી કાંટાઓમાંથી પણ તેઓ તે લઈ જાય છે. તેઓની સંપત્તિ લોભીઓ ગળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12958', '18', '5', '6', 'કેમ કે વિપત્તિઓ ધૂળમાંથી બહાર આવતી નથી. અને મુશ્કેલીઓ જમીનમાંથી ઊગતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12959', '18', '5', '7', 'પરંતુ જેમ ચિનગારીઓ ઊંચી ઊડે છે. તેવી જ રીતે મનુષ્ય સંકટને સારુ સૃજાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12960', '18', '5', '8', 'છતાં હું ઈશ્વરને શોધું અને મારી બાબત ઈશ્વરને સોંપું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12961', '18', '5', '9', 'તેઓ મોટાં અને અગમ્ય કાર્યો કરે છે તથા અગણિત અદ્દભુત કાર્યો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12962', '18', '5', '10', 'તે પૃથ્વી પર વરસાદ વરસાવે છે, અને ખેતરોમાં જળ પહોંચાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12963', '18', '5', '11', 'તે સામાન્ય માણસને માનવંતા બનાવે છે; તથા શોકાતુરોને ઊંચે ચઢાવીને સલામત રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12964', '18', '5', '12', 'તે ચાલાક, પ્રપંચી લોકોની યોજનાઓને એવી રદ કરે છે કે, જેથી તેઓના હાથથી તેમનાં ધારેલાં કાર્યો થઈ શકતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12965', '18', '5', '13', 'કપટી લોકોને તે પોતાના જ છળકપટમાં ગૂંચવી નાખે છે. અને દુષ્ટ માણસોના મનસૂબાનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12966', '18', '5', '14', 'ધોળે દહાડે તેઓને અંધકાર દેખાય છે, અને ખરે બપોરે તેઓ રાતની જેમ ફાંફાં મારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12967', '18', '5', '15', 'પણ તે લાચારને તેઓની તલવારથી અને તે દરિદ્રીઓને બળવાનના હાથથી બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12968', '18', '5', '16', 'તેથી ગરીબને આશા રહે છે, અને દુષ્ટોનું મોં ચૂપ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12969', '18', '5', '17', 'જુઓ, જે માણસને ઈશ્વર શિક્ષા કરે છે. તેને ધન્ય છે, માટે તું સર્વસમર્થની શિક્ષાને તુચ્છ ન ગણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12970', '18', '5', '18', 'કેમ કે તે દુ:ખી કરે છે અને તે જ પાટો બાંધે છે; તે ઘાયલ કરે છે અને તેમના હાથ તેને સાજા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12971', '18', '5', '19', 'છ સંકટમાંથી તે તને બચાવશે, હા, સાતમાંથી તને કંઈ નુકસાન થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12972', '18', '5', '20', 'તે તને દુકાળમાં મૃત્યુમાંથી; અને યુદ્ધમાં તલવારના ત્રાસમાંથી બચાવી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12973', '18', '5', '21', 'જીભના તીક્ષ્ણ મારથી તે તારું રક્ષણ કરશે. અને આફતની સામે પણ તું નિર્ભય રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12974', '18', '5', '22', 'વિનાશ અને દુકાળને તું હસી કાઢીશ. અને પૃથ્વી પરનાં હિંસક પશુઓથી તું ડરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12975', '18', '5', '23', 'તારા ખેતરના પથ્થરો પણ તારા સંપીલા મિત્રો બનશે. પૃથ્વી પરનાં જંગલી જાનવરોથી પણ તું બીશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12976', '18', '5', '24', 'તને ખાતરી થશે કે તારો તંબુ સુરક્ષિત છે. અને તું તારા પોતાના વાડાને તપાસી જોશે, તો તને કશું ખોવાયેલું જોવા મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12977', '18', '5', '25', 'તને ખાતરી થશે કે મારે પુષ્કળ સંતાનો છે, અને પૃથ્વી પરના ઘાસની જેમ તારા વંશજો પણ ઘણા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12978', '18', '5', '26', 'જેમ પાકેલા ધાન્યનો પૂળો તેની મોસમે ઘરે લવાય છે. તેમ તું તારી પાકી ઉંમરે કબરમાં જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12979', '18', '5', '27', 'જુઓ, અમે એ વાતની ખાતરી કરી છે કે; તે તો એમ જ છે; તે તું સાંભળ અને તારા હિતાર્થે ધ્યાનમાં લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('12980', '18', '6', '1', '¶ પછી અયૂબે જવાબ આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12981', '18', '6', '2', '“અરે, મારી વિપત્તિઓનો તોલ થાય, અને મારું સંકટ એકત્ર કરીને ત્રાજવે તોલી શકાય તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12982', '18', '6', '3', 'કેમ કે ત્યારે તો તે સમુદ્રોની રેતી કરતાં પણ ભારે થાય. તેથી મારું બોલવું અવિચારી હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12983', '18', '6', '4', 'કેમ કે સર્વશક્તિમાનનાં બાણ મારા હૃદયમાં વાગે છે, અને તેમનું વિષ મારો આત્મા ચૂસી લે છે; ઈશ્વરનો ત્રાસ મારી સામે લડવા ઊભો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12984', '18', '6', '5', 'શું જંગલી ગધેડાની આગળ ઘાસ હોય તો તે ભૂંકે? અથવા બળદની આગળ ઘાસ હોય છતાં શું તે બરાડા પાડે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12985', '18', '6', '6', 'શું ફિક્કી વસ્તુ મીઠા વગર ખવાય? અથવા શું ઈંડાની સફેદીમાં કંઈ સ્વાદ હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12986', '18', '6', '7', 'હું તેને અડકવા માગતો નથી; તે મને કંટાળાજનક અન્ન જેવાં લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12987', '18', '6', '8', 'અરે, જો મારી વિનંતી સફળ થાય; અને જેની હું આશા રાખું છું તે જો ઈશ્વર મને બક્ષે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12988', '18', '6', '9', 'એટલે ઈશ્વર કૃપા કરીને મને કચરી નાખે, અને પોતાના છૂટા હાથથી મને મારી નાખે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('12989', '18', '6', '10', 'તેથી હજીયે મને દિલાસો થાય. હા, અસહ્ય દુ:ખ હોવા છતાં હું આનંદ માનું, કેમ કે મેં પવિત્ર ઈશ્વરનાં વચનોની અવગણના કરી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12990', '18', '6', '11', 'મારું બળ શું છે કે હું સહન કરું? અને મારો અંત કેવો આવવાનો છે કે હવે હું ધીરજ રાખું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12991', '18', '6', '12', 'શું મારી મજબૂતી પથ્થરોની મજબૂતી જેવી છે? શું મારું શરીર પિત્તળનું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12992', '18', '6', '13', 'શું તે સાચું નથી કે હું મારી જાતને મદદ કરી શકતો નથી, શું બુદ્ધિથી કામ કરવાની શક્તિનો મારામાં લોપ થયો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('12993', '18', '6', '14', 'નિરાશ થયેલા માણસ પર તેના મિત્રએ કરુણા રાખવી જોઈએ; રખેને તે સર્વશક્તિમાનનો ભય ત્યજી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12994', '18', '6', '15', 'પણ મારા ભાઈઓ નાળાંની માફક ઠગાઈથી વર્ત્યા છે. એટલે લોપ થઈ જતાં ઝરણાં કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('12995', '18', '6', '16', 'જેઓ બરફના કારણે કાળાં દેખાય છે. અને જેઓમાં હિમ ઢંકાયેલું હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12996', '18', '6', '17', 'તેઓ ગરમીમાં અદ્રશ્ય થઈ જાય છે; અને તાપ પડતાં તેઓ પોતાની જગ્યાએથી નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12997', '18', '6', '18', 'તેઓની પાસે કાફલા જાય છે અને તેઓ અરણ્યમાં દાખલ થઈને નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12998', '18', '6', '19', 'તેમા ના કાફલા પાણીને ઝંખી રહ્યા હતા, શેબાના સંઘે તેઓની રાહ જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('12999', '18', '6', '20', 'પણ આશા નિષ્ફળ જવાથી તેઓ લજ્જિત થયા. પરંતુ ત્યાં પહોંચ્યા ત્યારે તેઓ નિરાશ થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13000', '18', '6', '21', 'કેમ કે હવે તમે એવા જ છો; મારી ભયંકર દશા જોઈને તમે બીહો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13001', '18', '6', '22', 'શું મેં તમને કહ્યું કે, મને કંઈ આપો?’ અથવા તમારી દ્રવ્યમાંથી મારે સારુ ખર્ચ કરો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13002', '18', '6', '23', 'અથવા, ‘મને મારા શત્રુઓના હાથમાંથી ઉગારો?’ કે, ‘જુલમીના હાથમાંથી મને છોડાવો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13003', '18', '6', '24', 'મને સમજાવો એટલે હું ચૂપ રહીશ; અને મેં કરેલી ભૂલ મને બતાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13004', '18', '6', '25', 'સત્ય વચન કેવાં અસરકારક હોય છે! પણ તમે જે ઠપકો આપો છો તે શાનો ઠપકો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13005', '18', '6', '26', 'પણ હતાશ માણસનાં શબ્દો પવન જેવા હોય છે. તેમ છતાં કે તમે શબ્દોને કારણે ઠપકો આપવાનું ધારો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13006', '18', '6', '27', 'હા, તમે તો અનાથો પર ચિઠ્ઠીઓ નાખો છો, તથા તમારા મિત્રોનો વેપાર કરો એવા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13007', '18', '6', '28', 'તો હવે, કૃપા કરીને મારી સામે જુઓ, કેમ કે તમારી સમક્ષ તો હું જૂઠું બોલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13008', '18', '6', '29', 'તો હવે કૃપા કરીને પાછા ફરો; કંઈ અન્યાય થવો ન જોઈએ; હા, પાછા ફરો, મારી દલીલ વાજબી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13009', '18', '6', '30', 'શું મારી જીભમાં અન્યાય છે? શું હાનિકારક વસ્તુઓને પારખવાની શક્તિ મારામાં રહી નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13010', '18', '7', '1', '“શું પૃથ્વી પર માણસને સંકટ સહન કરવાનું નથી? શું તેના દિવસો મજૂરના જેવા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13011', '18', '7', '2', 'આતુરતાથી છાંયડાની રાહ જોનાર ગુલામની જેમ. અને પોતાના પગારની રાહ જોનાર મજૂરની જેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13012', '18', '7', '3', 'તેથી મારે અર્થહીન મહિનાઓ ફોકટ કાઢવા પડે છે; અને કંટાળાભરેલી રાત્રિઓ મારા માટે ઠરાવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13013', '18', '7', '4', 'સૂતી વેળાએ હું વિચારું છું કે, ‘હું ક્યારે ઊઠીશ અને રાત્રી ક્યારે પસાર થશે?’ સૂર્યોદય થતાં સુધી હું આમતેમ પડખાં ફેરવ્યા કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13014', '18', '7', '5', 'મારું શરીર કીડાઓથી તથા ધૂળના ઢેફાંથી ઢંકાયેલું છે. મારી ચામડી સૂકાઈને ફાટી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13015', '18', '7', '6', 'મારા દિવસો વણકરના કાંટલા કરતા વધુ ઝડપી છે, અને આશા વિના તેનો અંત આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13016', '18', '7', '7', 'યાદ રાખજો કે, મારું જીવન માત્ર શ્વાસ છે; મારી આંખ ફરી કદી સુખ જોનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13017', '18', '7', '8', 'જેઓ મને જુએ છે, તેઓ મને ફરી જોશે નહિ; તું મને દેખતો હોઈશ એટલામાં હું લોપ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13018', '18', '7', '9', 'જેમ વાદળાં ઓગળીને અલોપ થઈ જાય છે, તેમ શેઓલમાં ઊતરનારા ફરી કદી ઉપર આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13019', '18', '7', '10', 'તે પોતાને ઘરે ફરી કદી આવશે નહિ; હવે પછી તેનું સ્થાન તેને જાણશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13020', '18', '7', '11', 'માટે હું મારું મુખ બંધ નહિ રાખું; મારો આત્મા સંકટમાં છે તેથી હું બોલીશ; મારા આત્માની વેદનાને કારણે હું મારું દુ:ખ રડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13021', '18', '7', '12', 'શું હું સમુદ્ર છું કે સમુદ્રનું અજગર છું કે, તમે મારો ચોકી-પહેરો રાખો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13022', '18', '7', '13', 'જ્યારે હું એમ કહું છું કે, ‘મારી પથારી મને શાંતિ આપશે, મારો પલંગ મારો ત્રાસ હલકો કરશે,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13023', '18', '7', '14', 'ત્યારે સ્વપ્નો દ્વારા તમે મને એવો ત્રાસ ઉપજાવો છો અને સંદર્શનોથી મને ગભરાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13024', '18', '7', '15', 'ત્યારે મારો જીવ ગૂંગળાઈ મરવાને, અને મારાં આ હાડકાં કરતાં મોત વધારે પસંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13025', '18', '7', '16', 'મને કંટાળો આવે છે; મારે કાયમ માટે જીવવું નથી; મને એકલો રહેવા દો કેમ કે મારી જિંદગી વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13026', '18', '7', '17', 'મનુષ્ય કોણ માત્ર છે કે તમે તેને મોટો કરો, અને તમે તેના પર મન લગાડો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13027', '18', '7', '18', 'રોજ સવારે તમે તેની મુલાકાત કરો છો અને તમે પ્રત્યેક ક્ષણે તેની કસોટી કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13028', '18', '7', '19', 'ક્યાં સુધી મારા પરથી તમે તમારી નજર દૂર કરશો નહિ? હું મારું થૂંક ગળું એટલો સમય પણ તમે મને નહિ આપો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13029', '18', '7', '20', 'જો મેં પાપ કર્યુ હોય તો, હે મારા રખેવાળ હું તમને શું અડચણરૂપ છું? તમે શા માટે મને મારવાના નિશાન તરીકે બેસાડી રાખ્યો છે, તેથી હું પોતાને બોજારૂપ થઈ ગયો છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13030', '18', '7', '21', 'તમે મારા અપરાધો કેમ માફ કરતા નથી? અને મારા અન્યાય દૂર કરતા નથી? હવે હું ધૂળમાં ભળી જઈશ; તમે મને સવારે ખંતથી શોધશો, પણ હું હોઈશ જ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13031', '18', '8', '1', '¶ ત્યારે બિલ્દાદ શૂહીએ જવાબ આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13032', '18', '8', '2', '“તું ક્યાં સુધી આવી વાતો કરીશ? તારા તોફાની શબ્દો ક્યાં સુધી વંટોળિયાની જેમ તારા મુખમાંથી નીકળ્યા કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13033', '18', '8', '3', 'શું ઈશ્વર અન્યાય કરે છે? સર્વશક્તિમાન ઈશ્વર ઈન્સાફ ઊંધો વાળે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13034', '18', '8', '4', 'જો તારા સંતાનોએ તેમની વિરુદ્ધ પાપ કર્યું હશે, તો ઈશ્વરે તેમને તેમના પાપનું ફળ આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13035', '18', '8', '5', 'જો તું ખંતથી ઈશ્વરની શોધ કરશે, અને સર્વશક્તિમાનની યાચના કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13036', '18', '8', '6', 'અને તું જો પવિત્ર અને પ્રામાણિક હોત; તો નિશ્ચે તે હમણાં તારે સારુ જાગૃત થઈને, તારાં ધાર્મિક ઘરને આબાદ કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13037', '18', '8', '7', 'જો કે તારી શરૂઆત નહિ જેવી હતી. તોપણ આખરે તે તને બહુ સફળ કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13038', '18', '8', '8', 'કૃપા કરીને તું અગાઉની પેઢીઓને પૂછી જો; આપણા પિતૃઓએ શોધી નાખ્યું તે જાણી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13039', '18', '8', '9', 'આપણે તો આજકાલના છીએ અને કંઈ જ જાણતા નથી. પૃથ્વી પરનું આપણું જીવન પડછાયા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13040', '18', '8', '10', 'શું તેઓ તને નહિ શીખવે? અને કંઈ નહિ કહે? તેઓ પોતાના ડહાપણના શબ્દો તને નહિ કહે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13041', '18', '8', '11', 'શું કાદવ વિના છોડ ઊગે? કે, જળ વિના બરુ ઊગે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13042', '18', '8', '12', 'હજી તો તે લીલાં હોય છે. અને કપાયેલાં હોતાં નથી. એટલામાં બીજી કોઈ વનસ્પતિ અગાઉ તે સુકાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13043', '18', '8', '13', 'ઈશ્વરને ભૂલી જનાર સર્વના એવા જ હાલ થાય છે અને અધર્મીની આશા એમ જ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13044', '18', '8', '14', 'તેની આશા ભંગ થઈ જશે. તેનો ભરોસો કરોળિયાની જાળ જેવો નાજુક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13045', '18', '8', '15', 'તે પોતાના ઘર પર આધાર રાખશે, પણ તે ઊભું નહિ રહેશે. તે તેને મજબૂતાઈથી પકડી રાખશે પણ તે ટકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13046', '18', '8', '16', 'સૂર્યના પ્રકાશથી તે લીલો હોય છે. તેની ડાળીઓ ફૂટીને આખા બગીચામાં ફેલાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13047', '18', '8', '17', 'તેનાં મૂળ ઝરાની પાસે પથ્થરોને વીંટળાયેલાં હોય છે; તેઓ પર્વતો પર સારી જગ્યાઓ શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13048', '18', '8', '18', 'જો તે નાશ પામે તો તેની જગા તેનો નકાર કરશે કે, ‘મેં તને જોયો જ નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13049', '18', '8', '19', 'જુઓ, આ તો તેના માર્ગની ખૂબી છે; અને જમીનમાંથી અન્ય ઊગી નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13050', '18', '8', '20', 'ઈશ્વર નિર્દોષ માણસનો ત્યાગ કરશે નહિ, અને દુષ્કર્મીઓનો તે નિભાવ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13051', '18', '8', '21', 'હજી પણ તેઓ તારા ચહેરાને હાસ્યથી ભરશે. અને તારા હોઠોને આનંદના પોકારોથી ભરી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13052', '18', '8', '22', 'તારા દુશ્મનો શરમથી છુપાઈ જશે અને દુર્જનોનો તંબુ નાશ પામશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13053', '18', '9', '1', '¶ ત્યારે અયૂબે ઉત્તર આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13054', '18', '9', '2', 'હા, “હું જાણું છું કે એમ જ છે. પરંતુ માણસ ઈશ્વરની આગળ કેવી રીતે ન્યાયી ઠરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13055', '18', '9', '3', 'જો તે તેમની સાથે દલીલ કરવાને ઇચ્છે, તો હજાર પ્રશ્રનોમાંથી એકનો પણ જવાબ તે તેમને આપી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13056', '18', '9', '4', 'ઈશ્વર જ્ઞાની તથા પરાક્રમી છે, તેમની સામે થઈને કોણ આબાદાની પામ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13057', '18', '9', '5', 'તે પર્વતોને ખસેડે છે અને જ્યારે તે પોતાના કોપથી તેમને ઊંધા વાળે છે. ત્યારે તેઓને તેની ખબર પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13058', '18', '9', '6', 'તે પૃથ્વીને હલાવીને પોતાના સ્થળેથી ખસેડે છે. અને તેના સ્થંભો કંપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13059', '18', '9', '7', 'તે એ જ ઈશ્વર છે જે સૂર્યને આજ્ઞા કરે છે અને તે ઊગતો નથી, અને જે તારાઓને ઢાંકી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13060', '18', '9', '8', 'તેમણે એકલે હાથે આકાશને વિસ્તાર્યું છે, અને સમુદ્રના મોજા પર ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13061', '18', '9', '9', 'જેમણે સપ્તર્ષિ, મૃગશીર્ષ તથા કૃત્તિકા, અને દક્ષિણનાં નક્ષત્રમંડળ સર્જ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13062', '18', '9', '10', 'ઈશ્વર અદ્દભુત અને મહાન કાર્યોના કર્તા છે. હા, અગણિત ચમત્કારી કાર્યોના કર્તા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13063', '18', '9', '11', 'જુઓ, તે મારી બાજુમાંથી પસાર થાય છે, પણ હું તેમને જોઈ શકતો નથી; તે આગળ ચાલ્યા જાય છે, પણ હું તેમને જોઈ શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13064', '18', '9', '12', 'તે પકડી લે તો તેમને કોણ રોકી શકે? તેમને કોણ પૂછી શકે કે, ‘તમે શું કરો છો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13065', '18', '9', '13', 'ઈશ્વર તેમનો કોપ પાછો ખેંચી નહિ લેશે; અભિમાનીઓને સહાય કરનારાઓ તેની આગળ નમી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13066', '18', '9', '14', 'ત્યારે તેમને ઉત્તર આપવાને, તથા તેમની સાથે વાદવિવાદ કરવાને યોગ્ય શબ્દ ચૂંટી કાઢવાને હું કેટલો બધો અશક્ત છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13067', '18', '9', '15', 'જો હું ન્યાયી હોત છતાં હું તેમને જવાબ આપી ન શકત; હું મારા ન્યાયાધીશ પાસે કાલાવાલા કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13068', '18', '9', '16', 'જો મેં તેમને બોલાવ્યા હોત અને તેમણે મને ઉત્તર આપ્યો હોત, તોપણ મને ખાતરી છે કે તે મારું સાંભળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13069', '18', '9', '17', 'તે મને કચરી નાખવા તોફાન મોકલશે. કારણ વગર તે મને વધારે ઘાયલ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13070', '18', '9', '18', 'તે મને શ્વાસ લેવા દેતા નથી, પણ મને મુશ્કેલીઓથી ભરપૂર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13071', '18', '9', '19', 'જો આપણે બળ વિષે કહીએ કે, શા માટે તે બળવાન છે! અને જો ન્યાય વિષે બોલીએ ‘તો તે કહે છે, કે કોણ મને પ્રશ્ન પૂછી શકે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13072', '18', '9', '20', 'જો હું નિર્દોષ હોઉં, તોપણ મારે પોતાને મુખે હું દોષિત ઠરીશ; જો હું સંપૂર્ણ હોઉં, તોપણ તે મને ભ્રષ્ટ ઠરાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13073', '18', '9', '21', 'હું સંપૂર્ણ છું, પણ મારી પોતાની પરવા કરતો નથી હું મારા જીવનને ધિક્કારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13074', '18', '9', '22', 'પરંતુ દરેક વસ્તુ સરખી જ છે. તેથી હું કહું છું કે તે જેમ દુષ્ટનો તેમ સંપૂર્ણનો પણ નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13075', '18', '9', '23', 'જો ફટકાથી તત્કાળ મોત નીપજે, તો નિર્દોષની નિરાશાની તે હાંસી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13076', '18', '9', '24', 'પૃથ્વી દુષ્ટને સ્વાધીન કરાયેલી છે. ઈશ્વર તેઓના ન્યાયાધીશોના મુખ ઢાંકે છે. જો તે કૃત્ય તેઓનું ન હોય તો પછી બીજું કોણ કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13077', '18', '9', '25', 'મારા દિવસો એક દોડવીર કરતાં પણ વધારે ઝડપી છે. મારા દિવસો વેગે વહી રહ્યા છે અને તેમા કંઈ હિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13078', '18', '9', '26', 'તેઓ ઝડપથી પસાર થતા કાગળના વહાણની જેમ, તથા પોતાના શિકાર પર તૂટી પડતા ગરુડની જેમ ચાલ્યા જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13079', '18', '9', '27', 'જો હું એમ કહું કે ‘હું મારા દુ:ખ વિષે ભૂલી જઈશ. હું મારો ઉદાસ ચહેરો દૂર કરીને હસમુખો ચહેરો ધારણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13080', '18', '9', '28', 'હું મારી સઘળી વ્યથા વિષે ડરું છું. હું જાણું છું કે તમે મને નિર્દોષ નહિ ગણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13081', '18', '9', '29', 'હું દોષિત જ ઠરવાનો છું; તો હું શા માટે ફોકટ શ્રમ કરું છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13082', '18', '9', '30', 'જો હું બરફના પાણીથી મારું શરીર ધોઉં અને મારા હાથ ગમે તેટલા ચોખ્ખા કરું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13083', '18', '9', '31', 'તોપણ ઈશ્વર મને ખાઈમાં નાખી દેશે, અને મારાં પોતાનાં જ વસ્ત્રો મને કંટાળો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13084', '18', '9', '32', 'કેમ કે તે મારા જેવા માણસ નથી કે હું તેમને ઉત્તર આપું, કે, અમે તેના ન્યાયાસન આગળ વાદીપ્રતિવાદી થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13085', '18', '9', '33', 'અમારી વચ્ચે કોઈ મધ્યસ્થ નથી કે, જે અમારા બન્ને ઉપર પોતાનો હાથ મૂકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13086', '18', '9', '34', 'જો ઈશ્વર પોતાની સોટી મારા પરથી લઈ લે અને તે મને ડરાવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13087', '18', '9', '35', 'તો હું તેમનો ડર રાખ્યા વગર બોલું. પણ જેમ હમણાં છે તેમ, હું તે કરી શકું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13088', '18', '10', '1', 'મારો આત્મા આ જીવનથી કંટાળી ગયો છે; હું મારી ફરિયાદો વિષે મુક્ત રીતે વિલાપ કરીશ; મારા જીવની વેદનાએ હું બોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13089', '18', '10', '2', 'હું ઈશ્વરને કહીશ કે, ‘મને દોષિત ન ઠરાવો; તમે મારી સાથે શા માટે તકરાર કરો છો તે મને બતાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13090', '18', '10', '3', 'જુલમ કરવો, તથા તમારા હાથોના કામને તુચ્છ ગણવું અને દુષ્ટ લોકોની યોજનાઓથી ખુશ થવું એ શું તમને શોભે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13091', '18', '10', '4', 'શું તમને ચર્મચક્ષુ છે, અથવા શું તમે માણસની જેમ જુઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13092', '18', '10', '5', 'શું તમારા દિવસો અમારા દિવસો જેટલાં છે, તમારું જીવન માણસના જીવન જેટલું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13093', '18', '10', '6', 'તમે મારા અન્યાયની તપાસ કરો છો, અને મારાં પાપ શોધો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13094', '18', '10', '7', 'તમે જાણો છો કે હું દોષિત નથી, અને તમારા હાથમાંથી મને કોઈ બચાવી શકે તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13095', '18', '10', '8', 'તમારા હાથોએ મને ઘડ્યો છે અને ચોતરફથી મારો આકાર બનાવ્યો છે, છતાં તમે મારો વિનાશ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13096', '18', '10', '9', 'કૃપા કરી યાદ રાખો કે, તમે માટીના ઘાટ જેવો મને ઘડ્યો છે; શું હવે તમે મને પાછો માટીમાં મેળવી દેશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13097', '18', '10', '10', 'શું તમે મને દૂધની જેમ રેડ્યો નથી? અને મને પનીરની જેમ જમાવ્યો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13098', '18', '10', '11', 'તમે મને ચામડી અને માંસથી મઢી લીધો છે. તમે મને હાડકાં અને સ્નાયુઓથી સજ્જડ ગૂંથ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13099', '18', '10', '12', 'તમે મને જીવન તથા કૃપા આપ્યાં છે. અને તમારી કૃપાદ્રષ્ટિએ મારા આત્માનું રક્ષણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13100', '18', '10', '13', 'છતાં આ બાબત તમે તમારા હૃદયમાં ગુપ્ત રાખી છે. હું જાણું છું કે એ તમારો આશય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13101', '18', '10', '14', 'જો હું પાપ કરું, તો તમે મને ધ્યાનમાં લો છો; તમે મારા અન્યાય વિષે મને નિર્દોષ ઠરાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13102', '18', '10', '15', 'જો હું દુષ્ટ હોઉં, તો મને અફસોસ! જો હું નિર્દોષ હોઉં તો પણ હું મારું માથું ઊંચે ઉઠાવીશ નહિ, કેમ કે મને અતિશય શરમ લાગે છે. અને મારી વિપત્તિ મારી નજર આગળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13103', '18', '10', '16', 'જો હું ગર્વ કરું, તો તમે સિંહની જેમ મારી પૂઠે લાગો છો અને ફરીથી તમે મારી સામે તમારી મહાનતા બતાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13104', '18', '10', '17', 'તમે મારી વિરુદ્ધ નવા સાક્ષીઓ લાવો છો, અને મારા ઉપર તમારો રોષ વધારો છો; તમે મારી સામે દુઃખોની ફોજ પર ફોજ લાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13105', '18', '10', '18', 'તો પછી તમે મને શા માટે ગર્ભમાંથી બહાર લાવ્યા? ત્યાંજ હું મૃત્યુ પામ્યો હોત અને કોઈએ કદી મને જોયો ન હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13106', '18', '10', '19', 'હું હતો ન હતો થઈ ગયો હોત; ગર્ભમાંથી સીધો તેઓ મને કબરમાં ઊંચકી જાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13107', '18', '10', '20', 'શું મારા દિવસો થોડા જ નથી? તો બસ કરો, અને મને એકલો રહેવા દો, જેથી હું આરામ કરું');
INSERT INTO `bible_verses_gu_irv` VALUES ('13108', '18', '10', '21', 'કેમ કે જ્યાંથી કોઈ પાછું આવતું નથી ત્યાં, એટલે અંધકારનાં તથા મૃત્યુછાયાના દેશમાં મારે જવાનું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13109', '18', '10', '22', 'એટલે ઘોર અંધકારનાં દેશમાં, જે સંપૂર્ણ અસ્તવ્યસ્ત છે તથા જેનો પ્રકાશ અંધકારરૂપ છે, તેવા મૃત્યુછાયાના દેશમાં મારે જવાનું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13110', '18', '11', '1', '¶ ત્યારે સોફાર નાઅમાથીએ અયૂબને ઉત્તર આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13111', '18', '11', '2', '“શું વધારે શબ્દોનો ઉત્તર આપવો ન જોઈએ? શું વધારે બોલતો માણસ ન્યાયી ઠરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13112', '18', '11', '3', 'શું તારી ફુલાશથી બીજા માણસો ચૂપ થઈ જાય? જ્યારે તું અમારા શિક્ષણની મશ્કરી કરીશ, ત્યારે શું તને કોઈ ઠપકો નહિ આપે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13113', '18', '11', '4', 'કેમ કે તું ઈશ્વરને કહે છે કે, ‘મારો મત સાફ છે, હું તમારી નજરમાં નિર્દોષ છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13114', '18', '11', '5', 'પણ જો, ઈશ્વર બોલે અને તારી વિરુદ્ધ પોતાનું મુખ ખોલે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13115', '18', '11', '6', 'તો તે તને ડહાપણના રહસ્યો વિષે કહેશે! તેમની પાસે બહુવિધ સમજણ છે. તે માટે જાણ કે, ઈશ્વરે તારા અન્યાયને લીધે તને યોગ્ય છે તે કરતાં ઓછી સજા આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13116', '18', '11', '7', 'શું શોધ કરવાથી તું ઈશ્વરને સમજી શકે? શું તું યોગ્ય રીતે સર્વશક્તિમાનને સમજી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13117', '18', '11', '8', 'તે બાબત આકાશ જેટલી ઊંચી છે તેમાં તું શું કરી શકે? તે શેઓલ કરતાં ઊંડું છે; તું શું જાણી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13118', '18', '11', '9', 'તેનું માપ પૃથ્વી કરતાં લાંબું, અને સમુદ્ર કરતાં પણ વિશાળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13119', '18', '11', '10', 'જો તે કોઈને પણ પકડી અને કેદમાં પૂરે, અને તેનો ન્યાય કરવા તેને આગળ બોલાવે તો તેમને કોણ અટકાવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13120', '18', '11', '11', 'કેમ કે ઈશ્વર જૂઠા લોકોને જાણે છે; જ્યારે તે અન્યાય જુએ છે, ત્યારે શું તે તેની ખબર રાખતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13121', '18', '11', '12', 'પણ મૂર્ખ લોકો પાસે સમજણ નથી; જંગલી ગધેડીના બચ્ચા જેવા માણસને તે સુધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13122', '18', '11', '13', 'પણ જો તું તારું મન સીધું રાખે અને ઈશ્વર તરફ તારા હાથ લાંબા કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13123', '18', '11', '14', 'તારામાં જે પાપ હોય તે જો તું છેક દૂર કરે, અને અનીતિને તારા ઘરમાં રહેવા ન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13124', '18', '11', '15', 'તો પછી તું નક્કી નિર્દોષ ઠરીને તારું મુખ ઊંચું કરશે. હા, તું દૃઢ રહેશે અને બીશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13125', '18', '11', '16', 'તું તારું દુ:ખ ભૂલી જશે; અને વહી ગયેલા પાણીની જેમ તે તને સ્મરણમાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13126', '18', '11', '17', 'તારી જિંદગી બપોર કરતાં પણ વધુ તેજસ્વી થશે. જો અંધકાર હશે તોપણ, તે પ્રભાતના જેવી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13127', '18', '11', '18', 'આશા ઉત્પન્ન થવાને લીધે તું નિર્ભય થશે; તું ચોતરફ જોશે અને સહીસલામત આરામ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13128', '18', '11', '19', 'વળી તું નિરાંતે સૂઈ જશે અને તને કોઈ બીવડાવશે નહિ; હા, ઘણા લોકો તારી પાસે અરજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13129', '18', '11', '20', 'પણ દુષ્ટોની આંખો નિસ્તેજ થઈ જશે; તેઓને નાસી જવાનો કોઈ રસ્તો નહિ રહે; મૃત્યુ સિવાય તેમને બીજી કોઈ પણ આશા રહેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13130', '18', '12', '1', '¶ ત્યારે અયૂબે ઉત્તર આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13131', '18', '12', '2', '“નિઃસંદેહ તમારા સિવાય તો બીજા લોક જ નથી; તમારી સાથે બુદ્ધિનો અંત આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13132', '18', '12', '3', 'પરંતુ તમારી જેમ મને પણ અક્કલ છે; અને હું તમારા કરતાં ઊતરતો નથી. હા, એ બધું કોણ નથી જાણતું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13133', '18', '12', '4', 'મારા પડોશીઓ હાંસીપાત્ર ગણે તેવો હું છું; હું, જેણે ઈશ્વરને પ્રાર્થના કરી અને જેને ઈશ્વરે ઉત્તર પણ આપ્યો તે હું છું; હું, નિર્દોષ અને સંપૂર્ણ માણસ જે હમણાં હાંસીપાત્ર ગણાય તે હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13134', '18', '12', '5', 'જેઓ પોતે સુખી છે તેઓ દુર્ભાગી માણસનો તિરસ્કાર કરે છે; જ્યારે કોઈ માણસ ઠોકર ખાય છે ત્યારે તેઓ એમ જ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13135', '18', '12', '6', 'લૂટારુઓનાં ઘર આબાદ થાય છે, અને ઈશ્વરને પડકારનારાઓ સુરક્ષિત હોય છે; તેઓની તાકાત તે જ તેમનો ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13136', '18', '12', '7', 'પરંતુ પશુઓને પૂછો તો તે તમને શીખવશે, જો ખેચર પક્ષીઓને પૂછો તો તે તમને કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13137', '18', '12', '8', 'અથવા પૃથ્વીને પૂછો અને તે તમને શીખવશે; સમુદ્રમાંની માછલીઓને પૂછો તો તે તમને માહિતી આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13138', '18', '12', '9', 'દરેક વ્યક્તિ જાણે છે કે આ સર્વનું યહોવાહે સર્જન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13139', '18', '12', '10', 'બધા જ જીવો તથા મનુષ્યનો આત્મા પણ ઈશ્વરના જ હાથમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13140', '18', '12', '11', 'જેમ જીભ અન્નનો સ્વાદ પારખે છે, તે જ રીતે શું કાન શબ્દોની પરીક્ષા નથી કરતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13141', '18', '12', '12', 'વૃદ્ધ પુરુષોમાં ડહાપણ હોય છે; અને પાકી વયમાં સમજણ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13142', '18', '12', '13', 'પરંતુ જ્ઞાન તથા બળ તો ઈશ્વરનાં જ છે. સમજ અને સત્તા તો તેમની પાસે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13143', '18', '12', '14', 'ઈશ્વર જે તોડી નાખે છે તેને કોઈ ફરીથી બાંધી શકતું નથી; જ્યારે તે માણસને કેદ કરે છે, ત્યારે કોઈ તેને છોડાવી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13144', '18', '12', '15', 'જુઓ, જો તે વરસાદને અટકાવે છે, એટલે જમીન સુકાઈ જાય છે; અને જ્યારે તે તેને છોડી દે છે, ત્યારે તે ભૂમિ પર ફરી વળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13145', '18', '12', '16', 'તેમની પાસે બળ અને બુદ્ધિ છે; છેતરનારા અને છેતરાયેલા બન્ને તેમના હાથમાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13146', '18', '12', '17', 'તે રાજમંત્રીઓની બુદ્ધિ લૂંટી લે છે અને તે ન્યાયકર્તાઓને મૂર્ખ બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13147', '18', '12', '18', 'રાજાઓનાં બંધન તે તોડી પાડે છે. અને તેમની કમરે સાંકળ બાંધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13148', '18', '12', '19', 'તે યાજકોને લૂંટાવીને તેઓને લઈ જાય છે, અને બળવાનનો પરાજય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13149', '18', '12', '20', 'વક્તાઓની વાણી તે લઈ લે છે. અને વડીલોનું ડહાપણ લઈ લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13150', '18', '12', '21', 'રાજાઓ ઉપર તે તિરસ્કાર કરે છે. તે શકિતશાળીઓની સત્તા આંચકી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13151', '18', '12', '22', 'તેઓ અંધકારમાંથી ગુપ્ત રહસ્ય પ્રગટ કરે છે, તે મૃત્યુછાયા પર પ્રકાશ લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13152', '18', '12', '23', 'તે પ્રજાઓને બળવાન બનાવે છે, તે તેઓનો નાશ પણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13153', '18', '12', '24', 'તે પૃથ્વીના લોકોના આગેવાનોની સમજશકિત હણી લે છે; અને તેઓને દિશા-વિહોણા અરણ્યમાં રખડતા કરી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13154', '18', '12', '25', 'તેઓ અજવાળા વગર અંધકારમાં અથડાય છે અને તે તેઓને વ્યસની માણસની જેમ લથડતા કરી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13155', '18', '13', '1', 'જુઓ, મારી આંખોએ તે સર્વ જોયું છે; મારા કાનેથી એ સાંભળ્યું છે અને હું સમજ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13156', '18', '13', '2', 'તમે જે બધું જાણો છો તે હું પણ જાણું છું; તમારાથી હું કંઈ કાચો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13157', '18', '13', '3', 'નિશ્ચે, સર્વશક્તિમાનની સાથે વાત કરવા હું ઇચ્છું છું, હું ઈશ્વરની સાથે વાદ કરવા માગું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13158', '18', '13', '4', 'પણ તમે સત્યને જૂઠાણાથી છુપાવવાની કોશિશ કરો છો; તમે બધા ઊંટવૈદ જેવા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13159', '18', '13', '5', 'તમે તદ્દન મૂંગા રહ્યા હોત તો સારું હતું! કેમ કે એમાં તમારું ડહાપણ જણાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13160', '18', '13', '6', 'હવે મારી દલીલો સાંભળો; મારા મુખની અરજ પર ધ્યાન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13161', '18', '13', '7', 'શું તમે ઈશ્વરનો પક્ષ રાખી અન્યાયથી બોલશો, અને તેમના પક્ષના થઈને ઠગાઈયુક્ત વાત કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13162', '18', '13', '8', 'શું તમે તેમની સાથેના સંબંધમાં રહેશો? શું તમે ઈશ્વરના પક્ષમાં બોલશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13163', '18', '13', '9', 'તે તમારી ઝડતી લે તો સારું, અથવા જેમ મનુષ્ય એકબીજાને છેતરે તેમ શું તમે તેમને છેતરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13164', '18', '13', '10', 'તમે જો ગુપ્ત રીતે કોઈ વ્યકિતનો પક્ષ રાખો, તો ઈશ્વર તમને ઠપકો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13165', '18', '13', '11', 'શું ઈશ્વરની મહાનતા તમને નહિ ડરાવે? અને તેમનો ભય તમારા પર નહિ આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13166', '18', '13', '12', 'તમારી સ્મરણીય વાતો રાખ જેવી છે; અને તમારી બધી દલીલો માટીના કિલ્લાઓ સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13167', '18', '13', '13', 'છાના રહો, મને નિરાંતે બોલવા દો, મારા પર જે થવાનું હોય તે થવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13168', '18', '13', '14', 'મારું પોતાનું માંસ મારા દાંતમાં લઈશ. હું મારો જીવ મારા હાથોમાં લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13169', '18', '13', '15', 'જુઓ, ભલે તે મને મારી નાખે, તોપણ હું તેમની રાહ જોઈશ; તેમ છતાં હું તેમની સમક્ષ મારો બચાવ જરૂર રજૂ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13170', '18', '13', '16', 'ફક્ત એ જ મારું તારણ થઈ પડશે. કેમ કે દુષ્ટ માણસથી તેમની આગળ ઊભા રહી શકાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13171', '18', '13', '17', 'મારી વાત તમે ધ્યાનથી સાંભળો. મારા બોલવા પર કાન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13172', '18', '13', '18', 'હવે જુઓ, મારી દલીલો મેં નિયમસર ગોઠવી છે. અને હું જાણું છું કે હું નિર્દોષ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13173', '18', '13', '19', 'મને કોણ ખોટો ઠરાવી શકે એમ છે? જો કોઈ પણ હોય તો હું ચૂપ રહીશ અને મારો પ્રાણ છોડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13174', '18', '13', '20', 'હે ઈશ્વર, માત્ર બે બાબતોથી તમે મને મુકત કરો, અને પછી હું તમારાથી મારું મુખ સંતાડીશ નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13175', '18', '13', '21', 'તમારો હાથ મારા પરથી ખેંચી લો, અને તમારા ભયથી મને ન ગભરાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13176', '18', '13', '22', 'પછી તમે મને બોલાવો કે, હું તમને ઉત્તર આપું; અથવા મને બોલવા દો અને તમે ઉત્તર આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13177', '18', '13', '23', 'મારાં પાપો અને અન્યાયો કેટલા છે? મારા અપરાધો અને મારું પાપ મને જણાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13178', '18', '13', '24', 'શા માટે તમે મારાથી તમારું મુખ ફેરવી લો છો? શા માટે તમે મને તમારો દુશ્મન ગણો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13179', '18', '13', '25', 'શું તમે પવનથી ખરી પડેલા પાંદડાને હેરાન કરશો? શું તમે સૂકા તણખલાનો પીછો કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13180', '18', '13', '26', 'તમે મારી વિરુદ્ધ સખત ઝેરી શબ્દો લખો છો; અને મારી યુવાવસ્થાના અન્યાયનો મને બદલો આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13181', '18', '13', '27', 'તમે મારા પગમાં બેડીઓ બાંધો છો; તમે મારા બધા રસ્તાઓ ધ્યાનમાં રાખો છો, તમે મારાં પગલાં તપાસો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13182', '18', '13', '28', 'જો કે હું નાશ પામતી સડી ગયેલ વસ્તુના જેવો છું, તથા ઉધાઈએ ખાઈ નાખેલા વસ્ત્ર જેવો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13183', '18', '14', '1', 'સ્ત્રીજન્ય મનુષ્યનું આયુષ્ય અલ્પ છે, અને તે સંકટથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13184', '18', '14', '2', 'તે ફૂલની જેમ ખીલે છે અને તેને કાપી નાખવામાં આવે છે; વળી તે છાયાની જેમ જતું રહે છે અને સ્થિર રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13185', '18', '14', '3', 'શું એવા પર તમે લક્ષ આપો છો? શું મને તમારો પ્રતિવાદી બનાવો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13186', '18', '14', '4', 'જો અશુદ્ધ વસ્તુમાંથી શુદ્ધ ઉત્પન્ન થાય તો કેવું સારું? પણ એવું બનવું અશક્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13187', '18', '14', '5', 'તેના આયુષ્યની મર્યાદા નક્કી કરેલી છે, તેના મહિનાઓની ગણતરી તમારા હાથમાં છે. તમે તેની હદ નક્કી કરી છે તેને તે ઓળંગી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13188', '18', '14', '6', 'તમારી નજર તેમની ઉપરથી ઉઠાવી લો, જેથી તેને નિરાંત રહે. જેથી મજૂરની જેમ તે પોતાનો દિવસ પૂરો ભરે ત્યારે તે આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13189', '18', '14', '7', 'ઝાડને માટે પણ આશા છે; જો કે તે કપાઈ ગયું હોય, પણ તે પાછું ફૂટી શકે છે, અને તેની કુમળી ડાળીઓનો અંત આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13190', '18', '14', '8', 'જો કે તેનું મૂળ જમીનમાં જૂનું થાય, અને તેનું થડ જમીનમાં સુકાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13191', '18', '14', '9', 'છતાંપણ તેને પાણી મળવાથી તે ખીલશે, અને રોપાની જેમ તેને ડાળીઓ ફૂટશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13192', '18', '14', '10', 'પરંતુ માણસ મૃત્યુ પામે છે અને તે ક્ષય પામે છે; હા, માણસ પ્રાણ છોડે છે અને તે ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13193', '18', '14', '11', 'જેમ સાગરમાંથી પાણી ઊડી જાય છે, અને નદી ક્ષીણ થઈને સુકાઈ જાય છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13194', '18', '14', '12', 'તેમ માણસ સૂઈ જઈને પાછો ઊઠતો નથી આકાશોનું અસ્તિત્વ ન રહે ત્યાં સુધી તે જાગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13195', '18', '14', '13', 'તમે મને સંકટોથી દૂર શેઓલમાં સંતાડો, અને તમારો ક્રોધ શમી જાય ત્યાં સુધી છુપાવી રાખો; અને મને ઠરાવેલો સમય નક્કી કરી આપીને યાદ રાખો તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13196', '18', '14', '14', 'જો માણસ મૃત્યુ પામે, તો પછી શું તે ફરીથી સજીવન થશે? જો એમ હોય તો, મારો છૂટકો થાય ત્યાં સુધી હું મારા યુદ્ધના સર્વ દિવસો પર્યંત રાહ જોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13197', '18', '14', '15', 'તમે મને બોલાવો અને હું તમને ઉત્તર આપીશ. તમારા હાથનાં કામો પર તમે મમતા રાખત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13198', '18', '14', '16', 'તમે મારાં પગલાંને ગણો છો; શું તમે મારા પાપની તપાસ નથી રાખતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13199', '18', '14', '17', 'મારાં પાપોને એક કોથળીમાં બંધ કરીને ઉપર મહોર મારવામાં આવી છે. તમે મારા અન્યાયને ઢાંકી દો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13200', '18', '14', '18', 'નિશ્ચે પર્વતો પડીને નષ્ટ થાય છે, અને ખડકો પોતાની જગાએથી ચળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13201', '18', '14', '19', 'પાણી પથ્થરોને ઘસી નાખે છે; પાણીના પૂર જમીન પરની ધૂળ ઘસડી જાય છે. અને તેવી જ રીતે તમે મનુષ્યની આશાનો નાશ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13202', '18', '14', '20', 'તમે હમેશાં તેઓની પર જય મેળવો છો. અને પછી તે મૃત્યુ પામે છે; તમે તેને ઉદાસ ચહેરે મોકલી દો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13203', '18', '14', '21', 'તેના દીકરાઓ માનવંત પદે ચઢે છે, પણ તે પોતે જાણતો નથી; તેઓ દીનાવસ્થામાં આવી પડે એ વિષે પણ તે અજાણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13204', '18', '14', '22', 'તેના શરીરમાં વેદના થાય છે; તેનો અંતરઆત્મા તેને સારુ શોક કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13205', '18', '15', '1', '¶ પછી અલિફાઝ તેમાનીએ ઉત્તર આપીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13206', '18', '15', '2', '“શું કોઈ જ્ઞાની માણસ ખાલી શબ્દોથી દલીલ કરે અને પોતાનું પેટ પૂર્વના પવનથી ભરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13207', '18', '15', '3', 'શું તે નિરર્થક વાત વડે કે, હિત ન કરી શકે એવા ભાષણ વડે દલીલ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13208', '18', '15', '4', 'હા, તું ઈશ્વરના ભયનો પણ ત્યાગ કરે છે. તથા તું ઈશ્વરભક્તિને અટકાવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13209', '18', '15', '5', 'કેમ કે તારો અન્યાય તારા મુખને શીખવે છે. અને તું કપટીઓની જીભને પસંદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13210', '18', '15', '6', 'મારા નહિ, પણ તારા પોતાના જ શબ્દો તને દોષિત ઠરાવે છે; હા, તારી વાણી જ તારી વિરુદ્ધ સાક્ષી પૂરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13211', '18', '15', '7', 'શું તું આદિ પુરુષ છે? શું પર્વતો ઉત્પન્ન થયા તે પહેલાં તું જન્મ્યો હતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13212', '18', '15', '8', 'શું તેં ઈશ્વરના ગૂઢ ડહાપણ વિષે સાંભળ્યું છે ખરું? શું તેં બધી બુદ્ધિ તારા પોતાનામાં સમાવી રાખી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13213', '18', '15', '9', 'અમે ન જાણતા હોઈએ એવું તું શું જાણે છે? અમારા કરતાં તારામાં કઈ વિશેષ સમજદારી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13214', '18', '15', '10', 'અમારામાં પળીયાંવાળા તથા વૃદ્ધ માણસો છે, જેઓ તારા પિતા કરતાં પણ મોટી ઉંમરના પુરુષો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13215', '18', '15', '11', 'શું ઈશ્વરના દિલાસા, તથા તારી પ્રત્યેના અમારા નમ્ર વચનો તારી નજરમાં કંઈ વિસાતમાં નથી.?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13216', '18', '15', '12', 'તારું હૃદય તને કેમ દૂર લઈ જાય છે? તારી આંખો કેમ મિચાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13217', '18', '15', '13', 'તેથી તું તારું હૃદય ઈશ્વરની વિરુદ્ધ કરે છે. અને શા માટે એવા શબ્દો તારા મુખમાંથી નીકળવા દે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13218', '18', '15', '14', 'શું માણસ પવિત્ર હોઈ શકે? સ્ત્રીજન્ય માનવી ન્યાયી હોઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13219', '18', '15', '15', 'જો, તે પોતાના સંત પુરુષોનો પણ ભરોસો કરતો નથી. હા, તેમની દ્રષ્ટિમાં તો આકાશો પણ શુદ્ધ નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13220', '18', '15', '16', 'તો જે ધિક્કારપાત્ર, અધમ, તથા પાણીની જેમ અન્યાયને પી જાય છે તો તે કેટલા વિશેષ ગણાય!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13221', '18', '15', '17', 'હું તમને બતાવીશ; મારું સાંભળો; મેં જે જોયું છે તે હું તમને કહી સંભળાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13222', '18', '15', '18', 'તે જ્ઞાની પુરુષોએ પોતાના પિતૃઓ પાસેથી સાંભળીને પ્રગટ કર્યું છે, તેઓએ કંઈ પણ છુપાવ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13223', '18', '15', '19', 'કેવળ આ તેઓના પિતૃઓને જ ભૂમિ આપવામાં આવી હતી. અને તેઓમાં કોઈ વિદેશી જવા પામતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13224', '18', '15', '20', 'દુર્જન તેના આખા જીવન પર્યંત પીડા ભોગવે છે, તે પોતાનાં નિયત કરેલાં વર્ષો દરમ્યાન કષ્ટથી પીડાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13225', '18', '15', '21', 'તેનાં કાનમાં ભયનો અવાજ ગૂંજે છે; આબાદીને સમયે લૂંટનાર તેના પર હુમલો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13226', '18', '15', '22', 'તે માનતો નથી કે હું અંધકારમાંથી પાછો આવીશ; તે માને છે કે તલવાર તેની રાહ જોઈ રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13227', '18', '15', '23', 'તે ખોરાક માટે એમ કહીને ભટકે છે કે, તે ક્યાં છે? તે જાણે છે કે અંધકારનાં દિવસો નજીક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13228', '18', '15', '24', 'સંકટ તથા વેદના તેને ભયભીત કરે છે; યુદ્ધને માટે સજ્જ થયેલા રાજાની જેમ તેઓ તેના પર વિજય મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13229', '18', '15', '25', 'કેમ કે તેણે ઈશ્વરની સામે પોતાનો હાથ ઉઠાવ્યો છે અને સર્વશક્તિમાન ઈશ્વરની સામે તે અહંકારથી વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13230', '18', '15', '26', 'દુષ્ટ માણસ ગરદન અક્કડ રાખીને, મજબૂત ઢાલથી સજ્જ થઈને ઈશ્વર તરફ દોડે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13231', '18', '15', '27', 'આ સાચું છે, જો કે તેણે પોતાનું મુખ તેના શરીરની ચરબીથી ઢાંક્યું છે અને તેની કૂખો પર ચરબીનાં પડ બાઝ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13232', '18', '15', '28', 'તે ઉજ્જડ નગરોમાં જે ઘરમાં કોઈ રહે નહિ એવાં, તથા જીર્ણ થઈ ગયેલાં ઘરોમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13233', '18', '15', '29', 'તે ધનવાન થશે નહિ તેની સમૃદ્ધિ ટકશે નહિ. તેનાં વતનો પૃથ્વી પર વિસ્તાર પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13234', '18', '15', '30', 'તે અંધકારમાંથી બચશે નહિ; જ્વાળાઓ તેની ડાળીઓને સૂકવી નાખશે; અને ઈશ્વરના શ્વાસથી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13235', '18', '15', '31', 'તેણે નિરર્થક બાબતોમાં વિશ્વાસ કરીને પોતાને મૂર્ખ બનાવવો જોઈએ નહિ; કેમ કે તેને કંઈ મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13236', '18', '15', '32', 'તેના જીવનનો અંત આવે તે પહેલાં ભરપૂરી પામશે, અને તેની ડાળીઓ લીલી નહિ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13237', '18', '15', '33', 'દ્રાક્ષના વેલાની જેમ તે પોતાની કાચી દ્રાક્ષો પાડી નાખશે; અને જૈતૂનના વૃક્ષની જેમ તેનાં ફૂલ ખરી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13238', '18', '15', '34', 'કેમ કે ઢોંગી લોકોનો સંગ નિષ્ફળ થશે; રુશવતખોરોનાં ઘરો અગ્નિથી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13239', '18', '15', '35', 'દુષ્ટ લોકો નુકસાનનો ગર્ભ ધારણ કરે છે. અને અન્યાયને જન્મ આપે છે; તેઓનું પેટ ઠગાઈને સિદ્ધ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13240', '18', '16', '1', '¶ ત્યારે અયૂબે ઉત્તર આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13241', '18', '16', '2', '“મેં એવી ઘણી વાતો સાંભળી છે; તમે સર્વ કંટાળો ઊપજે એવું આશ્વાસન આપનારા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13242', '18', '16', '3', 'શું તમારા નકામા શબ્દોનો અંત નથી? તમારી સાથે શું ખોટું થયું છે કે તમે આ પ્રમાણે દલીલો કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13243', '18', '16', '4', 'તમારી જેમ હું પણ બોલી શકું છું; જો તમારો આત્મા મારા આત્માની જગ્યાએ હોત, તો હું તમારી સામે ડાહી વાતો કરત, અને મેં તમારી સામે માથું હલાવ્યું હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13244', '18', '16', '5', 'અરે, મારા મુખથી હું તમને હિંમત આપી શક્યો હોત! મારા હોઠનો દિલાસો તમને આશ્વાસન આપત!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13245', '18', '16', '6', 'જો કે હું બોલું તો પણ મારું દુ:ખ દૂર થવાનું નથી; અને જો હું ચૂપ રહું તો મને કેવી રીતે આરામ મળે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13246', '18', '16', '7', 'પણ હવે, હે ઈશ્વર, તમે મારી શક્તિ લઈ લીધી છે; તમે મારા આખા કુટુંબનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13247', '18', '16', '8', 'તમે મને કરમાવી નાખ્યો છે, તે જ મારી વિરુદ્ધ સાક્ષી છે; અને મારા શરીરની દુર્બળતા મારી વિરુદ્ધ ઊઠીને સાક્ષી પૂરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13248', '18', '16', '9', 'ઈશ્વરે તેમના કોપથી મને ચીરી નાખ્યો છે અને મને સતાવ્યો છે; તેમણે મારી સામે તેમના દાંત પીસ્યા છે. મારા દુશ્મનોએ પોતાની આંખો મારી સામે કરડી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13249', '18', '16', '10', 'લોકોએ મારી વિરુદ્ધ પોતાનું મુખ પહોળું કર્યું છે. તેઓ મારા મોં પર તમાચો મારે છે; તેઓ મારી વિરુદ્ધ એકત્ર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13250', '18', '16', '11', 'ઈશ્વર મને અધર્મીઓને સોંપી દે છે; અને મને દુર્જનોના હાથમાં ફેંકી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13251', '18', '16', '12', 'હું સુખચેનમાં હતો, ત્યારે તેમણે મને કચડી નાખ્યો; હા, તેમણે મને ગરદનથી પકડ્યો અને મારા ટુકડેટટુકડા કરી નાખ્યા. તેમણે મારા પર નિશાન તાકી રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13252', '18', '16', '13', 'તેમના ધનુર્ધારીઓએ મને ચારેબાજુથી ઘેરી લીધો છે; તે મારું હૃદય ફાડી નાખે છે અને તે દયા રાખતા નથી; તે મારું પિત્ત જમીન પર ઢોળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13253', '18', '16', '14', 'તે વારંવાર મને કચડી નાખે છે; તે યોદ્ધાની જેમ મારા પર તૂટી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13254', '18', '16', '15', 'મેં શોકના વસ્ત્રો પહેર્યા છે, અને મારું શિંગ ધૂળમાં રગદોળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13255', '18', '16', '16', 'રુદન કરીને મારું મોં લાલ થઈ ગયું છે. મારાં પોપચાં પર મોતની છાયા છવાયેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13256', '18', '16', '17', 'જો કે મારા હાથથી કંઈ અન્યાય થયો નથી, અને મારી પ્રાર્થના શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13257', '18', '16', '18', 'હે પૃથ્વી, મારા લોહીને તું ઢાંકી દઈશ નહિ. મારા અવાજને તું દાટી દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13258', '18', '16', '19', 'જુઓ, હમણાં જ, મારો સાક્ષી આકાશમાં છે મારો શાહેદ ઉચ્ચસ્થાને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13259', '18', '16', '20', 'મારા મિત્રો મારો તિરસ્કાર કરે છે, પણ મારી આંખ ઈશ્વર આગળ આંસુ રેડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13260', '18', '16', '21', 'એ સારુ કે ઈશ્વર માણસનાં વાજબી હકને, તથા પોતાના પડોશી સાથે મનુષ્યના હકને જાળવી રાખે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13261', '18', '16', '22', 'કેમ કે થોડાં વર્ષો પૂરાં થશે, ત્યારે જ્યાંથી હું પાછો આવી શકું નહિ તે માર્ગે હું જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13262', '18', '17', '1', 'મારો આત્મા ક્ષીણ થયો છે અને મારું આયુષ્ય સમાપ્ત થયું છે; મારા માટે કબર તૈયાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13263', '18', '17', '2', 'નિશ્ચે મારી પાસે તો હાંસી કરનારાઓ જ છે; અને તેમની ખીજવણી પર મારી નજર હંમેશાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13264', '18', '17', '3', 'હવે મને કોલ આપો અને મારા જામીન તમે જ થાઓ; બીજું કોણ છે જે મારી મદદ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13265', '18', '17', '4', 'હે ઈશ્વર, તમે જ, તેઓના હ્રદયને સમજણ પડવા દેતા નથી; તેથી તમે તેઓને ઉચ્ચ પદવીએ ચઢાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13266', '18', '17', '5', 'જે લાંચ ખાઈને પોતાના મિત્રોની નિંદા કરે છે. તેનાં સંતાનોની આંખો ક્ષીણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13267', '18', '17', '6', 'તેમણે મને લોકોમાં હાંસીપાત્ર બનાવ્યો છે; તેઓ મારા મોઢા પર થૂંકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13268', '18', '17', '7', 'દુ:ખથી મારી આંખો ઝાંખી થઈ છે; અને મારાં બધાં અંગો પડછાયા જેવાં બની ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13269', '18', '17', '8', 'ન્યાયી લોકો આને લીધે વિસ્મય પામશે; નિર્દોષ લોકો અધર્મીની વિરુદ્ધ ઉશ્કેરાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13270', '18', '17', '9', 'છતાંય સજ્જન પુરુષો પોતાના માર્ગમાં ટકી રહેશે અને શુદ્ધ હાથવાળો અધિકાધિક બળવાન થતો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13271', '18', '17', '10', 'પરંતુ તમે બધા, પાછા વળીને આવો; મને તો તમારામાં એકપણ બુદ્ધિમાન પુરુષ મળતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13272', '18', '17', '11', 'મારું જીવન પસાર થતું જાય છે. મારી યોજનાઓ નષ્ટ થઈ ગઈ છે. મારા હૃદયની ઇચ્છાઓ પણ પૂરી થઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13273', '18', '17', '12', 'આ લોકો, રાતને દિવસ માને છે, તેઓ કહે છે કે અંધકાર હવે જતો રહેશે, અજવાળું પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13274', '18', '17', '13', 'જો શેઓલ મારું ઘર થશે એવી મેં આશા રાખી હોત, જો અંધકારમાં મેં મારી પથારી બિછાવી હોત;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13275', '18', '17', '14', 'મેં ભ્રષ્ટાચારને એમ કહ્યું હોય કે, ‘તું મારો પિતા છે;’ મેં કીડાઓને એમ કહ્યું હોત, તમે મારી મા અને બહેન છે;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13276', '18', '17', '15', 'તો પછી મારી આશા ક્યાં રહી? અને મારી આબાદીને કોણ જોશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13277', '18', '17', '16', 'જ્યારે આપણે ધૂળમાં ભળી જઈશું ત્યારે, આશા મારી સાથે શેઓલના દરવાજાઓ સુધી ઊતરી જશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13278', '18', '18', '1', '¶ એટલે બિલ્દાદ શૂહીએ જવાબ આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13279', '18', '18', '2', '“તારા શબ્દોનો અંત લાવ. વિચાર કરો અને પછી અમે વાત કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13280', '18', '18', '3', 'અમે પશુઓની માફક કેમ ગણાઈએ છીએ? અને શા માટે તારી નજરમાં મૂર્ખ થયા છીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13281', '18', '18', '4', 'તું જ તારા ક્રોધથી તારી જાતને દુ:ખ પહોંચાડી રહ્યો છે. શું તારા માટે પૃથ્વીનો ત્યાગ કરવામાં આવશે? અથવા શું ખડકને પોતાને સ્થાનેથી ખસેડવામાં આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13282', '18', '18', '5', 'હા, દુષ્ટ લોકોનો દીવો હોલવી નાખવામાં આવશે; તેનો અગ્નિ બળતો બંધ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13283', '18', '18', '6', 'તેના ઘરમાં અજવાળું અંધકારરૂપ થશે; તેની પાસેનો તેનો દીવો હોલવી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13284', '18', '18', '7', 'તેનાં પગલાં મંદ પડી જશે. તેની પોતાની યોજનાઓ તેને નીચે પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13285', '18', '18', '8', 'તેના પોતાના પગોએ તેને જાળમાં નાખ્યો છે; તે જાળમાં ગૂંચવાયા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13286', '18', '18', '9', 'ફાંદો તેના પગની પાની પકડી લેશે, અને ફાંદો તેને ફસાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13287', '18', '18', '10', 'જમીનમાં તેને સારુ જાળ; અને માર્ગમાં તેને ફસાવવાને સારુ ખાડો ખોદાયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13288', '18', '18', '11', 'ચારેકોર ભય તેને ગભરાવશે; તે તેની પાછળ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13289', '18', '18', '12', 'ભૂખથી તેનું બળ ક્ષીણ થઈ જશે. વિનાશ તેની પડખે તૈયાર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13290', '18', '18', '13', 'તે તેના શરીરની ચામડીને કોરી ખાશે. ભયંકર રોગ તે અવયવોને નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13291', '18', '18', '14', 'પોતાનો તંબુ કે જેના પર તે વિશ્વાસ રાખે છે તેમાંથી તેને ઉખેડી નાખવામાં આવશે; અને તેને ભયના રાજાની હજૂરમાં લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13292', '18', '18', '15', 'જેઓ તેનાં નથી તેઓ તેના તંબુમાં વસશે; એના તંબુ પર ગંધક છાંટવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13293', '18', '18', '16', 'તેની નીચેથી મુળિયાં સુકાઈ જશે; તેની ઉપરની ડાળીઓ કાપી નંખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13294', '18', '18', '17', 'તેનું સ્મરણ પૃથ્વીમાંથી નાશ પામશે. અને ગલીઓમાં તેનું નામનિશાન રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13295', '18', '18', '18', 'પ્રકાશમાંથી તેને અંધકારમાં ધકેલી દેવામાં આવશે અને જગતમાંથી તેને હાંકી કાઢવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13296', '18', '18', '19', 'તેને કોઈ સંતાન કે પૌત્ર, પૌત્રીઓ હશે નહિ. તેના કુટુંબમાંથી કોઈ જીવતું નહિ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13297', '18', '18', '20', 'જેઓ પશ્ચિમમાં રહે છે તેઓ તેનાં દુર્દશાના દિવસ જોઈને આશ્ચર્ય પામશે. અને પૂર્વમાં રહેનારા પણ ભયભીત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13298', '18', '18', '21', 'નિશ્ચે દુષ્ટ લોકોનાં ઘર એવાં જ છે. જેને ઈશ્વરનું ડહાપણ નથી તેની દશા એવી જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13299', '18', '19', '1', '¶ ત્યારે અયૂબે જવાબ આપ્યો અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13300', '18', '19', '2', '“તમે ક્યાં સુધી મારા જીવને ત્રાસ આપશો? અને શબ્દોથી મને કચડ્યા કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13301', '18', '19', '3', 'આ દસ વખત તમે મને મહેણાં માર્યાં છે; મારી સાથે નિર્દય રીતે વર્તતાં તમને શરમ આવતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13302', '18', '19', '4', 'જો મેં પાપ કર્યુ પણ હોય, તો તે મારી ભૂલ મારી પાસે રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13303', '18', '19', '5', 'જો તમારે મારી વિરુદ્ધ અભિમાન કરવું જ હોય, અને મારી વિરુદ્ધ દલીલ રજૂ કરીને મારું અપમાન કરવું હોય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13304', '18', '19', '6', 'તો હવે સમજી લો કે ઈશ્વરે મને ઊથલાવી પાડ્યો છે તેમણે મને ફાંસલામાં પકડી લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13305', '18', '19', '7', 'જુઓ, અન્યાયને લીધે હું બૂમો પાડું છું પણ મારી દાદ સાંભળવામાં આવતી નથી; હું મદદને માટે પોકાર કરું છું પણ મને ન્યાય મળતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13306', '18', '19', '8', 'ઈશ્વરે મારો માર્ગ એવો બંધ કરી દીધો છે કે હું આગળ ચાલી શકતો નથી, તેમણે મારા રસ્તાઓને અંધકારથી ઢાંકી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13307', '18', '19', '9', 'તેમણે મારો વૈભવ છીનવી લીધો છે, મારા માથા પરનો મુગટ ઉતારી નાંખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13308', '18', '19', '10', 'તેમણે ચારે બાજુથી મને તોડી પાડ્યો છે અને મારું આવી બન્યું છે; મારી આશાઓ ઝાડની જેમ મૂળમાંથી ઉખેડી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13309', '18', '19', '11', 'વળી તેમણે પોતાનો રોષ મારી વિરુદ્ધ પ્રગટ કર્યો છે; તેઓ મને પોતાના શત્રુ જેવો ગણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13310', '18', '19', '12', 'તેનું આખું સૈન્ય મારી સામે આવે છે; તેઓ મારી વિરુદ્ધ પોતાનો માર્ગ બાંધે છે. અને મારા તંબુની આસપાસ છાવણી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13311', '18', '19', '13', 'તેમણે મારા ભાઈઓને મારાથી દૂર કર્યા છે; મારા સ્વજનોમાં હું અજાણ્યા જેવો થઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13312', '18', '19', '14', 'સગાં વહાલાંઓએ મને તજી દીધો છે. મારા દિલોજાન મિત્રો પણ મને ભૂલી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13313', '18', '19', '15', 'મારા ઘરમાં રહેનારાઓ તથા મારી દાસીઓ પણ મને પારકા જેવો ગણે છે. તેઓની નજરમાં હું એક વિદેશી જેવો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13314', '18', '19', '16', 'હું મારા નોકરને બોલાવું છું પણ તે મને ઉત્તર આપતો નથી જો કે હું મદદ માટે આજીજી કરું છું તોપણ તે જવાબ આપતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13315', '18', '19', '17', 'મારો શ્વાસ મારી પત્નીને ધિક્કારજનક લાગે છે; મારા સગા ભાઈઓ અને બહેનોમારે આજીજી કરવી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13316', '18', '19', '18', 'નાનાં બાળકો પણ મારો તિરસ્કાર કરે છે; જ્યારે હું ઊઠું છું ત્યારે તેઓ મારી વિરુદ્ધ બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13317', '18', '19', '19', 'મારા ગાઢ મિત્રો જેમને હું પ્રેમ કરતો હતો મારો તિરસ્કાર કરે છે; મારા સૌ પ્રિયજનો મારી વિરુદ્ધ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13318', '18', '19', '20', 'મારું માંસ તથા ચામડી મારા હાડકાંને ચોંટી ગયા છે. માંડમાંડ મારો જીવ બચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13319', '18', '19', '21', 'હે મારા મિત્રો, મારા પર દયા કરો, કેમ કે ઈશ્વરના હાથે મારો સ્પર્શ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13320', '18', '19', '22', 'શા માટે ઈશ્વરની જેમ તમે મને સતાવો છો; મારા શરીરથી પણ તમને સંતોષ નથી થતો શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13321', '18', '19', '23', 'અરે, મારા શબ્દો હમણાં જ લખવામાં આવે! અરે, પુસ્તકમાં તે નોંધી લેવામાં આવે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13322', '18', '19', '24', 'અરે, તે લોખંડની કલમથી તથા સીસાથી, સદાને માટે ખડક પર કોતરવામાં આવે તો તે કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13323', '18', '19', '25', 'હું જાણું છું કે મારો ઉદ્ધાર કરનાર જીવે છે. અને આખરે તે પૃથ્વી પર ઊભા રહેશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13324', '18', '19', '26', 'મારા શરીરનો આવી રીતે નાશ થયા પછી પણ, હું મારા ઈશ્વરને જોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13325', '18', '19', '27', 'તેમને હું પોતાની જાતે જોઈશ; મારી આંખો તેમને જોશે, અજાણ્યાની નહિ મારું હૃદય નિર્બળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13326', '18', '19', '28', 'જો તમે કહો, ‘અમે તેને કેવો સતાવીશું,’ કેમ કે તેનામાં આ બાબતનું મૂળ મળ્યું છે,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13327', '18', '19', '29', 'તો તલવારથી તમે બીહો, કેમ કે કોપ તલવારની શિક્ષા લાવે છે, તેથી તમને ખબર પડશે કે ત્યાં ન્યાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13328', '18', '20', '1', '¶ ત્યારે સોફાર નાઅમાથીએ પ્રત્યુત્તર આપ્યો અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13329', '18', '20', '2', '“મારા વિચારો મને ઉત્તર આપવાને સૂચવે છે. ચિંતાને લીધે હું અધીરો બની ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13330', '18', '20', '3', 'મને શરમાવે એવો ઠપકો મેં સાંભળ્યો છે, અને મારી પ્રેરકબુદ્ધિ મને ઉત્તર આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13331', '18', '20', '4', 'શું તને ખબર નથી કે, પ્રાચીન કાળથી, એટલે કે મનુષ્ય પૃથ્વી પર આવીને વસ્યો ત્યારથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13332', '18', '20', '5', 'દુષ્ટ લોકોની કીર્તિ ક્ષણભંગુર છે, તથા અધર્મીઓનો આનંદ ક્ષણિક છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13333', '18', '20', '6', 'તેનો યશ આકાશ સુધી પહોંચે, અને તેનું મસ્તક આભ સુધી પહોંચે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13334', '18', '20', '7', 'તોપણ તે પોતાની જ વિષ્ટાની જેમ હંમેશને માટે નાશ પામે છે. જેમણે એને જોયો છે તેઓ પૂછે છે, ‘તે ક્યાં છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13335', '18', '20', '8', 'સ્વપ્નની જેમ તે ઊડી જશે અને તેનો પત્તો લાગશે નહિ; રાત્રિના સંદર્શનની જેમ તે અદ્રશ્ય થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13336', '18', '20', '9', 'જેણે તેને જોયો છે તે તને ફરી કદી જોઈ શકશે નહિ. તેનું સ્થળ તેને ક્યારેય જોવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13337', '18', '20', '10', 'તેનાં સંતાનો ગરીબોની મહેરબાની શોધશે, અને તેના હાથો તેનું ધન પાછું આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13338', '18', '20', '11', 'તેનામાં યુવાનીનું જોર છે. પણ તે તેની સાથે ધૂળમાં મળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13339', '18', '20', '12', 'જો કે દુષ્ટતા તેના મુખને મીઠી લાગે છે. જો કે તે તેને પોતાની જીભ નીચે છુપાવી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13340', '18', '20', '13', 'જો કે તે તેને પાછી રાખીને જવા ન દે, પણ પોતાના મોમાં જ રાખી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13341', '18', '20', '14', 'પરંતુ ખોરાક તેના પેટમાં કડવો થઈ ગયો છે; તે તેની અંદર સાપના ઝેર સમાન થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13342', '18', '20', '15', 'તે જે ધનસંપતિ ગળી ગયો છે તે તેણે ઓકી નાખવી પડશે; ઈશ્વર તેના પેટમાંથી તેને ઓકી કઢાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13343', '18', '20', '16', 'તે સર્પનું ઝેર ચૂસશે; નાગનો ડંખ તેને મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13344', '18', '20', '17', 'તે નદીઓ, માખણ તથા મધની વહેતી ધારાઓ જોવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13345', '18', '20', '18', 'જેને માટે તેણે મહેનત કરી હશે; તે તેને પાછું આપવું પડશે; અને તે તેને ભોગવવા પામશે નહિ; તે જે ધનસંપત્તિ કમાયો હશે તેથી તેને આનંદ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13346', '18', '20', '19', 'કેમ કે તેણે ગરીબો પર જુલમ કર્યો છે, તથા તેઓને તરછોડ્યા છે, તેણે જે ઘર બાંધ્યું નહોતું તે તેણે જુલમથી લઈ લીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13347', '18', '20', '20', 'તેના મનમાં કંઈ શાંતિ નહોતી, માટે જેમાં તે આનંદ માને છે તેમાંનું તે કંઈ પણ બચાવી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13348', '18', '20', '21', 'તેણે ખાઈ જવામાં કંઈ બાકી રાખ્યું નથી; તેની સફળતા ટકશે નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13349', '18', '20', '22', 'તેની સંપત્તિ પુષ્કળ હોવા છતાં તે તંગીમાં આવી પડશે, દરેક દુઃખી જનનો હાથ તેની વિરુદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13350', '18', '20', '23', 'જ્યારે તેનું પેટ ભરવાની તૈયારીમાં હશે એટલામાં, ઈશ્વરનો ક્રોધ તેના પર ઊતરશે; તે ખાતો હશે એટલામાં તેના પર તે કોપ વરસાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13351', '18', '20', '24', 'જો કે લોઢાના શસ્ત્રથી તે ભાગશે, તો પિત્તળનું બાણ એને વીંધી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13352', '18', '20', '25', 'તેના પેટમાંથી બાણ આરપાર નીકળી જશે; અને પીઠમાંથી ભોંકાઈને બહાર આવશે; તેની ચળકતી ધાર તેના પિત્તાશયને વીંધી નાખશે. તેના પર ભય આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13353', '18', '20', '26', 'તેના ખજાનાની જગ્યાએ કેવળ અંધકાર તેને માટે રાખી મૂક્યો છે. પ્રચંડ અગ્નિ કે જેને કોઈ માનવે સળગાવ્યો નથી તે તેને ભસ્મીભૂત કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13354', '18', '20', '27', 'આકાશ તેનો અન્યાય પ્રગટ કરશે, પૃથ્વી તેની વિરુદ્ધ સાક્ષી પૂરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13355', '18', '20', '28', 'તેના ઘરની સંપત્તિ નાશ પામશે, તે ઈશ્વરના કોપને દિવસે વહી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13356', '18', '20', '29', 'દુષ્ટ લોકોને ઈશ્વર તરફથી મળેલો હિસ્સો, તથા ઈશ્વરે તને ઠરાવી આપેલું વતન આ જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13357', '18', '21', '1', '¶ પછી અયૂબે જવાબ આપ્યો અને કહ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13358', '18', '21', '2', '“હું જે કહું તે ધ્યાનથી સાંભળો, અને મને દિલાસો આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13359', '18', '21', '3', 'મારા બોલી રહ્યા પછી ભલે તમે મારી હાંસી ઉડાવજો; પણ હું બોલું છું ત્યાં સુધી ધીરજ રાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13360', '18', '21', '4', 'શું મારી ફરિયાદ માણસ સામે છે? હું શા માટે અધીરો ના થાઉં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13361', '18', '21', '5', 'મારી સામે જોઈને આશ્ચર્ય પામો, અને તમારો હાથ તમારા મુખ પર મૂકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13362', '18', '21', '6', 'હું યાદ કરું છું ત્યારે ગભરાઈ જાઉં છું, હું ભયથી ધ્રૂજી ઊઠું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13363', '18', '21', '7', 'શા માટે દુર્જનો લાંબુ જીવે છે? શા માટે તેઓ વૃદ્ધ થાય છે અને સફળ રહે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13364', '18', '21', '8', 'દુર્જનો તેઓનાં સંતાનોને મોટાં થતાં જુએ છે. દુર્જનો પોતાનાં પૌત્ર-પૌત્રીઓને જોવા માટે જીવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13365', '18', '21', '9', 'તેઓનાં ઘર ભય વગર સુરક્ષિત હોય છે; અને ઈશ્વરની સોટી તેઓ પર પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13366', '18', '21', '10', 'તેઓનો સાંઢ ગાયો સાથેના સંવનનમાં નિષ્ફળ થતો નથી; તેઓની ગાયો જન્મ આપે છે, મૃત વાછરડાઓ જન્મતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13367', '18', '21', '11', 'તેઓ પોતાનાં સંતાનોને ઘેટાંનાં બચ્ચાંઓની જેમ બહાર રમવા મોકલે છે. તેઓનાં સંતાનો નાચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13368', '18', '21', '12', 'તેઓ ખંજરી તથા વીણા સાથે ગાય છે, અને વાંસળીના અવાજથી આનંદ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13369', '18', '21', '13', 'તેઓ પોતાના દિવસો સમૃદ્ધિમાં વિતાવે છે, અને એક પળમાં તેઓ શેઓલમાં ઊતરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13370', '18', '21', '14', 'તેઓ ઈશ્વરને કહે છે, ‘અમારાથી દૂર જાઓ કેમ કે અમે તમારા માર્ગોનું ડહાપણ મેળવવા ઇચ્છતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13371', '18', '21', '15', 'તેઓ કહે છે, સર્વશક્તિમાન ઈશ્વર કોણ છે કે, અમે તેમની સેવા કરીએ? તેમને પ્રાર્થના કરવાથી અમને શો લાભ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13372', '18', '21', '16', 'જુઓ, તેઓની સમૃદ્ધિ તેઓના પોતાના હાથમાં નથી? દુષ્ટોની સલાહ મારાથી દૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13373', '18', '21', '17', 'દુષ્ટ લોકોનો દીવો કેટલીવાર ઓલવી નાખવામાં આવે છે? અને કેટલીવાર વિપત્તિ તેઓ પર આવી પડે છે? ઈશ્વર તેમના કોપથી કેટલીવાર તેમના ઉપર દુઃખો મોકલે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13374', '18', '21', '18', 'તેઓ કેટલીવાર હવામાં ઊડી જતા ખૂંપરા જેવા વંટોળિયામાં ઊડતાં ફોતરા જેવા હોય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13375', '18', '21', '19', 'તમે કહો છો કે, ‘ઈશ્વર તેઓના પાપની સજા તેઓનાં સંતાનોને કરે છે;’ તેમણે તેનો બદલો તેને જ આપવો જોઈએ કે, તેને જ ખબર પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13376', '18', '21', '20', 'તેની પોતાની જ આંખો તેનો પોતાનો નાશ જુએ, અને સર્વશક્તિમાન ઈશ્વરના કોપનો પ્યાલો તેને જ પીવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13377', '18', '21', '21', 'તેના મૃત્યુ પછી એટલે તેના આયુષ્યની મર્યાદા અધવચથી કપાઈ ગયા પછી, તે કુટુંબમાં શો આનંદ રહે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13378', '18', '21', '22', 'શું કોઈ ઈશ્વરને ડહાપણ શીખવી શકે? ઈશ્વર મહાન પુરુષોનો પણ ન્યાય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13379', '18', '21', '23', 'માણસ પૂરજોરમાં, તથા પૂરા સુખચેનમાં હોય ત્યારે મૃત્યુ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13380', '18', '21', '24', 'તેનું શરીર દૂધથી ભરપૂર હોય છે. અને તેનાં હાડકાં મજબૂત હોય ત્યારે તે મૃત્યુ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13381', '18', '21', '25', 'પરંતુ બીજો તો પોતાના જીવનમાં કષ્ટ ભોગવતો મૃત્યુ પામે છે, અને કદી સુખનો અનુભવ કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13382', '18', '21', '26', 'તેઓ સરખી રીતે ધૂળમાં સૂઈ જાય છે. અને કીડાઓ તેઓને ઢાંકી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13383', '18', '21', '27', 'જુઓ, હું તમારા વિચારો જાણું છું અને હું જાણું છું તમે મારું ખોટું કરવા માગો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13384', '18', '21', '28', 'માટે તમે કહો છો, હવે રાજકુમારનું ઘર ક્યાં છે? દુષ્ટ માણસ રહે છે તે તંબુ ક્યાં છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13385', '18', '21', '29', 'શું તમે કદી રસ્તે જનારાઓને પૂછ્યું? તમે તેઓના અનુભવની વાતો જાણતા નથી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13386', '18', '21', '30', 'ભૂંડો માણસ સંકટના સમયે બચી જાય છે, અને તેઓને કોપને દિવસે બચાવવામાં આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13387', '18', '21', '31', 'તેનો માર્ગ દુષ્ટ માણસને મોં પર કોણ કહી બતાવશે? તેણે જે કર્યું છે તેનો બદલો તેને કોણ આપશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13388', '18', '21', '32', 'તોપણ તેને કબર આગળ ઊંચકી જવામાં આવશે, અને તેની કબર પર પહેરો મૂકવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13389', '18', '21', '33', 'ખીણની માટીનાં ઢેફાં પણ તેને મીઠાં લાગશે, જેમ તેની અગાઉ અગણિત માણસો લઈ જવામાં આવ્યા હતા, તેમ સઘળાં માણસો તેની પાછળ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13390', '18', '21', '34', 'તમે શા માટે મને નકામું આશ્વાસન આપો છો? કેમ કે તમારા ઉત્તરો જોતાં તો તેમાં જુઠાણું જ રહેલું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13391', '18', '22', '1', '¶ ત્યારે અલિફાઝ તેમાનીએ જવાબ આપતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13392', '18', '22', '2', '“શું માણસ ઈશ્વરને લાભકારક હોઈ શકે? શું ડાહ્યો માણસ પોતાને જ લાભકારક હોય એ સાચું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13393', '18', '22', '3', 'તું ન્યાયી હોય તોપણ સર્વશક્તિમાનને શો આનંદ થાય? તું તારા રસ્તા સીધા રાખે તેમાં તેમને શો ફાયદો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13394', '18', '22', '4', 'શું તે તારાથી ડરે છે કે તે તને ઠપકો આપે છે અને તે તને તેમના ન્યાયાસન આગળ ઊભો કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13395', '18', '22', '5', 'શું તારી દુષ્ટતા ઘણી નથી? તારા અન્યાય તો પાર વિનાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13396', '18', '22', '6', 'કેમ કે તેં તારા ભાઈની થાપણ મફતમાં લીધી છે; અને તારા દેણદારોનાં વસ્ત્રો કાઢી લઈને તેઓને નિર્વસ્ત્ર કરી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13397', '18', '22', '7', 'તમે થાકેલાને પીવાને પાણી આપ્યું નથી; તમે ભૂખ્યાને રોટલી આપી નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13398', '18', '22', '8', 'જો કે શક્તિશાળી માણસ તો ભૂમિનો માલિક હતો. અને સન્માનિત પુરુષ તેમાં વસતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13399', '18', '22', '9', 'તેં વિધવાઓને ખાલી હાથે પાછી વાળી છે; અને અનાથોના હાથ ભાંગી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13400', '18', '22', '10', 'તેથી તારી ચારેતરફ ફાંસલો છે, અને અણધારી આફત તને ડરાવી મૂકે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13401', '18', '22', '11', 'જેને તું જોઈ શકતો નથી, એવો અંધકાર તને ગભરાવે છે, અને પૂરનાં પાણીએ તને ઢાંકી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13402', '18', '22', '12', 'શું ઈશ્વર આકાશના ઉચ્ચસ્થાનમાં નથી? તારાઓની ઊંચાઈ જો, તેઓ કેટલા ઊંચા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13403', '18', '22', '13', 'તું કહે છે, ઈશ્વર શું જાણે છે? શું તે ઘોર અંધકારની આરપાર જોઈને ન્યાય કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13404', '18', '22', '14', 'ગાઢ વાદળ તેને એવી રીતે ઢાંકી દે છે કે તે જોઈ શકતો નથી; અને આકાશના ઘુંમટ પર તે ચાલે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13405', '18', '22', '15', 'જે પ્રાચીન માર્ગ પર દુષ્ટ લોકો ચાલ્યા હતા, તેને શું તું વળગી રહીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13406', '18', '22', '16', 'તેઓનો સમય પૂરો થયા અગાઉ તેઓને ઝડપી લેવામાં આવ્યા હતા, તેઓનો પાયો રેલમાં તણાઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13407', '18', '22', '17', 'તેઓ ઈશ્વરને કહેતા હતા કે, ‘અમારાથી દૂર ચાલ્યા જાઓ;’ તેઓ કહેતા કે, સર્વશક્તિમાન અમને શું કરી શકવાના છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13408', '18', '22', '18', 'તેમ છતાં પણ ઈશ્વરે તેઓનાં ઘર સારી વસ્તુઓથી ભર્યાં; પણ દુષ્ટ લોકોના વિચાર મારાથી દૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13409', '18', '22', '19', 'ન્યાયીઓ તેમને જોઈને ખુશ થાય છે; અને નિર્દોષ તુચ્છકાર સહિત તેમના પર હસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13410', '18', '22', '20', 'તેઓ કહે છે, અમારી સામે ઊઠનારા નિશ્ચે કપાઈ ગયા છે; અને તેઓમાંથી બચેલાને અગ્નિએ ભસ્મ કર્યા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13411', '18', '22', '21', 'હવે ઈશ્વરની સાથે સુલેહ કર અને શાંતિમાં રહે; જેથી તારું ભલું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13412', '18', '22', '22', 'કૃપા કરીને તેમના મુખથી બોધ સાંભળ અને તેમની વાણી તારા હૃદયમાં સંઘરી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13413', '18', '22', '23', 'જો તું સર્વશક્તિમાન ઈશ્વરની પાસે પાછો વળે તો તું સ્થિર થશે, અને જો તું તારા તંબુમાંથી અન્યાય દૂર કરશે તો તું સ્થિર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13414', '18', '22', '24', 'જો તું તારું ધન ધૂળમાં ફેંકી દે, અને ઓફીરનું સોનું નાળાંના પાણીમાં ફેંકી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13415', '18', '22', '25', 'તો સર્વશક્તિમાન તારો ખજાનો થશે, અને તને મૂલ્યવાન ચાંદી પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13416', '18', '22', '26', 'તું સર્વશક્તિમાન ઈશ્વરમાં આનંદ માનશે; અને તું ઈશ્વર તરફ તારું મુખ ઊંચું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13417', '18', '22', '27', 'તું તેમને પ્રાર્થના કરશે, એટલે તે તારું સાંભળશે; અને પછી તું તારી પ્રતિજ્ઞાઓ પૂરી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13418', '18', '22', '28', 'વળી તું કોઈ બાબત વિષે ઠરાવ કરશે તો તે સફળ થશે; તારા માર્ગમાં પ્રકાશ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13419', '18', '22', '29', 'ઈશ્વર અભિમાનીને પાડે છે, અને નમ્રને તેઓ બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13420', '18', '22', '30', 'જેઓ નિર્દોષ નથી તેઓને પણ તેઓ ઉગારે છે, તારા હાથની શુદ્ધતાને લીધે તેઓ તને ઉગારશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13421', '18', '23', '1', '¶ ત્યારે અયૂબે જવાબ આપ્યો અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13422', '18', '23', '2', '“આજે પણ મારી ફરિયાદ કડવી છે; મારાં દુઃખો કરતાં મારો ઘા ભારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13423', '18', '23', '3', 'અરે, મને તે ક્યાં જડે તે હું જાણતો હોત તો કેવું સારું! અરે, તો હું તેમને આસને જઈ પહોંચત!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13424', '18', '23', '4', 'હું મારી દલીલો તેમની આગળ અનુક્રમે રજૂ કરત અને મારું મોઢું દલીલોથી ભરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13425', '18', '23', '5', 'મારે જાણવું છે ઈશ્વર મારી દલીલોના જવાબ કેવી રીતે આપે છે. અને તે મને જે કહેત તે હું સમજત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13426', '18', '23', '6', 'શું તે તેમની શક્તિનો મારી સામે ઊપયોગ કરશે? ના, હું જે કહું તે જરૂર તેમના લક્ષમાં લેત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13427', '18', '23', '7', 'ત્યાં એક પ્રામાણિક માણસ તેમની સાથે વાદવિવાદ કરી શકે છે. પછી હું સદાને માટે મારા ન્યાયાધીશથી મુકત થાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13428', '18', '23', '8', 'જુઓ, હું પૂર્વમાં જાઉં છું, પણ તે ત્યાં નથી. હું પશ્ચિમમાં જોઉં છું, પણ હું તેમને જોઈ શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13429', '18', '23', '9', 'ડાબે હાથે તે કામ કરે છે ત્યારે હું તેમને નિહાળી શકતો નથી. જમણે હાથે તે એવા ગુપ્ત રહે છે કે હું તેમને જોઈ શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13430', '18', '23', '10', 'પણ ઈશ્વર મારી ચાલચલગત જાણે છે; મારી પરીક્ષા તે કરશે ત્યારે હું સોના જેવો નીકળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13431', '18', '23', '11', 'મારા પગ તેમના પગલાને વળગી રહ્યા છે; મેં તેમનો માર્ગ પકડી રાખ્યો છે હું આમતેમ ભટકી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13432', '18', '23', '12', 'તેમના હોઠોની આજ્ઞાઓથી હું પાછો હઠ્યો નથી; મારા આવશ્યક ખોરાક કરતાં તેમના મુખના શબ્દો મેં આવશ્યક ગણીને તેને સંઘરી રાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13433', '18', '23', '13', 'પરંતુ ઈશ્વર બદલાતા નથી; કોણ તેમને બદલી શકે? તેમનો આત્મા જે ઇચ્છે તે જ તે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13434', '18', '23', '14', 'તેમણે મારે માટે જે નિર્માણ કર્યું છે તે પ્રમાણે જ તે કરશે. અને એવાં ઘણાં કામ તેમના હાથમાં રહેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13435', '18', '23', '15', 'માટે હું તેમની આગળ ગભરાઈ જાઉં છું. જ્યારે હું આ બાબતો વિષે વિચાર કરું છું ત્યારે મને તેમનો ડર લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13436', '18', '23', '16', 'ઈશ્વરે મારું હૃદયભંગ કર્યું છે; અને સર્વશક્તિમાન ઈશ્વરે મને ગભરાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13437', '18', '23', '17', 'કેમ કે અંધકાર મારા પર આવ્યાને લીધે, ઘોર અંધકારે મારું મોં ઢાંકી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13438', '18', '24', '1', 'સર્વશક્તિમાન ઈશ્વરે સમયો કેમ નિશ્ચિત કર્યા નથી? જેઓ તેમને જાણે છે તેઓ તેમના દિવસો કેમ જોતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13439', '18', '24', '2', 'ખેતરની હદને ખસેડનાર લોક તો છે; તેઓ જુલમથી ટોળાંને ચોરી જઈને તેમને ચરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13440', '18', '24', '3', 'તેઓ અનાથોના ગધેડાઓને ચોરી જાય છે; અને વિધવાના બળદોને ગીરે મૂકવા માટે લઈ લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13441', '18', '24', '4', 'તેઓ દરિદ્રીઓને માર્ગમાંથી કાઢી મૂકે છે. અને બધા ગરીબ લોક ભેગા થઈને છુપાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13442', '18', '24', '5', 'જુઓ, અરણ્યનાં જંગલી ગધેડાની જેમ, તેઓ પોતાને કામે જાય છે અને ખંતથી ખોરાકની શોધ કરે છે; અરણ્ય તેઓના સંતાનો માટે ખોરાક આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13443', '18', '24', '6', 'ગરીબ બીજાના ખેતરમાં મોડી રાત સુધી ખોરાક શોધે છે; અને દુષ્ટની દ્રાક્ષોનો સળો વીણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13444', '18', '24', '7', 'તેઓ આખીરાત વસ્ત્ર વિના ઉઘાડા સૂઈ રહે છે, અને ઠંડીમાં ઓઢવાને તેમની પાસે કશું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13445', '18', '24', '8', 'પર્વતો પર પડતાં ઝાપટાંથી તેઓ પલળે છે, અને ઓથ ન હોવાથી તેઓ ખડકને બાથ ભીડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13446', '18', '24', '9', 'અનાથ બાળકોને માતાના ખોળામાંથી ઉપાડી લેવામાં આવે છે. તથા ગરીબોના અંગ પરનાં વસ્ત્ર ગીરે લેનારા પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13447', '18', '24', '10', 'તેઓને વસ્ત્ર વિના ફરવું પડે છે; તેઓ જથ્થાબંધ અનાજ દુષ્ટ લોકો માટે ઊંચકે છે, છતાં પણ તેઓ ભૂખ્યા રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13448', '18', '24', '11', 'તેઓ આ માણસોના ઘરોમાં તેલ પીલે છે, અને દ્રાક્ષકુંડોમાં દ્રાક્ષ પીલે છે અને તરસ્યા જ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13449', '18', '24', '12', 'ઘણી વસ્તીવાળા નગરોમાંથી માણસો શોક કરે છે; ઘાયલોના આત્મા બૂમ પાડે છે, તે છતાં ઈશ્વર તેઓના પ્રાર્થના સાંભળતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13450', '18', '24', '13', 'તેવો અજવાળા વિરુદ્ધ બળવો કરે છે; તેઓ તેનો માર્ગ જાણતા નથી અને તેમના માર્ગમાં ટકી રહેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13451', '18', '24', '14', 'ખૂની માણસ અજવાળું થતાં જાગીને ગરીબો અને દરિદ્રીને મારી નાખે છે. અને રાત પડે ત્યારે તે ચોર જેવો હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13452', '18', '24', '15', 'જે વ્યક્તિ વ્યભિચાર કરે છે, તે સાંજ થવાની રાહ જુએ છે; તે એમ કહે છે કે, ‘કોઈ મને જોશે નહિ.’ તે તેનું મોં ઢાંકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13453', '18', '24', '16', 'રાત પડે ત્યારે ચોરો ઘરોમાં ચોરી કરે છે; પણ દિવસમાં તેઓ પોતાના ઘરમાં બારણાં બંધ કરીને પુરાઈ રહે છે; તેઓ અજવાળું જોવા માંગતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13454', '18', '24', '17', 'કેમ કે સવાર તો તેઓને અંધકાર સમાન લાગે છે; કેમ કે તેઓ અંધકારનો ત્રાસ જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13455', '18', '24', '18', 'દુષ્ટ માણસને પૂરનાં પાણી તાણી જાય છે; પૃથ્વી ઉપર તેઓનું વતન શાપિત થયેલું છે. તે દ્રાક્ષવાડીમાં ફરી જવા પામતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13456', '18', '24', '19', 'અનાવૃષ્ટિ તથા ગરમી બરફના પાણીને શોષી લે છે; તેમ શેઓલ પાપીઓને શોષી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13457', '18', '24', '20', 'જે ગર્ભે તેને રાખ્યો તે તેને ભૂલી જશે; કીડો મજાથી તેનું ભક્ષણ કરશે, તેને કોઈ યાદ નહિ કરે, આ રીતે, અનીતિને સડેલા વૃક્ષની જેમ ભાંગી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13458', '18', '24', '21', 'નિ:સંતાન સ્ત્રીઓને તે સતાવે છે. તે વિધવાઓને સહાય કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13459', '18', '24', '22', 'તે પોતાના બળથી શક્તિશાળી માણસોને પણ નમાવે છે; તેઓને જિંદગીનો ભરોસો હોતો નથી ત્યારે પણ તેઓ પાછા ઊઠે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13460', '18', '24', '23', 'હા, ઈશ્વર તેઓને નિર્ભય સ્થિતિ આપે છે. અને તે પર તેઓ આધાર રાખે છે; તેમની નજર તેઓના માર્ગો ઉપર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13461', '18', '24', '24', 'થોડા સમય માટે દુષ્ટ માણસ ઉચ્ચ સ્થાને ચઢે છે પણ થોડી મુદત પછી તે નષ્ટ થાય છે; હા, તેઓને અધમ સ્તિથિમાં લાવવામાં આવે છે; બીજા બધાની જેમ તે મરી જાય છે; અનાજના કણસલાંની જેમ તે કપાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13462', '18', '24', '25', 'જો એવું ના હોય તો મને જૂઠો પાડનાર; તથા મારી વાતને વ્યર્થ ગણનાર કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13463', '18', '25', '1', '¶ પછી બિલ્દાદ શૂહીએ ઉત્તર આપ્યો અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13464', '18', '25', '2', '“સત્તા અને ભય તેમની પાસે છે; તે પોતાના ઉચ્ચ સ્થાનોમાં શાંતિ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13465', '18', '25', '3', 'શું તેમના સૈન્યોની કંઈ ગણતરી છે? અને કોના ઉપર તેમનું અજવાળું નથી પ્રકાશતું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13466', '18', '25', '4', 'ઈશ્વરની સમક્ષ મનુષ્ય કેવી રીતે ન્યાયી ઠરે? અને સ્ત્રીજન્ય કેવી રીતે પવિત્ર હોઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13467', '18', '25', '5', 'જુઓ, તેમની દૃષ્ટિમાં ચંદ્ર પણ નિસ્તેજ છે; અને તારાઓ પણ નિર્મળ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13468', '18', '25', '6', 'તો પછી મનુષ્ય જે કીડા જેવો છે, અને મનુષ્યપુત્ર જે કીડો જ છે, તે કેવી રીતે પવિત્ર હોઈ શકે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13469', '18', '26', '1', '¶ પછી અયૂબે ઉત્તર આપ્યો અને કહ્યું કે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('13470', '18', '26', '2', '“સામર્થ્ય વગરનાને તમે કેવી રીતે સહાય કરી છે? અને દુર્બળ હાથને તમે કેવી રીતે બચાવ્યા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13471', '18', '26', '3', 'અજ્ઞાનીને તમે કેવી રીતે બોધ આપ્યો? અને તમે ખરું ડહાપણ કેવું જાહેર કર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13472', '18', '26', '4', 'તમે કોની મદદથી આ શબ્દો બોલ્યા છો? તમને કોના આત્માએ પ્રેરણા આપી છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13473', '18', '26', '5', 'બિલ્દાદે ઉત્તર આપ્યો કે, પાણી તથા તેમાં રહેનારની નીચે મરેલાઓ ભયથી ધ્રૂજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13474', '18', '26', '6', 'ઈશ્વરની સમક્ષ શેઓલ ઉઘાડું છે, અને વિનાશને કોઈ આવરણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13475', '18', '26', '7', 'ઈશ્વર ઉત્તરને ખાલી જગ્યાએ ફેલાવે છે, અને પૃથ્વીને શૂન્યાવકાશ પર લટકાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13476', '18', '26', '8', 'તેમણે ગાઢ વાદળામાં પાણી ભર્યું છે અને છતાં પાણીના ભારથી વાદળ ફાટતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13477', '18', '26', '9', 'ઈશ્વર ચંદ્રના મુખને ઢાંકી દે છે. તે તેના પર વાદળાંઓ પાથરી અને સંતાડી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13478', '18', '26', '10', 'તેમણે પાણીની સપાટી પર હદ ઠરાવી છે, પ્રકાશ તથા અંધકારની સરહદો પણ નક્કી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13479', '18', '26', '11', 'તેમની ધમકીથી આકાશના સ્થંભો કાંપે છે અને વિસ્મિત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13480', '18', '26', '12', 'તે પોતાની શક્તિથી સમુદ્રને શાંત કરે છે. પોતાના ડહાપણથી તે અજગરને વીંધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13481', '18', '26', '13', 'તેમના શ્વાસે આકાશને નિર્મળ કર્યું છે; તેમના હાથે જલદ સર્પને વીંધ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13482', '18', '26', '14', 'જુઓ, આ તો માત્ર તેમના માર્ગનો ઇશારો છે; આપણે તેમનો ઝીણો ગણગણાટ સાંભળીએ છીએ ખરા? પણ તેમના પરિપૂર્ણ પરાક્રમની ગર્જનાને કોણ સમજી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13483', '18', '27', '1', '¶ અયૂબે પોતાના દ્દ્રષ્ટાંતના વધારામાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13484', '18', '27', '2', '“ઈશ્વરના સોગન ખાઈને કહું છું કે, તેમણે મારો હક ડુબાવ્યો છે, સર્વશક્તિમાન ઈશ્વરે મારા આત્માને સતાવ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13485', '18', '27', '3', 'જ્યાં સુધી હું જીવું છું ત્યાં સુધી, ઈશ્વરનો શ્વાસ મારા નસકોરામાં છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13486', '18', '27', '4', 'નિશ્ચે મારા હોઠ અન્યાયની વાત નહિ કરે; મારી જીભ અસત્ય નહિ ઉચ્ચારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13487', '18', '27', '5', 'હું તમને ન્યાયી ઠરાવું એમ ઈશ્વર ન થવા દો; હું મૃત્યુ પામું, ત્યાં સુધી મારી નિર્દોષતા જાહેર કર્યા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13488', '18', '27', '6', 'હું મારી નિર્દોષતાને વળગી રહીશ; હું તેને કદી છોડીશ નહિ મારા આયુષ્યના કોઈ પણ પ્રસંગ વિષે મારું મન મને ડંખતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13489', '18', '27', '7', 'મારા શત્રુને દુષ્ટની જેમ; મારી વિરુદ્ધ ઊઠનારને અન્યાયીની જેમ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13490', '18', '27', '8', 'જો અધર્મી નફો મેળવે તોપણ ઈશ્વર તેનો જીવ લઈ લે છે, તો પછી તેને શી આશા રહે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13491', '18', '27', '9', 'જયારે તેના પર દુ:ખ આવી પડશે ત્યારે શું ઈશ્વર તેનો પોકાર સાંભળશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13492', '18', '27', '10', 'શું તે સર્વશક્તિમાન ઈશ્વરથી આનંદ માનશે. અને સર્વ પ્રસંગે ઈશ્વરને વિનંતી કર્યા કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13493', '18', '27', '11', 'ઈશ્વરની સત્તા વિષે હું તમને શીખવીશ. સર્વશક્તિમાનની યોજના હું છુપાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13494', '18', '27', '12', 'જુઓ, તમે તમારી પોતાની આંખોથી તે જોયું છે; છતાં મારી સાથે તમે શા માટે વ્યર્થ વાતો કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13495', '18', '27', '13', 'ઈશ્વર પાસેથી દુષ્ટ માણસનો હિસ્સો, તથા સર્વશક્તિમાન પાસેથી દુષ્ટોને મળતો વારસો આ છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13496', '18', '27', '14', 'જો તેમનાં સંતાનોની વૃદ્ધિ થાય, તો તે તલવારથી હત્યા થવા માટે છે. અને તેના વંશજો ભૂખમરાને કારણે મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13497', '18', '27', '15', 'તેમાંથી જેઓ બચી જશે તેઓ રોગ અને મૃત્યુનો ભોગ બનશે. અને તેઓની વિધવા શોક કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13498', '18', '27', '16', 'જો કે દુષ્ટ માણસ ધૂળની જેમ રૂપાના ઢગલેઢગલા એકત્ર કરે, અને કાદવની જેમ પુષ્કળ વસ્ત્ર બનાવી દે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13499', '18', '27', '17', 'તો તે ભલે બનાવે, પરંતુ ન્યાયીઓ તે વસ્ત્રો પહેરશે, અને નિર્દોષ લોકો તે ચાંદી માંહોમાંહે વહેંચી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13500', '18', '27', '18', 'કરોળિયાનાં જાળાં જેવા અને ચોકીદારે બાંધેલા છાપરાની જેમ, તે પોતાનું ઘર બાંધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13501', '18', '27', '19', 'તે આરામથી પોતાની પથારીમાં સૂઈ જાય છે, પણ તેને આરામ મળશે નહિ; પણ જ્યારે તે પોતાની આંખ ખોલે છે ત્યારે સઘળું તેની સમક્ષથી જતું રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13502', '18', '27', '20', 'રેલની જેમ ત્રાસ તેને પકડી પાડે છે; રાત્રે તોફાન તેને ચોરીને લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13503', '18', '27', '21', 'પૂર્વનો વાયુ તેને ઉડાવીને લઈ જાય છે, એટલે તે લોપ થાય છે; તે તેને તેની જગાએથી બહાર ખેંચી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13504', '18', '27', '22', 'કેમ કે તે વાયુ તેનાં તરફ બાણ ફેંકશે અને દયા રાખશે નહિ; તે તેમના હાથમાંથી નાસી જવા માટે વ્યર્થ પ્રયત્ન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13505', '18', '27', '23', 'તેના હાથો તાળી પાડીને તેની સામે ઠેકડી ઉડાવશે; તેની જગ્યાએથી તેનો ફિટકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13506', '18', '28', '1', '¶ રૂપાને માટે ખાણ હોય છે, અને સોનાને ગાળીને તેને શુદ્ધ બનાવવા માટે જગ્યા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13507', '18', '28', '2', 'લોખંડ જમીનમાંથી ખોદી કાઢવામાં આવે છે, અને તાંબુ ખડકમાંથી ગાળવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13508', '18', '28', '3', 'માણસ અંધકારને ભેદે છે, અને ઘોર અંધકાર તથા મૃત્યુછાયાના પથ્થરોને પણ, છેક છેડાથી શોધી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13509', '18', '28', '4', 'માણસની વસ્તીથી દૂર તેઓ ખાણ ખોદે છે. ત્યાંથી પસાર થનાર તે ખાણ વિષે જાણતા નથી, તેઓ માણસોથી દૂર લટકે છે તેઓ આમતેમ ઝૂલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13510', '18', '28', '5', 'ધરતીમાંથી અનાજ ઊગે છે અને તેની નીચે તો જાણે અગ્નિથી ઊકળતો હોય એવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13511', '18', '28', '6', 'તેના ખડકોમાંથી નીલમણિઓ મળે છે, અને તેમાંથી સોનાના ગઠ્ઠા નીકળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13512', '18', '28', '7', 'કોઈ શિકારી પક્ષી તે રસ્તો જાણતું નથી. બાજ પક્ષીની આંખે પણ તે રસ્તો જોયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13513', '18', '28', '8', 'વિકરાળ પશુ પણ ત્યાં પહોંચ્યું નથી. મદોન્મત સિંહના પગ પણ ત્યાં પડ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13514', '18', '28', '9', 'તે ચકમકના ખડક પર પોતાનો હાથ લંબાવે છે. તે પર્વતોને સમૂળગા ઊંધા વાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13515', '18', '28', '10', 'તે ખડકોમાંથી ભોંયરાઓ ખોદી કાઢે છે, અને તેમની આંખ દરેક મૂલ્યવાન વસ્તુને જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13516', '18', '28', '11', 'તે નદીઓને વહેતી બંધ કરે છે અને ગુપ્ત બાબતો પ્રગટમાં લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13517', '18', '28', '12', 'પરંતુ તમને બુદ્ધિ ક્યાંથી મળે? અને સમજશકિતનું સ્થળ ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13518', '18', '28', '13', 'મનુષ્ય ડહાપણની કિંમત જાણતો નથી; પૃથ્વી પરના લોકોમાં જ્ઞાન મળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13519', '18', '28', '14', 'ઊંડાણ કહે છે, ‘તે મારી પાસે નથી;’ મહાસાગરો કહે છે, ‘તે મારી પાસે નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13520', '18', '28', '15', 'તે સોનાથી ખરીદી શકાય નહિ. તેની કિંમત બદલ ચાંદી પણ પર્યાપ્ત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13521', '18', '28', '16', 'ઓફીરના સોનાને ધોરણે કે મૂલ્યવાન ગોમેદ કે નીલમને ધોરણે તેની કિંમત થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13522', '18', '28', '17', 'સોના કે હીરા સાથે તેની તુલના થઈ શકે તેમ નથી. કે, ચોખ્ખા સોનાનાં આભૂષણ પણ તેને તોલે આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13523', '18', '28', '18', 'પરવાળાં કે સ્ફટિકમણિનું તો નામ જ ના લેવું; જ્ઞાનની કિંમત તો માણેક કરતાં પણ વધુ ઊંચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13524', '18', '28', '19', 'કૂશ દેશનો પોખરાજ પણ તેની બરોબરી કરી શકે નહિ, શુદ્ધ સોનાથી પણ તેની બરોબરી થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13525', '18', '28', '20', 'ત્યારે બુદ્ધિ ક્યાંથી આવે છે? અને સમજશકિતનું સ્થળ ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13526', '18', '28', '21', 'કેમ કે દરેક સજીવ વસ્તુથી તે છુપાયેલું છે. આકાશના પક્ષીઓથી પણ તે ગુપ્ત રખાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13527', '18', '28', '22', 'વિનાશ તથા મૃત્યુ કહે છે, ‘અમે અમારા કાનોએ તેની અફવા સાંભળી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13528', '18', '28', '23', 'ઈશ્વર જ તેનો માર્ગ જાણે છે, અને તે જ તેનું સ્થળ જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13529', '18', '28', '24', 'કેમ કે ધરતીના છેડા સુધી તેમની નજર પહોંચે છે, આકાશની નીચે તે બધું જોઈ શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13530', '18', '28', '25', 'ઈશ્વર પવનનું વજન કરે છે, હા, તે પાણીને માપથી માપી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13531', '18', '28', '26', 'જ્યારે તેમણે વરસાદ માટે નિયમ ઠરાવ્યો, અને મેઘની ગર્જના સાથે વાવાઝોડાનો માર્ગ નક્કી કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13532', '18', '28', '27', 'તે વખતે ઈશ્વરે તેને જોયું અને તેનું વર્ણન કર્યું; તેમણે તેને સ્થાપન કર્યું અને તેને શોધી પણ કાઢ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13533', '18', '28', '28', 'ઈશ્વરે માણસને કહ્યું, જુઓ, પ્રભુનો ડર તે જ જ્ઞાન છે; દુષ્ટતાથી દૂર રહેવું તે જ સમજશકિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13534', '18', '29', '1', '¶ અયૂબે પોતાના દ્ષ્ટાંતના વધારામાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13535', '18', '29', '2', '“અરે, જો આગળના વખતમાં હું હતો તેવો, અને જે વખતે ઈશ્વર મારું ધ્યાન રાખતા હતા તેવો હું હમણાં હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13536', '18', '29', '3', 'ત્યારે તેમનો દીવો મારા પર ઝળહળતો હતો અને તેમના પ્રકાશથી હું અંધકારમાં ચાલી શકતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13537', '18', '29', '4', 'જેવો હું મારી જુવાનીમાં હતો તેવો હું હોત તો કેવું સારું! ત્યારે તો મારા તંબુ પર ઈશ્વરની કૃપાદ્રષ્ટિ હતી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13538', '18', '29', '5', 'તે વખતે સર્વશક્તિમાન ઈશ્વર મારી સાથે હતા અને મારાં સંતાનો મારી આસપાસ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13539', '18', '29', '6', 'તે વખતે મારા પગ માખણથી ધોવાતા હતા, અને ખડકો મારે સારુ તેલની નદીઓ વહેવડાવતા હતા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13540', '18', '29', '7', 'ત્યારે તો હું નગરના દરવાજે જતો હતો, ત્યારે જાહેર સભાના સ્થળમાં હું મારું આસન તૈયાર કરાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13541', '18', '29', '8', 'યુવાનો મને જોઈને સન્માન ખાતર ખસી જતા, અને વૃદ્ધો ઊભા થઈને મને માન આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13542', '18', '29', '9', 'સરદારો પણ મને જોઈને બોલવાનું બંધ કરી દેતા અને મોં પર તેઓના હાથ મૂકતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13543', '18', '29', '10', 'અધિકારીઓ બોલતા બંધ થઈ જતા, તેઓની જીભ તેઓના તાળવે ચોંટી જતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13544', '18', '29', '11', 'કેમ કે લોકો મારું સાંભળતા અને તેઓ મને ધન્યવાદ આપતા. અને જેઓ મને જોતા તેઓ સાક્ષી આપતા');
INSERT INTO `bible_verses_gu_irv` VALUES ('13545', '18', '29', '12', 'કેમ કે રડતાં ગરીબોને તથા તદ્દન નિરાશ્રિત અનાથો જેને મદદ કરનાર કોઈ ન હોય તેઓને પણ હું દુઃખમાંથી મુક્ત કરતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13546', '18', '29', '13', 'જેઓ નાશ પામવાની અણી પર હતા તેઓ મને આશીર્વાદ આપતા; વિધવાઓના હ્રદયને હું હર્ષનાં ગીતો ગવડાવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13547', '18', '29', '14', 'મેં ન્યાયીપણાંને ધારણ કર્યું અને તેણે મને ધારણ કર્યો, મારો ન્યાય મારા માટે જામા તથા પાઘડી સમાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13548', '18', '29', '15', 'હું અંધજનોની આંખ સમાન હતો; હું અપંગ માટે પગ સમાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13549', '18', '29', '16', 'ગરીબો સાથે હું તેઓના પિતાની જેમ વર્તતો. જેઓને હું જાણતો ન હતો તેઓની અગત્ય જાણીને હું તેમને મદદ કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13550', '18', '29', '17', 'હું દુષ્ટ લોકોના જડબાં તોડી નાખતો; હું તેઓના હાથમાંથી શિકાર ઝૂંટવી લેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13551', '18', '29', '18', 'ત્યારે હું કહેતો કે, હું મારા પરિવાર સાથે મરણ પામીશ. મારા દિવસો રેતીની જેમ અસંખ્ય થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13552', '18', '29', '19', 'મારાં મૂળિયાં પાણી સુધી ફેલાયાં છે અને મારી ડાળીઓ ઝાકળથી ભીની થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13553', '18', '29', '20', 'મારું ગૌરવ મારામાં તાજું છે. અને મારું ધનુષ્ય મારા હાથમાં નવું થતું જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13554', '18', '29', '21', 'લોકો મારા બોધને ધ્યાનથી સાંભળતા હતા, તેઓ શાંતિ પૂર્વક મારી સલાહની રાહ જોતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13555', '18', '29', '22', 'મારા બોલી રહ્યા પછી કોઈ દલીલ કરતા ન હતા. કેમ કે મારી સલાહ વરસાદની જેમ ટપક્યા કરતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13556', '18', '29', '23', 'તેઓ વરસાદની જેમ મારી રાહ જોતા હતા; અને પાછલા વરસાદને માટે માણસ મુખ ખોલે તેમ તેઓ મારા માટે આતુર રહેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13557', '18', '29', '24', 'જયારે તેઓ ઉદાસ થઈ ગયા હોય ત્યારે હું તેમની સામે સ્મિત આપતો; મારા આનંદી ચહેરાનું તેજ તેઓ ઉતારી પાડતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13558', '18', '29', '25', 'હતાશ થયેલા માણસને દિલાસો આપનાર તરીકે હું તેઓનો માર્ગ પસંદ કરતો; હું સરદાર તરીકે બિરાજતો, અને સૈન્યમાં રાજાની જેમ રહેતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13559', '18', '30', '1', 'પરંતુ હવે જે મારા કરતાં ઉંમરમાં નાના છે જેઓના પિતાઓને હું મારા ટોળાંના કૂતરાઓની હરોળમાં પણ ન રાખું તેટલા નીચા ગણતો, તેઓ આજે મારી હાંસી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13560', '18', '30', '2', 'હા, જે માણસોનું બળ નાશ પામ્યું છે તેઓના બાહુબળથી મને શો લાભ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13561', '18', '30', '3', 'દુકાળ તથા ભૂખથી તેઓ લેવાઈ ગયા છે; ઉજ્જડ તથા વેરાન જગ્યાના અંધકારમાં તેઓ અરણ્યની સૂકી ધૂળ ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13562', '18', '30', '4', 'તેઓ રણમાં ખારી ભાજી ચૂંટી કાઢે છે અને રોતેમ વૃક્ષનાં મૂળિયાં ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13563', '18', '30', '5', 'તેઓને મનુષ્યોમાંથી હાંકી કાઢવામાં આવ્યા છે. ચોરની જેમ લોકો તેઓની પાછળ ચીસો પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13564', '18', '30', '6', 'તેઓ ખીણમાં, ખડકોમાં, ગુફાઓમાં, અને ખાડાઓમાં પડી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13565', '18', '30', '7', 'તેઓ પશુની જેમ ઝાડીઓમાં બરાડા પાડે છે; તેઓ ઝાડ નીચે સમૂહમાં ભેગા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13566', '18', '30', '8', 'તેઓ મૂર્ખોનાં સંતાનો હા, અધમ પુરુષોનાં સંતાનો છે. દેશમાંથી તેઓને કાઢી મૂકવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13567', '18', '30', '9', 'હવે તે માણસો મારી મશ્કરી કરે છે. હું તેઓ મધ્યે કહેવતરૂપ બન્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13568', '18', '30', '10', 'તેઓ મારા પ્રત્યે ઘૃણા કરે છે અને મારી પાસે આવતા નથી. મારા મોં પર થૂંકતાં પણ તેઓ અચકાતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13569', '18', '30', '11', 'કેમ કે ઈશ્વરે પોતાની દોરી છોડીને મને દુઃખી કર્યો છે. અને લોકોએ મારી સામું પોતાનો બધો અંકુશ ગુમાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13570', '18', '30', '12', 'મારી જમણી બાજુએ હુલ્લડખોરો ઊઠે છે; તેઓ મને દૂર હાંકી કાઢે છે અને મારો નાશ કરવા તેઓ ઘેરો નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13571', '18', '30', '13', 'તેઓ રસ્તા તોડી નાખે છે જેથી હું ભાગી ન શકું. મારો નાશ કરવામાં તેઓ સફળ થયા છે. તેઓને કોઈની મદદની જરૂર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13572', '18', '30', '14', 'તેઓ દીવાલમાં બાકોરું પાડે છે. તેઓ તેની આરપાર ધસી જાય છે અને પથ્થરો મારી પર પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13573', '18', '30', '15', 'મારા માથે વિનાશ આવી પડ્યો છે. તેઓ પવનની જેમ મારા સ્વમાનને ઘસડી લઈ જાય છે. મારી આબાદી વાદળોની જેમ લોપ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13574', '18', '30', '16', 'હવે મારું જીવન લગભગ ખતમ થઈ ગયું છે ઘણાં દુ:ખોના દિવસોએ મને ઘેરી લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13575', '18', '30', '17', 'રાત્રી દરમ્યાન મારાં હાડકાંઓને પીડા થાય છે, પીડા મને સતાવવાનું છોડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13576', '18', '30', '18', 'મારા અતિ મંદવાડને કારણે મારાં વસ્ત્રો વેરવિખેર થઈ ગયાં છે. મારા વસ્ત્રના ગળાની પટ્ટી માફક તેઓએ મને ટૂંપો દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13577', '18', '30', '19', 'ઈશ્વરે મને કાદવમાં ફેંકી દીધો છે. હવે હું ધૂળ તથા રાખ જેવો બની ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13578', '18', '30', '20', 'ઓ ઈશ્વર હું કાલાવાલા કરું છું, પણ તમે મારું સાંભળતા નથી. હું તમારી સમક્ષ આવીને ઊભો છું પણ તમે મારી સામે નજર કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13579', '18', '30', '21', 'તમે મારા પ્રત્યે નિષ્ઠુર થઈ ગયા છો. તમે તમારી શક્તિનો ઉપયોગ મને ઈજા પહોંચાડવામાં કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13580', '18', '30', '22', 'તમે મને વાયુમાં ઊંચો કરો છો તમે મને તેની પર સવારી કરાવો છો; તમે મને હવાના તોફાનમાં વાદળાની જેમ પિગળાવી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13581', '18', '30', '23', 'હું જાણું છું કે તમે મને મૃત્યુમાં, એટલે સર્વ સજીવોને માટે નિશ્ચિત કરેલા ઘરમાં લઈ જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13582', '18', '30', '24', 'મુશ્કેલીમાં આવી પડેલો માણસ હાથ લાંબો નહિ કરે? તેની પડતીમાં તે મદદને માટે કાલાવાલા નહિ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13583', '18', '30', '25', 'શું દુ:ખી માનવીઓ માટે મેં આંસુ સાર્યાં નથી? કંગાલો માટે મારું હૃદય શું રડી ઊઠયું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13584', '18', '30', '26', 'મેં ભલાઈની આશા રાખી હતી પણ દુષ્ટતા આવી પડી મેં પ્રકાશની આશા રાખી હતી પણ અંધારું આવી પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13585', '18', '30', '27', 'મારું અંતર ઊકળે છે. દુ:ખનો અંત આવતો નથી. મારા પર વિપત્તિના દિવસો આવી પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13586', '18', '30', '28', 'હું સૂર્યના પ્રકાશ વિના શોક કરતો ફરું છું, હું જાહેર સભામાં ઊભો રહીને મદદ માટે બૂમો પાડું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13587', '18', '30', '29', 'હું શિયાળોનો ભાઈ અને શાહમૃગોનો સાથી થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13588', '18', '30', '30', 'મારી ચામડી કાળી પડી ગઈ છે અને મારા શરીર પરથી ખરી પડી છે. ગરમીથી મારાં હાડકાં બળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13589', '18', '30', '31', 'તેથી મારી વીણામાંથી હવે વેદનાના સૂર નીકળે છે, મારી વાંસળીમાંથી હવે રુદનનો સ્વર સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13590', '18', '31', '1', '“મેં મારી આંખો સાથે કરાર કર્યો છે; તો હું કેવી રીતે કોઈ કુમારિકા પર વાસનાભરી નજર કરી શકું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13591', '18', '31', '2', 'માટે ઉપરથી ઈશ્વર તરફથી શો હિસ્સો પ્રાપ્ત થાય, ઉચ્ચસ્થાનથી સર્વશક્તિમાન ઈશ્વર પાસેથી વારસો મળે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13592', '18', '31', '3', 'હું વિચારતો હતો કે, વિપત્તિ અન્યાયીઓને માટે હોય છે, અને દુષ્ટતા કરનારાઓને માટે વિનાશ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13593', '18', '31', '4', 'શું ઈશ્વર મારું વર્તન જોતા નથી અને મારાં બધાં પગલાં ગણતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13594', '18', '31', '5', 'જો મેં કપટભરેલાં આચરણ કર્યાં હોય, અને જો મારા પગે કોઈને છેતરવા માટે ઉતાવળ કરી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13595', '18', '31', '6', 'તો મને ત્રાજવાનાં માપથી માપવામાં આવે કે જેથી ઈશ્વર જાણે કે હું નિર્દોષ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13596', '18', '31', '7', 'જો હું સત્યના માર્ગથી પાછો ફર્યો હોઉં, જો મારું હૃદય મારી આંખોની લાલસા પાછળ ચાલ્યું હોય, અથવા તો જો મારા હાથે કોઈની વસ્તુ આંચકી લીધી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13597', '18', '31', '8', 'તો મારું વાવેલું અનાજ અન્ય લોકો ખાય; ખરેખર, ખેતરમાંથી મારી વાવણી ઉખેડી નાખવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13598', '18', '31', '9', 'જો મારું હૃદય પરસ્ત્રી પર લોભાયું હોય, જો હું મારા પડોશીના દરવાજાએ લાગ જોઈને સંતાઈ રહ્યો હોઉં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13599', '18', '31', '10', 'તો પછી મારી પત્ની અન્ય પુરુષને માટે રસોઈ કરે, અને તે અન્ય પુરુષની થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13600', '18', '31', '11', 'કારણ કે તે ભયંકર અપરાધ કહેવાય; ખરેખર, તે અપરાધ તો ન્યાયાધીશો દ્વારા અસહ્ય શિક્ષાને પાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13601', '18', '31', '12', 'તે તો એક અગ્નિ છે જે તમામ વસ્તુઓને સળગાવી નાખે છે. અને મેં જે કંઈ વાવ્યું છે તે સર્વ બાળી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13602', '18', '31', '13', 'જો મેં મારા દાસ અને દાસીઓના ન્યાય માટેની વિનંતીઓની અવગણના કરી હોય, મારે તેઓની સાથે તકરાર થઈ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13603', '18', '31', '14', 'તો જ્યારે ઈશ્વર મારી સમક્ષ આવીને ઊભા રહેશે ત્યારે હું શું કરીશ? જ્યારે તે મારો ન્યાય કરવા આવશે, તો હું કેવી રીતે જવાબ આપીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13604', '18', '31', '15', 'કારણ કે, જે ઈશ્વરે મારું સર્જન કર્યું છે તેમણે જ તેઓનું પણ સર્જન કર્યું નથી? શું તે જ ઈશ્વર સર્વને માતાઓના ગર્ભમાં આકાર આપતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13605', '18', '31', '16', 'જો મેં ગરીબોને તેઓની ઇચ્છા પ્રમાણે આપ્યું ન હોય, અથવા જો મેં વિધવાઓને રડાવી હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13606', '18', '31', '17', 'અને જો મેં મારું ભોજન એકલાએ જ ખાધું હોય અને અનાથોને જમવાને આપ્યું ન હોય');
INSERT INTO `bible_verses_gu_irv` VALUES ('13607', '18', '31', '18', 'પરંતુ તેનાથી ઊલટું, મેં મારી તરુણાવસ્થાથી જ તેઓના પિતાની જેમ તેઓની સંભાળ લીધી છે, અને મેં વિધવાઓને પહેલેથી જ માર્ગદર્શન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13608', '18', '31', '19', 'જો મેં કોઈને પહેરણ વિના નાશ પામતા જોયો હોય, અથવા તો ગરીબ માણસને વસ્ત્રો વિનાનો જોયો હોય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13609', '18', '31', '20', 'જો તેણે મારી પ્રશંસા ન કરી હોય, કારણ કે તેને હૂંફાળા રહેવા માટે મારાં ઘેટાંઓનું ઊન મળ્યું નહિ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13610', '18', '31', '21', 'જો શહેરના દરવાજાઓમાં બેઠેલાઓને મારા પક્ષના જાણીને અને અનાથો પર મારો હાથ ઉઠાવ્યો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13611', '18', '31', '22', 'તો મારો હાથ ખભામાંથી ખરી પડો, અને મારા ખભાને તેના જોડાણમાંથી ભાંગી નાખવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13612', '18', '31', '23', 'પણ ઈશ્વર તરફથી આવતી વિપત્તિ મારા માટે ભયંકર છે; કેમ કે તેમની ભવ્યતાને લીધે, હું આમાંની એકપણ બાબત કરી શકું તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13613', '18', '31', '24', 'જો મેં મારી ધનસંપત્તિ પર આશા રાખી હોય, અને જો મેં કહ્યું હોય કે, શુદ્ધ સોનું, ‘તુ જ મારી એકમાત્ર આશા છે’;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13614', '18', '31', '25', 'મારી સંપત્તિને લીધે જો હું અભિમાની થયો હોઉં, કારણ કે મારા હાથે ઘણી સંપત્તિ પ્રાપ્ત કરી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13615', '18', '31', '26', 'જો મેં પ્રકાશતા સૂર્યને જોયો હોય, અથવા તેજસ્વી ચંદ્રને જોયો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13616', '18', '31', '27', 'અને જો મારું હૃદય છૂપી રીતે લોભાયું હોય અને તેથી મારા મુખે તેની ઉપાસના કરતા હાથને ચુંબન કર્યું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13617', '18', '31', '28', 'તો આ પણ એક અપરાધ છે જે ન્યાયાધીશ મારફતે શિક્ષાને પાત્ર છે, જો મેં ઉચ્ચસ્થાને બિરાજનાર ઈશ્વરનો ઇનકાર કર્યો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13618', '18', '31', '29', 'જો મેં મને ધિક્કારનારાઓના વિનાશ પર આનંદ કર્યો હોય અથવા જ્યારે નુકસાન થયું હોય ત્યારે મેં પોતાને અભિનંદન પાઠવ્યાં હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13619', '18', '31', '30', 'તેથી ઊલટું ખરેખર, તો મેં મારા મુખને મારા દુશ્મનોને શાપ આપવાનું અને તેઓ મરણ પામે તે ઇચ્છવાનું પાપ થવા દીધું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13620', '18', '31', '31', 'જો મારો ખોરાક ખાઈને તૃપ્ત થયો ન હોય એવો એક પણ માણસ મળી આવે એવું મારા તંબુના માણસોએ શું કદી કહ્યું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13621', '18', '31', '32', 'પરદેશીને શહેરના ચોકમાં રહેવું પડતું નહતું; તેને બદલે, હું મુસાફરને માટે મારા ઘરના દરવાજા હંમેશા ખુલ્લા રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13622', '18', '31', '33', 'જો મેં મારાં પાપો છુપાવીને, માનવજાતની જેમ જો મારાં અપરાધો મારી અંદર સંતાડ્યા હોય');
INSERT INTO `bible_verses_gu_irv` VALUES ('13623', '18', '31', '34', 'અને મોટા જનસમુદાયથી ડરીને, અને કુટુંબના તિરસ્કારથી ડરીને હું મારા ઘરની અંદર છાનોમાનો બેસી રહ્યો હોઉં અને ઘરમાંથી બહાર ગયો ન હોઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13624', '18', '31', '35', 'અરે જો કોઈ મારી વાત સાંભળતું હોત તો કેવું સારું! જુઓ, આ મારું ચિહ્ન છે; સર્વશક્તિમાન મને ઉત્તર દો. જો મારા પ્રતિવાદીએ અપરાધનો આરોપ લખ્યો હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13625', '18', '31', '36', 'તો હું સાચે જ તેને મારે ખભે ઊંચકી લેત; હું તેને રાજમુગટની જેમ પહેરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13626', '18', '31', '37', 'મેં મારાં પગલાં તેની સમક્ષ જાહેર કર્યા હોત; તો હું ભરોસાપાત્ર થઈને મારું માથું ઊચુ રાખીને તેની સમક્ષ હાજર થાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13627', '18', '31', '38', 'જો કદાપિ મારી જમીન મારી વિરુદ્ધ પોકારે, અને તે જમીનના ચાસ ભેગા થઈને રડતાં હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13628', '18', '31', '39', 'જો મેં તેની ઊપજ પૈસા આપ્યા વિના ખાધી હોય અથવા તેના માલિકોનો જીવ મારાથી ગુમાવ્યો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13629', '18', '31', '40', 'તો મારી જમીનમાં ઘઉંને બદલે કાંટા ઉત્પન્ન થાય અને જવને બદલે ઘાસ ઉત્પન્ન થાય.” અહીંયાં અયૂબના શબ્દો સમાપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13630', '18', '32', '1', '¶ પછી આ ત્રણ મિત્રોએ અયૂબને જવાબ આપવાનું બંધ કર્યું, કારણ કે અયૂબ તેની પોતાની નજરમાં ન્યાયી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13631', '18', '32', '2', 'પછી રામના કુટુંબના બારાકેલ બુઝીના દીકરા અલીહૂને અયૂબ પર ગુસ્સે આવ્યો; કારણ કે અયૂબે ઈશ્વર કરતાં પોતાને ન્યાયી જાહેર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13632', '18', '32', '3', '¶ અલીહૂને તેના ત્રણ મિત્રો પ્રત્યે પણ ક્રોધ આવ્યો, કારણ કે તેઓ અયૂબની વાતોનો જવાબ આપી શક્યા નહોતા, તેમ છતાં તેઓએ અયૂબને દોષિત જાહેર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13633', '18', '32', '4', 'હવે અલીહૂ અયૂબ સાથે વાર્તાલાપ કરવાની રાહ જોઈ રહ્યો હતો, કારણ કે અન્ય લોકો તેના કરતા વડીલ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13634', '18', '32', '5', 'તેમ છતાં જ્યારે અલીહૂએ જોયું કે તે ત્રણેની પાસે કોઈ જવાબ નથી, ત્યારે તેને વધારે ગુસ્સો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13635', '18', '32', '6', '¶ બારાકેલ બુઝીના દીકરા અલીહૂએ જવાબ આપતાં કહ્યું કે, “હું તરુણ છું, અને તમે ઘણા વૃદ્ધ છો. તે માટે હું ચૂપ રહ્યો અને મારો અભિપ્રાય તમને જણાવવાની મેં હિંમત કરી નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13636', '18', '32', '7', 'મેં કહ્યું, “દીર્ઘ આયુષ્યવાળાઓએ બોલવું જોઈએ; અને દીર્ઘ આયુષ્યવાળાઓએ ડહાપણ શીખવવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13637', '18', '32', '8', 'પણ માણસમાં આત્મા રહેલો છે; અને સર્વશક્તિમાન ઈશ્વરનો શ્વાસ લોકોને સમજણ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13638', '18', '32', '9', 'મહાન લોકો જ બુદ્ધિમાન હોય છે તેવું નથી, અથવા વૃદ્ધ લોકો જ ન્યાય સમજે છે તે પ્રમાણે હંમેશા હોતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13639', '18', '32', '10', 'તે માટે હું કહું છું કે, ‘મને સાંભળો; હું પણ તમને મારું ડહાપણ જાહેર કરીશ’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13640', '18', '32', '11', 'જુઓ, જ્યારે તમે વિચારતા હતા કે શું બોલવું; મેં તમારા શબ્દોની રાહ જોઈ અને મેં તમારી દલીલો સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13641', '18', '32', '12', 'ખરેખર, મેં તમને ધ્યાનથી સાંભળ્યા, પણ, જુઓ, તમારામાંનો કોઈ પણ અયૂબને ખાતરી કરાવી શક્યો નહિ અને તેને જવાબમાં પ્રત્યુત્તર પણ આપી શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13642', '18', '32', '13', 'સાવચેત રહેજો અને એવું ન કહેતા કે, ‘અમને ડહાપણ પ્રાપ્ત થયું છે!” ઈશ્વર અયૂબને હરાવશે; સામાન્ય માણસ કંઈ કરી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13643', '18', '32', '14', 'અયૂબે મારી સાથે દલીલ કરી નથી, તેથી હું તમારા શબ્દોથી તેને સામો જવાબ આપીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13644', '18', '32', '15', 'આ ત્રણ માણસો સ્તબ્ધ થઈ ગયા; તેઓ અયૂબને જવાબ આપી શક્યા નહીં. તેઓની પાસે બોલવાને કોઈ શબ્દો રહ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13645', '18', '32', '16', 'કારણ કે તેઓ શાંત ઊભા છે અને જવાબ આપતા નથી, તેઓ વાત કરતા નથી તેથી શું હું રાહ જોઈ બેસી રહું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13646', '18', '32', '17', 'ના, હું પણ જવાબમાં મારો અભિપ્રાય આપીશ; હું તેઓને મારા વિચારો જાહેર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13647', '18', '32', '18', 'મારી પાસે કહેવાને ઘણી બાબતો છે; મારો આત્મા મને ફરજ પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13648', '18', '32', '19', 'જુઓ, હું નવી દ્રાક્ષારસના મશક જેવો છું કે જે હજી ખોલી ન હોય; તેવું મારું મન છે, નવા મશકની જેમ તે ફાટવાની તૈયારીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13649', '18', '32', '20', 'હું બોલીશ જેથી મારું મન સ્વસ્થ થાય; હું મારા મુખે જવાબ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13650', '18', '32', '21', 'હું પક્ષપાત કરીશ નહિ; અથવા હું કોઈ પણ માણસને ખુશામતનો ખિતાબ આપીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13651', '18', '32', '22', 'કેમ કે મને ખુશામત કરતાં આવડતું નથી; જો હું એમ કરું તો, સર્જનહાર ઈશ્વર મારો જલદી નાશ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13652', '18', '33', '1', '¶ હવે, હે અયૂબ, હું જે કહું તે કૃપા કરીને સાંભળ; મારા સર્વ શબ્દો પર લક્ષ આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13653', '18', '33', '2', 'જો, હવે મેં મારું મુખ ખોલ્યું છે; મારા મુખમાં મારી જીભ બોલવાની તૈયારીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13654', '18', '33', '3', 'મારા શબ્દો મારું અંતઃકરણ પ્રગટ કરશે; મારા હોઠો જાણે છે કે જે સત્ય છે તે જ હું બોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13655', '18', '33', '4', 'ઈશ્વરના આત્માએ મને ઉત્પન્ન કર્યો છે; સર્વશક્તિમાનનો શ્વાસ મને જીવન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13656', '18', '33', '5', 'જો તારાથી શક્ય હોય, તો તું મને જવાબ આપ; ઊભો થઈ જા અને તારી દલીલો મારી સામે રજૂ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13657', '18', '33', '6', 'જુઓ, આપણે બન્ને ઈશ્વરની નજરમાં સમાન છીએ; મને પણ માટીમાંથી જ ઉત્પન્ન કરવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13658', '18', '33', '7', 'જો, તારે મારાથી ડરવાની જરૂર નથી, અથવા મારું દબાણ તને ભારે પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13659', '18', '33', '8', 'નિશ્ચે તેં મારા સંભાળતાં કહ્યું છે; મેં તને એવા શબ્દો કહેતા સાંભળ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13660', '18', '33', '9', '‘હું શુદ્ધ અને અપરાધ વિનાનો છું; હું નિર્દોષ છું અને મારામાં કોઈ પાપ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13661', '18', '33', '10', 'જો, ઈશ્વર મારા પર હુમલો કરવાની તક શોધે છે; તેઓ મને તેમના એક દુશ્મન સમાન ગણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13662', '18', '33', '11', 'તે મારા પગોને હેડમાં મૂકે છે; તે મારા સર્વ માર્ગોની સંભાળ રાખે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13663', '18', '33', '12', 'જો, હું તને જવાબ આપીશ કે: ઈશ્વર માણસ કરતાં મહાન છે માટે તારે તે કહેવું યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13664', '18', '33', '13', '“તું શા માટે તેમની સાથે બાથ ભીડે છે?” કારણ કે તે કોઈના કાર્યો વિષે મહિતી આપતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13665', '18', '33', '14', 'કેમ કે ઈશ્વર એક વાર બોલે છે હા, બે વાર બોલે છે, છતાં પણ માણસ તે બાબત પર ધ્યાન આપતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13666', '18', '33', '15', 'જ્યારે માણસો ગાઢ નિદ્રામાં હોય કે, પથારી પર ઊંઘતા હોય, સ્વપ્નમાં અથવા રાતના સંદર્શનમાં હોય ત્યારે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13667', '18', '33', '16', 'ઈશ્વર માણસોના કાન ઉઘાડે છે, અને તેઓને ચેતવણીથી ભયભીત કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13668', '18', '33', '17', 'અને આ મુજબ માણસને તેના પાપી ધ્યેયોથી અટકાવે, અને તેને અહંકારથી દૂર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13669', '18', '33', '18', 'ઈશ્વર લોકોના જીવનોને ખાડામાં પડતા અટકાવે છે, અને તેઓનાં જીવનને નાશ પામતા બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13670', '18', '33', '19', 'તેમ છતાં માણસને પથારીમાં થતા દુઃખથી, અને તેનાં હાડકામાં વેદના આપીને તેમને સમજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13671', '18', '33', '20', 'તેથી તેનું જીવન ભોજનથી, અને તેનો આત્મા સ્વાદિષ્ટ ભોજનથી પણ કંટાળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13672', '18', '33', '21', 'તેનું શરીર સુકાઈ જાય છે અને અદ્રશ્ય થઈ જાય છે; તેનાં હાડકાં દેખાતાં ન હતાં તે હવે દેખાઈ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13673', '18', '33', '22', 'ખરેખર, તેનો આત્મા કબરની પાસે છે, અને તેનું જીવન નાશ કરનારાઓની નજીક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13674', '18', '33', '23', 'માણસને શું કરવું સારું છે તે બતાવવાને, હજારો સ્વર્ગદૂતોમાંથી એક દૂત, મધ્યસ્થી તરીકે તેની સાથે હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13675', '18', '33', '24', 'અને તે દૂત તેના પર દયાળુ થઈને ઈશ્વરને કહે છે કે, ‘આ માણસને કબરમાં જતાં અટકાવો; કારણ કે, તેના બચાવ કરવાની રકમ મને મળી છે,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13676', '18', '33', '25', 'ત્યારબાદ તેનું શરીર નાના બાળક કરતાં શુદ્ધ થઈ જશે; અને તે પાછો તેની યુવાનીના દિવસો પ્રાપ્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13677', '18', '33', '26', 'તે ઈશ્વરને પ્રાર્થના કરશે અને ઈશ્વર તેને કૃપા આપે છે, અને તે ઈશ્વરનું મુખ જોઈને આનંદ કરે છે. અને ઈશ્વર તે માણસને તેની પ્રામાણિક્તા પાછી આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13678', '18', '33', '27', 'ત્યારે તે માણસ અન્ય લોકોની સમક્ષ સ્તુતિ કરશે અને કહેશે કે, મેં પાપ કર્યું હતું અને જે સત્ય હતું તેને વિપરીત કર્યું હતું, પણ મારા પાપ પ્રમાણે મને સજા કરવામાં આવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13679', '18', '33', '28', '‘ઈશ્વરે મને મોતના મુખમાંથી બચાવ્યો છે; અને હવે હું ફરીથી જીવનનો આનંદ માણી શકીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13680', '18', '33', '29', 'જુઓ, ઈશ્વર આ બધી બાબતો માણસો સાથે કરે છે, બે વાર, હા, ત્રણ વાર પણ તે એમ જ વર્તે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13681', '18', '33', '30', 'તેઓ તેનું જીવન કબરમાંથી પાછું લાવે છે, જેથી તેને જીવનનો પ્રકાશ પ્રાપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13682', '18', '33', '31', 'હે અયૂબ, હું જે કહું તે ધ્યાનથી સાંભળ; તું શાંત રહે અને હું બોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13683', '18', '33', '32', 'પણ જો તારે કંઈ કહેવું હોય, તો મને જવાબ આપ; બોલ, કારણ કે, હું તને નિર્દોષ જાહેર કરવા માગું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13684', '18', '33', '33', 'જો, નહિતો મારું સાંભળ; શાંત રહે અને હું તને જ્ઞાન શીખવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13685', '18', '34', '1', '¶ અલીહૂએ બોલવાનું ચાલુ રાખતાં કહ્યું કે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('13686', '18', '34', '2', '“હે શાણા માણસો, તમે મારા શબ્દો સાંભળો; અને હે જ્ઞાનીઓ, તમે મારી વાતો પર ધ્યાન આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13687', '18', '34', '3', 'જેમ જીભ અન્નના સ્વાદને પારખી શકે છે તેમ કાન પણ શબ્દોને પારખી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13688', '18', '34', '4', 'આપણે પોતાને માટે શું સારું છે તે પસંદ કરીએ આપણે પોતાનામાં સારું શું છે તેની શોધ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13689', '18', '34', '5', 'કારણ કે અયૂબે કહ્યું છે કે, ‘હું ન્યાયી છું, અને ઈશ્વરે મારો હક લઈ લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13690', '18', '34', '6', 'હું ન્યાયી છું છતાં હું જૂઠાબોલા તરીકે ગણાઉં છું. મારા જખમ જીવલેણ છે; છતાં પણ હું પાપ વિનાનો છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13691', '18', '34', '7', 'અયૂબના જેવો માણસ કોણ છે, કે જે ધિક્કારને પાણીની જેમ સરળતાથી પીએ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13692', '18', '34', '8', 'તે દુષ્ટતા કરનારા લોકોની સંગતમાં રહે છે, અને તે દુષ્ટ લોકોની સાથે ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13693', '18', '34', '9', 'તેણે કહ્યું છે કે, ‘ઈશ્વર જે ઇચ્છે છે તે કરવામાં માણસને કોઈ ફાયદો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13694', '18', '34', '10', 'તેથી હે શાણા માણસો, મારું સાંભળો: ઈશ્વર કદાપિ કંઈ ખોટું કરે જ નહિ; અને સર્વશક્તિમાન ઈશ્વર કદાપિ કંઈ અનિષ્ટ કરે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13695', '18', '34', '11', 'કારણ કે તે વ્યક્તિને તેના કામ પ્રમાણે બદલો આપે છે; તેઓ દરેક માણસને તેનો બદલો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13696', '18', '34', '12', 'ખરેખર, ઈશ્વર દુષ્ટતા કરશે જ નહિ, અથવા સર્વશક્તિમાન ઈશ્વર કદાપિ અન્યાય કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13697', '18', '34', '13', 'કોણે તેમને પૃથ્વીની જવાબદારી આપી છે? કોણે તેમને દરેક વસ્તુઓ પર સત્તા આપી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13698', '18', '34', '14', 'જો તે માત્ર પોતાના જ ઇરાદા પાર પાડે જો ઈશ્વર પોતાનો આત્મા અને શ્વાસ પૃથ્વી પરથી લઈ લે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13699', '18', '34', '15', 'તો સર્વ માણસો નાશ પામે; અને માણસ જાત ફરી પાછી ધૂળ ભેગી થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13700', '18', '34', '16', 'જો તમારામાં સમજશક્તિ હોય તો, મને સાંભળો; મારા શબ્દો ધ્યાનમાં રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13701', '18', '34', '17', 'જે ન્યાયને ધિક્કારે, તે શું કદી રાજ કરી શકે? ઈશ્વર જે ન્યાયી અને પરાક્રમી છે, તેમને શું તું દોષિત ઠરાવીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13702', '18', '34', '18', 'ઈશ્વર કદી રાજાને કહે છે કે, ‘તું નકામો છે,’ અથવા રાજકુમારોને કહે છે કે, ‘તમે દુષ્ટ છો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13703', '18', '34', '19', 'ઈશ્વર અધિકારીઓ પર પક્ષપાત કરતા નથી અને ધનવાનોને ગરીબ લોકો કરતાં વધારે ગણતા નથી, કારણ કે તેઓ સર્વ તેમના હાથે સર્જાયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13704', '18', '34', '20', 'એક ક્ષણમાં તેઓ મૃત્યુ પામશે; મધરાતે લોકો ધ્રૂજશે અને નાશ પામશે; મહાન લોકો અદ્રશ્ય થઈ જાય છે, પણ માણસોના હાથથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13705', '18', '34', '21', 'કારણ કે, ઈશ્વરની નજર માણસની ચાલચલગત પર હોય છે; તે તેની સઘળી વર્તણૂક જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13706', '18', '34', '22', 'દુષ્ટ માણસને સંતાડી શકે એવો કોઈ પડદો કે અંધકાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13707', '18', '34', '23', 'કેમ કે ઈશ્વરને લોકોની પરીક્ષા કરવાની જરૂર નથી; કોઈ માણસને તેમના ન્યાયાસન સમક્ષ જવાની જરૂર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13708', '18', '34', '24', 'ઈશ્વર શક્તિશાળી લોકોને પણ ભાંગે છે કેમ કે તેઓના માર્ગો એવા છે કે તેને માટે વધારાની તપાસ કરવાની જરૂર નથી; તેઓ તેમને સ્થાને અન્યને નિયુકત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13709', '18', '34', '25', 'આ પ્રમાણે તેઓનાં કામોને પારખે છે; તેઓ રાતોરાત એવા પાયમાલ થાય છે કે તેઓ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13710', '18', '34', '26', 'દુષ્ટ લોકો તરીકે તેઓને તેઓનાં દુષ્ટકૃત્યોને લીધે ખુલ્લી રીતે સજા કરે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13711', '18', '34', '27', 'કેમ કે તેઓ તેમને અનુસરવાને બદલે પાછા હઠી ગયા છે અને તેમના માર્ગને અનુસરવાનો ઇનકાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13712', '18', '34', '28', 'આ પ્રમાણે તેઓએ ગરીબોનો પોકાર ઈશ્વર સુધી પહોંચાડ્યો છે; તેમણે દુ:ખીઓનું રુદન સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13713', '18', '34', '29', 'જયારે તે શાંત રહે છે ત્યારે કોણ તેમને દોષિત ઠરાવી શકે છે? પણ જો તે પોતાનું મુખ સંતાડે તો કોણ તેમને જોઈ શકે? તે પ્રજા અને રાષ્ટ્ર પર સમાન રીતે રાજ કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13714', '18', '34', '30', 'કે જેથી અધર્મી માણસ સત્તા ચલાવે નહિ, એટલે લોકોને જાળમાં ફસાવનાર કોઈ હોય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13715', '18', '34', '31', 'શું કોઈએ ઈશ્વરને એમ કહ્યું છે કે, ‘હું નિશ્ચે ગુનેગાર છું, પણ હવેથી હું પાપ કરીશ નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('13716', '18', '34', '32', 'હું જે સમજતો નથી તેનું મને શિક્ષણ આપ; મેં પાપ કર્યું છે પણ હવેથી હું પાપ કરીશ નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13717', '18', '34', '33', 'તું ઈશ્વરનો ઇનકાર કરે છે એટલે શું તને લાગે છે કે ઈશ્વર તે માણસનાં પાપને બદલે તેને સજા કરશે? એ નિર્ણય તારે લેવાનો છે, મારે નહિ. માટે જે કંઈ તું જાણે છે તે કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13718', '18', '34', '34', 'ડાહ્યો માણસ મને કહેશે, ખરેખર, દરેક જ્ઞાની માણસ મને સાંભળે છે તે કહેશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13719', '18', '34', '35', '‘અયૂબ જ્ઞાન વગર બોલે છે; તેના શબ્દો ડહાપણ વિનાના છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13720', '18', '34', '36', 'દુષ્ટ માણસ જેવો જવાબ આપવાને લીધે અયૂબની અંત સુધી કસોટી કરવામાં આવે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13721', '18', '34', '37', '“કેમ કે તે પોતાનાં પાપોમાં બળવાખોરીનો ઉમેરો કરે છે; તે આપણી મધ્યે અપમાન કરીને તાળીઓ પાડે છે; તે ઈશ્વરની વિરુદ્ધ લાંબી વાતો કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13722', '18', '35', '1', '¶ અલીહૂએ બોલવાનું ચાલુ રાખતા કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13723', '18', '35', '2', 'તું એમ ધારે છે કે, તું નિર્દોષ છે? તું એમ કહે છે કે, ‘ઈશ્વર કરતા મારું ન્યાયીપણું અધિક છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13724', '18', '35', '3', 'તું એમ માને છે કે, ‘હું ન્યાયી છું તો તેનાથી મને શો ફાયદો? મેં પાપ કર્યું હોત તો તેના કરતા વધારે મને શો ફાયદો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13725', '18', '35', '4', 'હું તને તથા તારા મિત્રોને, જવાબ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13726', '18', '35', '5', 'ઊંચે આકાશમાં જો; વાદળાં જો, જે તારા કરતાં કેટલા ઊંચા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13727', '18', '35', '6', 'જો તમે પાપ કર્યું છે, તો તેમાં તમે ઈશ્વરને કેવી રીતે નુકશાન પહોંચાડો છો? જો તારા અપરાધો પુષ્કળ વધી જાય, તો તેની વિરુદ્ધ તું શું કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13728', '18', '35', '7', 'જો તું ન્યાયી હોય, તો તું તેમને શું આપી દે છે? તેઓને તારી પાસેથી શું મળવાનું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13729', '18', '35', '8', 'તારી દુષ્ટતા બીજા માણસને નુકશાન કરે છે, જેમ તું પણ માણસ છે તેમ. પણ તારા ન્યાયીપણાથી બીજા માણસનાં દીકરાને ફાયદો થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13730', '18', '35', '9', 'જુલમની વૃદ્ધિથી લોકો રુદન કરે છે; તેઓ બળવાન લોકો પાસે મદદને માટે બૂમ પાડે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13731', '18', '35', '10', 'પણ કોઈ એમ કહેતું નથી, ‘મારા સર્જનહાર ઈશ્વર ક્યાં છે, જે મને રાત્રે ગાયન આપે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13732', '18', '35', '11', 'જેમણે આપણને પૃથ્વી પરના પશુઓ કરતાં, અને આકાશના પક્ષીઓ કરતા વધારે સમજદાર બનાવ્યા છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13733', '18', '35', '12', 'તેઓ પોકાર કરે છે, પણ દુષ્ટ માણસનાં અભિમાનને કારણે કોઈ તેમને સાંભળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13734', '18', '35', '13', 'નિશ્ચે ઈશ્વર દંભીઓની માંગણીઓ સાંભળશે નહિ; સર્વશક્તિમાન ઈશ્વર તેઓ તરફ ધ્યાન આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13735', '18', '35', '14', 'તું કહે છે કે, તું તેમને જોતો નથી, ત્યારે તેઓ તારું સાંભળશે નહિ. એ કેટલું શક્ય છે, તારી સર્વ બાબતો તેમની સમક્ષ છે માટે તું તેમની રાહ જો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13736', '18', '35', '15', 'તું કહે છે કે, ઈશ્વર કોઈને ક્રોધમાં સજા કરતા નથી ત્યારે તેઓ તારું સાંભળશે નહિ. એ કેટલું શક્ય છે. અને તેઓ લોકોના અભિમાનની કદર કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13737', '18', '35', '16', '“તેથી અયૂબ, તેની અર્થ વગરની વાતો કરે છે; અને તે અજ્ઞાની શબ્દો ઉચ્ચારે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13738', '18', '36', '1', '¶ અલીહૂએ બોલવાનું ચાલુ રાખતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13739', '18', '36', '2', '“મને થોડો વધારે સમય બોલવા દો, અને હું તને બતાવીશ કારણ કે હું ઈશ્વરના પક્ષમાં થોડા વધુ શબ્દો કહેવા માગું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13740', '18', '36', '3', 'હું દુરથી ડહાપણ લાવીને; મારા સર્જનહાર ઈશ્વર ન્યાયી છે તે હું સાબિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13741', '18', '36', '4', 'હું તને જણાવું છું કે તે ખરેખર સત્ય છે કેમ કે જે સંપૂર્ણ જ્ઞાની છે તે તારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13742', '18', '36', '5', 'જુઓ, ઈશ્વર સર્વશક્તિમાન છે, અને તે કોઈનો પણ તિરસ્કાર કરતા નથી; તે મહા બુદ્ધિમાન અને વિદ્વાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13743', '18', '36', '6', 'તેઓ દુષ્ટોને સાચવતા નથી, પણ ગરીબોના હિતમાં સારું કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13744', '18', '36', '7', 'ન્યાયી માણસ પરથી તેઓની દ્રષ્ટિ દૂર કરતા નથી, પણ તેથી વિપરીત, તે તેઓને રાજાઓની સાથે સિંહાસન પર બેસાડે છે, અને તેઓ સદા ઉચ્ચસ્થાન પર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13745', '18', '36', '8', 'જો, જેથી કરીને તેઓને સાંકળોએ બાંધવામાં આવ્યા છે, અને તેઓ વિપત્તિમાં સપડાયા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13746', '18', '36', '9', 'તેઓએ શું કર્યું છે તે તેઓને જણાવશે, કે તેઓએ કરેલા અપરાધો અને કેવી રીતે અહંકારથી વર્ત્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13747', '18', '36', '10', 'તે તેઓના અપરાધોથી પાછા ફરવાનો આદેશ આપશે, અને શિક્ષણ તરફ તેઓના કાન ઉઘાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13748', '18', '36', '11', 'જો તેઓ તેમનું સાંભળીને તેમની સેવા કરશે તો, તેઓ આયુષ્યના દિવસો સમૃદ્ધિમાં પસાર કરશે, તેઓના જીવનનાં વર્ષો સંતોષથી ભરેલાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13749', '18', '36', '12', 'પરંતુ જો, તેઓ તેમનું સાંભળશે નહિ તો, તેઓ અજ્ઞાનતામાં જ મરણ પામશે અને તેઓનો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13750', '18', '36', '13', 'જેઓ પોતાના હૃદયથી ઈશ્વર પર ભરોસા રાખતા નથી તેઓ પોતાના હૃદયમાં ગુસ્સો ભેગો કરે છે; ઈશ્વર તેઓને શિક્ષા કરે છે તેમ છતાં તેઓ મદદને માટે પ્રાર્થના કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13751', '18', '36', '14', 'તેઓ તરુણાવસ્થામાં મરણ પામશે; અને કૃપા વિના તેઓના જીવનો નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13752', '18', '36', '15', 'ઈશ્વર દુઃખીઓને તેઓના દુઃખમાંથી છોડાવે છે; અને તે તેઓને જુલમ દ્વારા સાંભળતા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13753', '18', '36', '16', 'નિશ્ચે, તે તને વિપત્તિમાંથી બહાર લાવ્યા છે. જ્યાં સંકટ ન હોય તેવી વિશાળ જગ્યામાં લઈ જાય છે અને તને ખાવાને માટે પુષ્કળ પ્રમાણમાં ખોરાક પીરસ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13754', '18', '36', '17', 'તને એક દુષ્ટ વ્યક્તિની જેમ સજા થઈ છે; ન્યાયાસન અને ન્યાયે તને પકડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13755', '18', '36', '18', 'હવે તમે સાવધ રહેજો, જેથી સમૃદ્ધિ તમને ફોસલાવે નહિ; અને મોટી લાંચ તને ન્યાય કરવાથી પાછો રાખે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13756', '18', '36', '19', 'શું તારી અઢળક સંપત્તિ તને સંકટથી દૂર રાખી શકે છે, અથવા તારી બધી શક્તિ તને મદદ કરી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13757', '18', '36', '20', 'અન્યની વિરુદ્ધ પાપ કરવાને રાત્રીની ઇચ્છા ન કર, કે જ્યારે લોકો પોતાની જગ્યાએ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13758', '18', '36', '21', 'સાવધ રહેજે, પાપ કરવા તરફ ન ફર, કારણ કે તને સંકટમાંથી પસાર કરાવ્યો છે કે જેથી તું પાપ કરવાથી દૂર રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13759', '18', '36', '22', 'જુઓ, ઈશ્વર તેમનાં સામર્થ્ય દ્વારા મહિમાવાન થાય છે; તેમના જેવો ગુરુ કોઈ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13760', '18', '36', '23', 'તેમણે શું કરવું એ કોઈ તેમને કહી શકે ખરું? અથવા કોણ તેમને કહી શકે છે કે, ‘તમે અન્યાય કર્યો છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13761', '18', '36', '24', 'તેમનાં કાર્યોની સ્તુતિ કરવાનું યાદ રાખ, લોકોએ ગાયનો મારફતે તેમની સ્તુતિ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13762', '18', '36', '25', 'ઈશ્વરે જે કંઈ કર્યુ છે તે સર્વએ નિહાળ્યું છે, પણ તેઓએ તે કાર્યો દૂરથી જ જોયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13763', '18', '36', '26', 'જુઓ, ઈશ્વર મહાન છે, આપણે તેમને સંપૂર્ણપણે સમજી શક્તા નથી; તેમનાં વર્ષોની સંખ્યા અગણિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13764', '18', '36', '27', 'તેઓ પાણીનાં ટીંપાં ઊંચે લઈ જાય છે અને તેનું ઝાકળ અને વરાળ વરસાદમાં રૂપાંતર કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13765', '18', '36', '28', 'તે વાદળોમાંથી પૃથ્વી પર વર્ષે છે, અને મનુષ્યો પર પુષ્કળતામાં વરસાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13766', '18', '36', '29', 'ખરેખર, વાદળોનો વિસ્તાર કેટલો છે અને તેનાં ગગનમંડપમાં ગર્જનાઓ કેવી રીતે થાય છે તેને કોણ સમજી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13767', '18', '36', '30', 'જુઓ, તેઓ પૃથ્વી પર વીજળી ફેલાવે છે અને મહાસાગરને અંધકારથી ઢાંકી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13768', '18', '36', '31', 'આ રીતે ઈશ્વર લોકોને ખવડાવે છે, અને તેઓને ભરપૂર ખોરાક પૂરો પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13769', '18', '36', '32', 'તેઓ પોતાના હાથથી વીજળીને પકડે છે, અને તેને પાડવાની હોય ત્યાં પડવાને આજ્ઞા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13770', '18', '36', '33', 'તેઓની ગર્જના લોકોને આવનાર તોફાન વિષે ચેતવણી આપે છે: તે જાનવર દ્વારા પણ સમાચાર પહોંચાડે છે કે તોફાન નજીક આવી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13771', '18', '37', '1', '¶ નિશ્ચે મારું હૃદય ધ્રૂજે છે; તે તેની જગ્યાએથી ખસી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13772', '18', '37', '2', 'તેમના મુખમાંથી નીકળતા અવાજ, ધ્યાનથી સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13773', '18', '37', '3', 'આખા આકાશને તે વીજળીથી ઝળકાવે છે, અને પૃથ્વીની દરેક દિશાઓ સુધી મોકલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13774', '18', '37', '4', 'તેમની પાછળ અવાજ થાય છે; તે ગર્જનાથી તેમની ભવ્યતાનો અવાજ કરે છે; જ્યારે વીજળી ચમકે છે, ત્યારે તેમનો અવાજ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13775', '18', '37', '5', 'ઈશ્વર અદ્દભુત રીતે તેમનો અવાજ કરે છે; તેમનાં મહાન કૃત્યો આપણે સમજી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13776', '18', '37', '6', 'તેમણે બરફને કહ્યું, ‘પૃથ્વી પર પડો’ તે જ રીતે વરસાદને વરસવાનું, અને ‘પૃથ્વી પર મુશળધાર વરસાદ આપવાની આજ્ઞા કરે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13777', '18', '37', '7', 'આ રીતે તેઓ સર્વ માણસોને કામ કરતા અટકાવે છે, કે જેથી તેમનું સર્જન કરેલા લોકો તેમનું પરાક્રમ સમજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13778', '18', '37', '8', 'ત્યારે પશુઓ સંતાઈ જાય છે અને તેઓની ગુફામાં ભરાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13779', '18', '37', '9', 'દક્ષિણ દિશામાંથી ચક્રવાત આવે છે, અને ઉત્તર દિશામાંથી ઠંડા પવન સાથે ઠંડી આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13780', '18', '37', '10', 'ઈશ્વરના શ્વાસથી હિમ થાય છે; અને સમુદ્રો ધાતુની માફક થીજી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13781', '18', '37', '11', 'ખરેખર, તે ભારે વાદળોને પાણીથી ભરી દે છે; અને વાદળોમાં તે વીજળીઓને ચમકાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13782', '18', '37', '12', 'તેઓ વાદળોને આખી પૃથ્વી પર ચારેતરફ વિખેરી નાખે છે, જેમ તેઓને આજ્ઞા આપવામાં આવે છે તે પ્રમાણે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13783', '18', '37', '13', 'લોકોને શિક્ષા કરવા સારુ, તો કોઈ સમયે તેમની પૃથ્વીને માટે, અને કોઈ સમયે કરારના વિશ્વાસુપણાના કાર્યને માટે, ઈશ્વર આ પ્રમાણે સર્વ થવા દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13784', '18', '37', '14', 'હે અયૂબ, આ વાત પર લક્ષ આપ; જરા થોભ અને ઈશ્વરનાં આશ્ચર્યકારક કાર્યોનો વિચાર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13785', '18', '37', '15', 'ઈશ્વર વાદળોને કેવી રીતે નિયંત્રણમાં રાખે છે, અને વાદળોમાંથી વીજળીને કેવી રીતે ચમકાવે છે એ શું તું જાણતો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13786', '18', '37', '16', 'વાદળો કેવી રીતે હવામાં સમતોલ રહે છે, જે ડહાપણમાં સંપૂર્ણ છે અને ઈશ્વરનાં આશ્ચર્યકારક કાર્યો, તે શું તું જાણે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13787', '18', '37', '17', 'તને જ્યારે પરસેવો થાય ત્યારે તારાં વસ્ત્રો તારી ચામડીને ચોંટી જાય છે. અને જ્યારે દક્ષિણ દિશામાંથી હૂંફાળો પવન વાય છે ત્યારે બધું શાંત અને સૂમસામ થઈ જાય છે તે શું તું સમજે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13788', '18', '37', '18', 'જેમ તેમણે આકાશ વિસ્તાર્યાં છે તેમ, તમે કરી શકો છો? આકાશને ચમકતા કરેલા પિત્તળની જેમ ચમકીલુ બનાવી શકો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13789', '18', '37', '19', 'અમારે શું કહેવું તે અમને શીખવ, કારણ કે અમે અમારા મનના અંધકારને લીધે તેમની સાથે દલીલો કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13790', '18', '37', '20', 'શું હું ઈશ્વરને કહીશ કે મારી ઇચ્છા તેની સાથે વાત કરવાની હતી? શું કોઈ માણસ ઇચ્છે કે તેનો નાશ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13791', '18', '37', '21', 'જ્યારે પવન આકાશને ચોખ્ખું કરે છે ત્યારે એટલું બધું અજવાળું થાય છે કે લોકો સૂર્ય સામે જોઈ શક્તા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13792', '18', '37', '22', 'તે જ રીતે આકાશમાંથી આપણી ઉપર આવતા અને આંખોને આંજી દેતા ઈશ્વરની ભવ્યતા સામે પણ આપણે જોઈ શક્તા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13793', '18', '37', '23', 'સર્વશક્તિમાન ઈશ્વર મહાન છે! આપણે તેમને સમજી શકતા નથી; તેઓ મહા પરાક્રમી અને ન્યાયી છે. તેઓ આપણને નુકસાન પહોંચાડતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13794', '18', '37', '24', 'તેથી લોકો તેમનાથી ડરે છે. “પણ જેઓ પોતાની જાતને જ્ઞાની માને છે, તેવા લોકોને ઈશ્વર ગણકારતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13795', '18', '38', '1', '¶ પછી યહોવાહે વંટોળિયામાંથી અયૂબને જવાબ આપતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13796', '18', '38', '2', '“અજ્ઞાની શબ્દોથી ઈશ્વરની યોજનાને પડકારનાર આ માણસ કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13797', '18', '38', '3', 'બળવાનની માફક તારી કમર બાંધ; કારણ કે હું તને પ્રશ્ન પૂછીશ, અને તારે મને જવાબ આપવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13798', '18', '38', '4', 'જ્યારે મેં પૃથ્વીના પાયા નાખ્યા ત્યારે તું ક્યાં હતો? તું બહુ સમજે છે તો આ મને જણાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13799', '18', '38', '5', 'પૃથ્વીને ઘડવા માટે તેની લંબાઈ કોણે નક્કી કરી? જો તું જાણતો હોય તો કહે. અને તેને માપપટ્ટીથી કોણે માપી હતી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13800', '18', '38', '6', 'શાના પર તેના પાયા સજ્જડ કરવામાં આવ્યા છે? તે જગ્યામાં મુખ્ય પથ્થર કોણે મૂક્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13801', '18', '38', '7', 'કે જ્યારે પ્રભાતના તારાઓએ સાથે ગીત ગાયું, અને સર્વ ઈશ્વરના પુત્રો આનંદથી પોકાર કર્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13802', '18', '38', '8', 'જાણે ગર્ભાસ્થાનમાંથી નીકળ્યો હોય તેવા સમુદ્રને રોકવા તેના દરવાજાઓ કોણે બંધ કર્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13803', '18', '38', '9', 'જ્યારે મેં વાદળાંઓને તેનું વસ્ત્ર બનાવ્યું, અને ગાઢ અંધકારથી તેને વીંટાળી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13804', '18', '38', '10', 'મેં તેની બાજુઓની હદ બનાવી, અને જ્યારે તેને દરવાજાઓની સીમાઓ મૂકી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13805', '18', '38', '11', 'મેં સમુદ્રને કહ્યું, ‘તું અહીં સુધી આવી શકે છે પણ અહીંથી આગળ નહિ; અહીંથી આગળ ઉલ્લંઘન કરીશ નહિ. તારાં પ્રચંડ મોજા અહીં અટકી જશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13806', '18', '38', '12', 'શું તેં કદી પ્રભાત આદેશ આપ્યો છે? સવારે સૂર્યના કિરણોએ કઈ દિશામાં ઊગવું તે શું તમે નક્કી કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13807', '18', '38', '13', 'માટે તે પૃથ્વીની દિશાઓને પકડે છે, તેથી દુર્જનોને ત્યાંથી નાસી જવું પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13808', '18', '38', '14', 'જેમ બીબા પ્રમાણે માટીના આકારો બદલાય છે તેમ પૃથ્વીનો પ્રકાશ બદલાય છે; સર્વ વસ્તુઓ વસ્ત્રોની જેમ બહાર દેખાય છે અને બદલાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13809', '18', '38', '15', 'દુર્જનો પાસેથી તેઓનો પ્રકાશ લઈ લેવામાં આવ્યો છે; અહંકારીઓના હાથ ભાંગી નાખવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13810', '18', '38', '16', 'તું કદી સમુદ્રના મૂળસ્થાનની સપાટીએ ગયો છે? તું ક્યારેય મહાસાગરના ઊંડાણમાં ચાલ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13811', '18', '38', '17', 'શું મરણદ્વારો તારી સમક્ષ જાહેર થયાં છે? શું તેં કદી મરણછાયાનાં દ્વાર જોયાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13812', '18', '38', '18', 'તું જાણે છે કે પૃથ્વી કેટલી વિશાળ છે? આવું જ્ઞાન તારી પાસે હોય તો તે મને કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13813', '18', '38', '19', 'પ્રકાશનું ઉદ્દ્ગમસ્થાન ક્યાં છે? અંધકારનું સ્થાન ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13814', '18', '38', '20', 'શું તું પ્રકાશ અને અંધકારને તેમના કાર્યને સ્થાને પાછા લઈ જઈ શકે છે? શું તું તેમના ઘર તરફનો માર્ગ શોધી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13815', '18', '38', '21', 'આ બધું તો તું જાણે છે, કારણ કે ત્યારે તારો જન્મ થઈ ચૂક્યો હતો; અને તારા આયુષ્યના દિવસો લાંબા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13816', '18', '38', '22', 'શું તું બરફના ભંડારોમાં ગયો છે, અથવા તેના સંગ્રહસ્થાન શું તેં જોયાં છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13817', '18', '38', '23', 'આ સર્વ બાબતો આફતના સમયને માટે, અને લડાઈ અને યુદ્ધના દિવસો માટે રાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13818', '18', '38', '24', 'જે માર્ગે અજવાળાની વહેંચણી થાય છે તેં જોયા છે તથા જ્યાં પૂર્વ તરફના પવનને આખી પૃથ્વી પર ફેલાવે છે તે સ્થળે તું ગયો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13819', '18', '38', '25', 'વરસાદના પ્રચંડ પ્રવાહ માટે નાળાં અને ખીણો કોણે ખોદ્યા છે? ગર્જના કરતો વીજળીનો માર્ગ કોણે બનાવ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13820', '18', '38', '26', 'જ્યાં માનવીએ પગ પણ નથી મૂક્યો, એવી સૂકી અને ઉજ્જડ ધરતી પર તે ભરપૂર વરસાદ વરસાવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13821', '18', '38', '27', 'જેથી ઉજ્જડ તથા વેરાન જમીન તૃપ્ત થાય, જેથી ત્યાં લીલોછમ ઘાસચારો ફૂટી નીકળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13822', '18', '38', '28', 'શું વરસાદનો કોઈ પિતા છે? ઝાકળનાં બિંદુઓ ક્યાંથી આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13823', '18', '38', '29', 'કોના ગર્ભમાંથી હિમ આવે છે? આકાશમાં ઠરી ગયેલું સફેદ ઝાકળ કોણે ઉત્પન્ન કર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13824', '18', '38', '30', 'પાણી ઠરીને પથ્થરના જેવું થઈ જાય છે; અને મહાસગારની ઊંડી સપાટી પણ થીજી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13825', '18', '38', '31', 'આકાશના તારાઓને શું તું પકડમાં રાખી શકે છે? શું તું કૃતિકા અથવા મૃગશીર્ષનાં બંધ નક્ષત્રોને છોડી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13826', '18', '38', '32', 'શું તું તારાઓના સમૂહને નક્કી કરેલા સમયો અનુસાર પ્રગટ કરી શકે છે? શું તું સપ્તષિર્ને તેના મંડળ સહિત ઘેરી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13827', '18', '38', '33', 'શું તું આકાશને અંકુશમાં લેવાના સિદ્ધાંતો જાણે છે? શું તું આકાશોને પૃથ્વી પર સત્તા ચલાવવા સ્થાપી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13828', '18', '38', '34', 'શું તું તારો અવાજ વાદળાં સુધી પહોંચાડી શકે છે, કે જેથી પુષ્કળ વરસાદ આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13829', '18', '38', '35', 'શું તું વીજળીને આજ્ઞા કરી શકે છે કે, તે તારી પાસે આવીને કહે કે, ‘અમે અહીં છીએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13830', '18', '38', '36', 'વાદળાંઓમાં ડહાપણ કોણે મૂક્યું છે? અથવા ધુમ્મસને કોણે સમજણ આપી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13831', '18', '38', '37', 'કોણ પોતાની કુશળતાથી વાદળોની ગણતરી કરી શકે? કે, આકાશોની પાણી ભરેલી મશકોને કોણ રેડી શકે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13832', '18', '38', '38', 'જેથી ધરતી પર સર્વત્ર ધૂળ અને માટી પાણીથી પલળીને એકબીજા સાથે ચોંટી જાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13833', '18', '38', '39', 'શું તું સિંહણને માટે શિકાર પકડી શકે, અથવા તો શું તમે તેના જુવાન સિંહણના બચ્ચાના ભૂખને સંતોષી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13834', '18', '38', '40', 'જ્યારે તેઓ તેમની ગુફામાં લપાઈને બેઠા હોય ત્યારે અથવા ઝાડીમાં સંતાઈને તેઓના શિકાર પર તરાપ મારવા તૈયાર બેઠા હોય ત્યારે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13835', '18', '38', '41', 'જ્યારે કાગડા અને તેમનાં બચ્ચાં ખોરાકને માટે ભટકે છે અને ઈશ્વરને પોકાર કરે છે ત્યારે તેઓને ખોરાક કોણ પૂરો પાડે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13836', '18', '39', '1', '¶ ડુંગર પરની જંગલી બકરીઓ કેવી રીતે બચ્ચાંને જન્મ આપે છે તે શું તું જાણે છે? શું તું જાણી શકે છે કે જંગલી હરણીઓ બચ્ચાંને જન્મ કેવી રીતે આપે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13837', '18', '39', '2', 'તેઓના ગર્ભના પૂરા મહિનાની સંખ્યા તું જાણે છે? શું તું જાણે છે કે તેઓ ક્યારે પોતાનાં બચ્ચાંને જન્મ આપે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13838', '18', '39', '3', 'તેઓ નમીને તેઓનાં બચ્ચાંને જન્મ આપે છે, અને પછી તેઓને પ્રસૂતિ પીડાનો અનુભવ થાય છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13839', '18', '39', '4', 'તેઓનાં બચ્ચાં મજબૂત અને ખુલ્લાં મેદાનોમાં ઊછરેલાં હોય છે; તેઓ બહાર નીકળે છે અને પાછાં ફરતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13840', '18', '39', '5', 'જંગલી ગધેડાને કોણે છૂટો મૂક્યો છે? તેનાં બંધ કોણે છોડી નાખ્યા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13841', '18', '39', '6', 'તેનું ઘર મેં અરાબાહમાં, તથા તેનું રહેઠાણ મેં ખારી જમીનમાં ઠરાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13842', '18', '39', '7', 'તે નગરની ધાંધલને તુચ્છ ગણે છે અને હાંકનારની બૂમો તેને સાંભળવી પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13843', '18', '39', '8', 'જંગલ ગર્દભો પર્વતો પર રહે છે, કે જ્યાં તેઓનું ચરવાનું ઘાસ છે; ત્યાં તેઓ પોતાનો ખોરાક શોધી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13844', '18', '39', '9', 'શું તારી સેવા કરવામાં જંગલના બળદો આનંદ માણશે ખરા? તેઓ તારી ગભાણમાં રાત્રે આવીને રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13845', '18', '39', '10', 'શું તું જંગલના બળદને અછોડાથી બાંધીને ખેતરના ચાસમાં ચલાવી શકે છે? શું તે તારા માટે હળ ખેડશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13846', '18', '39', '11', 'જંગલના બળદ ખૂબ શક્તિશાળી છે માટે શું તું તેનો ભરોસો કરશે? તારું કામ કરાવવા માટે શું તું તેની અપેક્ષા કરી શકશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13847', '18', '39', '12', 'શું તું તેના પર ભરોસો રાખશે કે તે તારું અનાજ તારા ઘરે લાવશે? અને તારા ખળાના દાણા લાવીને વખારમાં ભરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13848', '18', '39', '13', 'શાહમૃગ પોતાની પાંખો આનંદથી હલાવે છે, પણ તેની પાંખો અને પીંછાઓ શું માયાળુ હોય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13849', '18', '39', '14', 'કેમ કે તે પોતાનાં ઈંડાં જમીન પર મૂકીને જતી રહે છે અને ધૂળ ઈંડાને સેવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13850', '18', '39', '15', 'કોઈ પગ મૂકીને ઈંડાને છૂંદી નાંખશે અથવા જંગલી પ્રાણીઓ તેમનો નાશ કરી નાખશે તેની તેને ચિંતા હોતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13851', '18', '39', '16', 'તે પોતાના બચ્ચાં વિષે એવી બેદરકાર રહે છે કે જાણે તે બચ્ચાં તેના પોતાનાં હોય જ નહિ; તેનો શ્રમ નિષ્ફળ જાય છે તોપણ તે ગભરાતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13852', '18', '39', '17', 'કારણ કે ઈશ્વરે તેને બુદ્ધિહીન સર્જી છે અને તેમણે તેને અક્કલ આપી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13853', '18', '39', '18', 'તે જ્યારે કૂદે છે અને દોડવા લાગે છે, ત્યારે તે ઘોડા અને તેના સવાર પર હસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13854', '18', '39', '19', 'શું ઘોડાને બળ તેં આપ્યું છે? શું તેં તેની ગરદનને કેશવાળીથી આચ્છાદિત કરી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13855', '18', '39', '20', 'શું તેં તેને તીડની જેમ કદી કુદાવ્યો છે? તેના નસકોરાના સુસવાટાની ભવ્યતા ભયજનક હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13856', '18', '39', '21', 'તેના પંજામાં બળ છે અને તેમાં તે હર્ષ પામે છે; અને તે યુદ્ધમાં ઝડપથી દોડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13857', '18', '39', '22', 'તે ડર ઉપર હસે છે અને તે ડરતો નથી; તે તલવાર જોઈને પાછો હટી જતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13858', '18', '39', '23', 'ભાથો, તીરો તથા ચમકતી બરછી તેના શરીર પર ખખડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13859', '18', '39', '24', 'ઘોડો ઉશ્કેરાઈ જાય છે અને તે ખૂબ ઝડપથી જમીન પર દોડે છે; જ્યારે રણશિંગડાનો અવાજ તે સાંભળે છે ત્યારે તે સ્થિર રહી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13860', '18', '39', '25', 'જ્યારે પણ તેને રણશિંગડાનો નાદ સંભળાય છે ત્યારે તે કહે છે ‘વાહ!’ તેને દૂરથી યુદ્ધની ગંધ આવી જાય છે, સેનાપતિઓના હુકમો અને ગર્જનાઓ તે સમજી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13861', '18', '39', '26', 'શું બાજ પક્ષી તારા ડહાપણથી આકાશમાં ઊડે છે, અને પોતાની પાંખો દક્ષિણ તરફ ફેલાવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13862', '18', '39', '27', 'શું તારી આજ્ઞાથી ગરુડ પક્ષી પર્વતો પર ઊડે છે શું તેં તેને ઊંચે માળો બાંધવાનું કહ્યું હતું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13863', '18', '39', '28', 'ગરુડ પર્વતના શિખર પર પોતાનું ઘર બનાવે છે ખડકનાં શિખર એ ગરુડોના કિલ્લા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13864', '18', '39', '29', '“ત્યાંથી તે પોતાનો શિકાર શોધી કાઢે છે; તેની આંખો તેને દૂરથી શોધી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13865', '18', '39', '30', 'તેનાં બચ્ચાં પણ લોહી પીવે છે; અને જ્યાં મૃતદેહો પડ્યા હોય ત્યાં ગીધ એકઠાં થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13866', '18', '40', '1', '¶ યહોવાહે અયૂબને ઉત્તર આપતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13867', '18', '40', '2', '“જે કોઈ દલીલ કરવાની ઇચ્છા રાખે તે શું સર્વશક્તિમાન ઈશ્વરને સુધારી શકે? જે ઈશ્વર સાથે દલીલ કરે છે તે જવાબ આપે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13868', '18', '40', '3', 'ત્યારે અયૂબે યહોવાહને જવાબ આપતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13869', '18', '40', '4', '“હું અર્થહીન છું; હું તમને કેવી રીતે જવાબ આપી શકું? હું મારો હાથ મારા મોં પર રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13870', '18', '40', '5', 'હું એક વખત બોલ્યો, પણ, હું ફરીથી બોલીશ નહિ; હા, હું બે વખત બોલ્યો, પણ હવે હું વધારે કંઈ બોલીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13871', '18', '40', '6', 'પછી યહોવાહે વંટોળિયા મારફતે અયૂબને જવાબ આપ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13872', '18', '40', '7', '“હવે બળવાનની માફક જવાબ આપ, હું તને પ્રશ્ન પૂછીશ અને તારે તેનો જવાબ આપવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13873', '18', '40', '8', 'શું તું માને છે કે હું અન્યાયી છું? તું ન્યાયી સાબિત થાય માટે શું તું મને દોષિત સાબિત કરીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13874', '18', '40', '9', 'તને ઈશ્વરના જેવા હાથ છે? શું તું ગર્જના કરી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13875', '18', '40', '10', 'તો હવે તું ગર્વ અને મહિમા ધારણ કર; તો માન અને પ્રતિષ્ઠાને વસ્ત્રોની જેમ પરિધાન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13876', '18', '40', '11', 'તારા કોપનો ઊભરો ગર્વિષ્ઠો પર રેડી દે; તેના પર દ્રષ્ટિ કરીને તેને નીચો પાડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13877', '18', '40', '12', 'જે કોઈ અહંકારી હોય તેને નમ્ર બનાવ; દુષ્ટો જ્યાં ઉપસ્થિત હોય તે સ્થાનને કચડી નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13878', '18', '40', '13', 'તે સર્વ લોકોને એકસાથે ધૂળમાં દાટી દે; તેઓના મુખને કબરોમાં ઢાંકી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13879', '18', '40', '14', 'પછી હું પણ તને માન્ય કરીશ કે, તું તારા પોતાના જમણા હાથથી પોતાને બચાવી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13880', '18', '40', '15', 'બહેમોથની સામે જો. મેં તેને અને તને ઉત્પન્ન કર્યા છે, તે બળદની જેમ ઘાસ ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13881', '18', '40', '16', 'હવે જો, તેનું બળ તેની કમરમાં છે; તેના પેટમાંના સ્નાયુઓમાં સામર્થ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13882', '18', '40', '17', 'એની પૂંછડી દેવદાર વૃક્ષની જેમ હાલે છે; એની પગની જાંઘના સ્નાયુઓ કેવા મજબૂત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13883', '18', '40', '18', 'તેનાં હાડકાં કાંસાની નળી જેવાં છે; તેના પગ લોખંડના સળિયા જેવા મજબૂત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13884', '18', '40', '19', 'પ્રાણીઓના સર્જનમાં ગેંડો શ્રેષ્ઠ છે. માત્ર ઈશ્વર જ કે જેમણે તેનું સર્જન કર્યું છે તે જ તેને હરાવી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13885', '18', '40', '20', 'જંગલનાં બીજાં પ્રાણીઓ જ્યાં વસે છે; ત્યાં પર્વતો પરથી તેને ઘાસ મળી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13886', '18', '40', '21', 'તે કાદવ કીચડવાળી જગ્યામાં કમળના છોડ નીચે પડી રહે છે. તે બરુઓની વચ્ચે ભીનાશવાળી જગ્યાઓમાં સંતાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13887', '18', '40', '22', 'કમળવૃક્ષો તેને પોતાની છાયાથી ઢાંકે છે; તે નદી પાસે ઊગતા વેલા નીચે રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13888', '18', '40', '23', 'જો નદીમાં પૂર આવે, તોપણ તે ધ્રૂજતો નથી; તેનામાં આત્મવિશ્વાસ છે, જો યર્દનમાં પૂર ચઢીને તેના મુખ સુધી પાણી આવે તો પણ તે ગભરાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13889', '18', '40', '24', 'શું કોઈ તેને આંકડીમાં ભરાવીને પકડી શકે, અથવા ફાંદા દ્વારા તેનું નાક વીંધી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13890', '18', '41', '1', '¶ શું તું સમુદ્રના મહાકાય મગરમચ્છને તેને પકડવાના આંકડાથી પકડી શકે છે? અથવા શું તું તેની જીભને દોરીથી બાંધી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13891', '18', '41', '2', 'શું તું તેના નાકને વીંધી શકે છે, અથવા તેના જડબામાં આંકડી ભરાવી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13892', '18', '41', '3', 'શું તે તારી સમક્ષ આજીજી કરશે? શું તે તારી સાથે નમ્રતાથી બોલશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13893', '18', '41', '4', 'શું તે તારી સાથે એવો કરાર કરશે કે, તું તેને આજીવન તારો ગુલામ બનાવવા સંમત થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13894', '18', '41', '5', 'તું જેમ પક્ષીની સાથે તેમ તેની સાથે રમી શકશે? શું તું તેને દોરડેથી બાંધશે જેથી તારી કુમારિકાઓ તેની સાથે રમી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13895', '18', '41', '6', 'શું માછીઓ તેનો પાર કરશે? શું તેઓ તેને વેપારીઓની વચ્ચે વહેંચી નાખશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13896', '18', '41', '7', 'શું તીક્ષ્ણ બાણથી તેની ચામડીને છેદી શકાય અથવા શું અણીદાર માછલીના કાંટાથી તેના માથામાં ભોંકી શકાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13897', '18', '41', '8', 'તારો હાથ તેના પર મૂકી જો, ત્યારે જે યુદ્ધ થાય તેને યાદ કરીને તું ફરી એવું કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13898', '18', '41', '9', 'જો, જે કોઈ તેની આશા રાખે છે તેને નિષ્ફળતા મળશે. શું એમાંથી કોઈને તેની જ નજીક ફેંકી દેવામાં નહિ આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13899', '18', '41', '10', 'તેને છંછેડીને ગુસ્સે કરે એવો હિંમતવાળો કોઈ નથી. તો પછી કોણ, તેની સામે ઊભો રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13900', '18', '41', '11', 'તેની સાથે યુદ્ધ કરીને કોણ સફળ થયો છે? આખા આકાશ તળે એવો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13901', '18', '41', '12', 'તેના અવયવો, તેનું બળ, અથવા તેના શરીરના આકર્ષક આકાર વિષે હું ચૂપ રહીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13902', '18', '41', '13', 'તેના વસ્ત્રને કોણ ઉતારી શકે છે? કોણ તેનાં બેવડાં જડબામાં પ્રવેશી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13903', '18', '41', '14', 'તેના દાંત જે લોકોને બીવડાવે છે, એવા દાંતવાળા તેના મુખના દરવાજા કોણ ખોલી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13904', '18', '41', '15', 'તેનાં મજબૂત ભીંગડાંનું તેને અભિમાન છે, તેઓ એકબીજા સાથે સંપૂર્ણપણે સજ્જડ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13905', '18', '41', '16', 'તેઓનાં ભીંગડાં એક બીજાની સાથે એવાં તો જટિલ રીતે જોડાયેલાં છે, કે તેમની વચ્ચે હવા પણ જઈ શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13906', '18', '41', '17', 'તેઓ એકબીજા સાથે એવાં સજ્જડ ચોટેલાં છે; તેઓ એકબીજા સાથે એવાં સજ્જ છે, કે તેઓ એકબીજાથી અલગ થઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13907', '18', '41', '18', 'તે છીંકે છે ત્યારે તે વીજળીના ચમકારા બહાર નીકળતા હોય એવું લાગે છે; તેની આંખો સવારના ઊગતા સૂર્યની જેમ ચમકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13908', '18', '41', '19', 'તેના મુખમાંથી અગ્નિની જ્વાળાઓ નીકળે છે, અને અગ્નિની ચિનગારીઓ બહાર આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13909', '18', '41', '20', 'ઊકળતા ઘડા નીચે બળતી મશાલોની વરાળની માફક, તેના નાકમાંથી ધુમાડા નીકળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13910', '18', '41', '21', 'તેનો શ્વાસોચ્છવાસ કોલસા પણ સળગાવી દે છે; તેના મુખમાંથી અગ્નિ ભભૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13911', '18', '41', '22', 'તેની ગરદનમાં બળ છે, તેના ત્રાસથી જાનવરો તેની આગળ થરથરે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('13912', '18', '41', '23', 'તેના માંસના લોચા એકબીજા સાથે ચોંટેલા છે; તેઓ તેના અંગ પર એવા સજડ બંધાયેલા છે કે; તેઓ ખસી પણ શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13913', '18', '41', '24', 'તેનું હૃદય પથ્થર જેવું મજબૂત છે, તેને કોઈ ડર નથી નિશ્ચે તેનું હૃદય ઘંટીના પડ જેવું સખત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13914', '18', '41', '25', 'જ્યારે તે ઊભો થાય છે, ત્યારે સર્વ દેવો પણ તેનાથી ડરી જાય છે; અને બીકને કારણે તેઓ ભાગી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13915', '18', '41', '26', 'જો તેને કોઈ તલવારથી મારે, તો પણ તેને કંઈ થતું નથી, અને ભાલો, બાણ અથવા તો અણીદાર શસ્ત્ર પણ તેને કંઈ કરી શકતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13916', '18', '41', '27', 'તેની આગળ લોખંડ ઘાસ જેવું, અને કાંસુ સડી ગયેલા લાકડા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13917', '18', '41', '28', 'બાણ પણ તેને નસાડી શકતું નથી; પથ્થરો તો તેની નજરમાં ખૂંપરા બની જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13918', '18', '41', '29', 'લાકડાની ડાંગો જાણે તેને સળીના ટુકડા હોય તેમ લાગે છે; અને તેની ઉપર ફેંકેલા ભાલાને તે હસી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13919', '18', '41', '30', 'તેના પેટની ચામડી ઠીકરા જેવી તીક્ષ્ણ છે; અને તેના ચાલવાથી કાદવમાં ચાસ જેવાં નિશાન પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13920', '18', '41', '31', 'અને તે ઊંડાણને ઊકળતા પાણીના ઘડાની માફક હલાવે છે; તે સમુદ્રને તેલની માફક જાણે પરપોટા થતા હોય તેમ ઊડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13921', '18', '41', '32', 'તે તેની પાછળ ચમકતો માર્ગ બનાવે છે; કોઈ સમજે છે કે ઊંડાણ સફેદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13922', '18', '41', '33', 'પૃથ્વી પર તેના જેવું બીજું કોઈ પ્રાણી નથી, તે નિર્ભયપણે જીવવાને સૃજાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13923', '18', '41', '34', '“તે સર્વ ઊંચી વસ્તુઓને જુએ છે; તે સર્વ ગર્વિષ્ઠોનો રાજા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13924', '18', '42', '1', '¶ ત્યારે અયૂબે યહોવાહને જવાબ આપતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13925', '18', '42', '2', '“હું જાણું છું કે તમે બધું જ કરી શકો છો, અને તમારી યોજનાઓને કોઈ અટકાવી શકે તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13926', '18', '42', '3', 'અજ્ઞાનીપણાથી ઈશ્વરની યોજનાઓને અંધકારમાં નાખનાર આ કોણ છે?” તે તમે સાચું જ કહ્યું હતું, તે માટે હું એવી ઘણી બાબતો બોલ્યો છું કે જે હું સમજી શકતો નથી, મારા માટે અતિ કઠીન છે જે હું સમજી શકતો નથી અને જેના વિષે જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13927', '18', '42', '4', 'તમે મને કહ્યું હતું, ‘સાંભળ, હવે હું તને પૂછીશ; હું તને કંઈક પૂછીશ અને તારે મને જવાબ આપવાનો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('13928', '18', '42', '5', 'મેં તમારા વિષે અગાઉ સાંભળ્યું હતું, પરંતુ હવે મેં તમને નજરે નિહાળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13929', '18', '42', '6', 'તેથી હું મારી જાતને ધિક્કારું છું; અને હું ધૂળ તથા રાખ પર બેસીને પશ્ચાતાપ કરું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13930', '18', '42', '7', '¶ અયૂબ સાથે વાત કરી રહ્યા પછી યહોવાહે અલિફાઝ તેમાનીને કહ્યું, “હું તારા પર અને તારા બન્ને મિત્રો પર ગુસ્સે થયો છું, કારણ કે તમે, અયૂબ મારા સેવકની જેમ, મારા વિષે સાચું બોલ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13931', '18', '42', '8', 'એટલે હવે, અલિફાઝ તું તારા માટે સાત બળદો અને સાત ઘેટા લે. મારા સેવક અયૂબની પાસે જા અને પોતાને માટે દહનીયાર્પણ તરીકે ચઢાવ. મારો સેવક અયૂબ તારે માટે પ્રાર્થના કરશે અને હું તેની પ્રાર્થના સાંભળીશ, તેથી હું તારી મૂર્ખાઈ પ્રમાણે તારી સાથે વર્તીશ નહિ. જેમ મારો સેવક અયૂબ મારા વિષે સાચું બોલ્યો હતો તેમ તું મારા વિષે સાચું બોલ્યો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13932', '18', '42', '9', 'તેથી અલિફાઝ તેમાની, બિલ્દાદ શૂહી અને સોફાર નાઅમાથીએ યહોવાહે જે આજ્ઞા આપી હતી તે પ્રમાણે કર્યુ; અને યહોવાહે અયૂબની પ્રાર્થનાનો સ્વીકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13933', '18', '42', '10', '¶ જ્યારે અયૂબે તેના ત્રણ મિત્રો માટે પ્રાર્થના કરી, એટલે યહોવાહે તેની પરિસ્થિતિને પુનઃસ્થાપિત કરી. અને અગાઉ તેની પાસે હતું તે કરતા બે ગણું વધારે યહોવાહે તેને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13934', '18', '42', '11', 'અયૂબના સર્વ ભાઈઓ, સર્વ બહેનો અને અગાઉ તેના જે ઓળખીતાઓ હતા તેઓ સર્વ તેની પાસે તેના ઘરમાં આવ્યા અને તેની સાથે ભોજન કર્યું. અને યહોવાહ તેની પર જે વિપત્તિ લાવ્યા હતા તે સંબંધી તેઓએ અયૂબને સાંત્વના આપ્યું. દરેક માણસે તેને ચાંદીનો એક સિક્કો અને એક સોનાની વીંટી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13935', '18', '42', '12', '¶ યહોવાહે અયૂબને અગાઉ કરતાં વધારે આશીર્વાદ આપ્યો; હવે અયૂબની પાસે ચૌદ હજાર ઘેટાં, છ હજાર ઊંટ, બે હજાર બળદ અને એક હજાર ગધેડીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13936', '18', '42', '13', 'તેને સાત દીકરાઓ અને ત્રણ દીકરીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13937', '18', '42', '14', 'અયૂબની સૌથી મોટી દીકરીનું નામ યમીમા, બીજીનું નામ કસીયા અને સૌથી ત્રીજી દીકરીનું નામ કેરન-હાપ્પૂખ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13938', '18', '42', '15', '¶ સમગ્ર દેશમાં અયૂબની દીકરીઓ જેવી અન્ય કોઈ ખૂબસૂરત સ્ત્રીઓ ન હતી. અયૂબે તેઓના ભાઈઓની સાથે તેઓને વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13939', '18', '42', '16', 'ત્યાર પછી અયૂબ, એક્સો ચાલીસ વર્ષ જીવ્યો; અને તેણે પોતાના દીકરાઓના દીકરાઓ, પ્રપૌત્ર-પ્રપૌત્રીઓ અને એમ ચાર પેઢીઓ જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13940', '18', '42', '17', 'આ પ્રમાણે સારું જીવન જીવીને અયૂબ સંપૂર્ણ વૃદ્ધ ઉંમરે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13941', '19', '1', '1', 'જે માણસ દુષ્ટોની સલાહ પ્રમાણે ચાલતો નથી, જે પાપીઓના માર્ગમાં ઊભો રહેતો નથી, અને જે નિંદાખોરોની સાથે બેસતો નથી, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13942', '19', '1', '2', 'યહોવાહના નિયમશાસ્ત્રથી તે હર્ષ પામે છે અને રાતદિવસ તે તેમના નિયમશાસ્ત્રનું મનન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13943', '19', '1', '3', 'તે નદીના કિનારે રોપાયેલાં વૃક્ષ જેવો થશે, જે પોતાનાં ફળ પોતાની ઋતુ પ્રમાણે આપે છે, જેનાં પાંદડાં કદી પણ કરમાતાં નથી, તે જે કંઈ કરે છે તે સફળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13944', '19', '1', '4', 'દુષ્ટો એવા નથી, પણ તેઓ પવનથી ઊડતાં ફોતરાં જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13945', '19', '1', '5', 'તેથી દુષ્ટો ન્યાયાસન આગળ ટકશે નહિ અને ન્યાયીઓની સભામાં પાપીઓ ઊભા રહી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13946', '19', '1', '6', 'કેમ કે યહોવાહ ન્યાયીઓનો માર્ગ જાણે છે, પણ દુષ્ટોના માર્ગનો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13947', '19', '2', '1', 'વિદેશીઓ શા માટે તોફાન કરે છે? અને લોકો શા માટે વ્યર્થ યોજનાઓ કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13948', '19', '2', '2', 'યહોવાહ તથા તેમના અભિષિક્તની વિરુદ્ધ પૃથ્વીના રાજાઓ સજ્જ થાય છે અને હાકેમો અંદરોઅંદર મસલત કરીને કહે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13949', '19', '2', '3', '“આવો આપણે તેઓનાં બંધન તોડી પાડીએ; અને તેઓની ગુલામીમાંથી આપણે મુક્ત થઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13950', '19', '2', '4', 'આકાશમાં જે બિરાજમાન છે તે હાસ્ય કરશે; પ્રભુ તેઓને તુચ્છ ગણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13951', '19', '2', '5', 'પછી તે ક્રોધમાં તેઓની સાથે બોલશે અને પોતાના કોપથી તે તેઓને ત્રાસ પમાડીને કહેશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('13952', '19', '2', '6', '“મારા પવિત્ર સિયોન પર્વત પર મેં મારા રાજાને અભિષિક્ત કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13953', '19', '2', '7', 'હું તો એ યહોવાહના નિયમો જાહેર કરીશ. તેમણે મને કહ્યું, “તું મારો પુત્ર છે! આજે મેં તને જન્મ આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13954', '19', '2', '8', 'તું મારી પાસે માગ, એટલે હું તને વારસા તરીકે રાષ્ટ્રો અને પૃથ્વીની ચારે દિશાનું વતન આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13955', '19', '2', '9', 'તું લોઢાના દંડથી તેઓને તોડી પાડશે; તું તેઓને કુંભારના વાસણની જેમ અફાળીને ટુકડેટુકડા કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('13956', '19', '2', '10', 'તેથી હવે, રાજાઓ, તમે સમજો; ઓ પૃથ્વીના અધિકારીઓ, તમે શિખામણ લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13957', '19', '2', '11', 'ભયથી યહોવાહની સેવા કરો અને કંપીને હર્ષ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13958', '19', '2', '12', 'તેમના પુત્રને ચુંબન કરો, જેથી તે તમારા પર ગુસ્સે ન થાય અને તમે નાશ ન પામો કેમ કે તેમનો કોપ જલદીથી ભભૂકી ઊઠશે જેઓ તેમના પર ભરોસો રાખે છે તે સર્વ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13959', '19', '3', '1', 'હે યહોવાહ, મારા વેરીઓ કેટલા બધા વધી ગયા છે! મારી સામે હુમલો કરનારા ઘણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13960', '19', '3', '2', 'ઘણા મારા વિષે કહે છે, “ઈશ્વર તરફથી તેને કોઈ મદદ મળશે નહિ.” સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('13961', '19', '3', '3', 'પણ હે યહોવાહ તમે મારી આસપાસ ઢાલરૂપ છો, તમે મારું ગૌરવ તથા મારું માથું ઊંચું કરનાર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13962', '19', '3', '4', 'હું મારી વાણીથી યહોવાહને વિનંતી કરું છું અને તે પોતાના પવિત્ર પર્વત પરથી મને ઉત્તર આપે છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('13963', '19', '3', '5', 'હું સૂઈને ઊંઘી ગયો; હું જાગ્યો, કેમ કે યહોવાહ મારું રક્ષણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13964', '19', '3', '6', 'જે હજારો લોકોએ મને ઘેરી લીધો છે તેઓથી હું બીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13965', '19', '3', '7', 'હે યહોવાહ, ઊઠો! મારા ઈશ્વર, મારો બચાવ કરો! કેમ કે તમે મારા સર્વ શત્રુઓનાં જડબાં પર પ્રહાર કર્યો છે; તમે દુષ્ટોના દાંત ભાંગી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13966', '19', '3', '8', 'વિજય યહોવાહ પાસેથી મળે છે. તમારા લોકો પર તમારો આશીર્વાદ આવો. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13967', '19', '4', '1', 'હે મને ન્યાયી ઠરાવનાર મારા ઈશ્વર, જ્યારે હું તમને વિનંતિ કરું, ત્યારે તમે મને ઉત્તર આપજો; મારી પ્રાર્થના સાંભળીને તમારી કૃપા વરસાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13968', '19', '4', '2', 'હે મનુષ્યો, તમે ક્યાં સુધી મારા ગૌરવનું અપમાન કરશો? તમે ક્યાં સુધી વ્યર્થતા ઇચ્છશો અને જૂઠાણું ચલાવશો? સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('13969', '19', '4', '3', 'પણ જાણો કે જે પવિત્ર છે તેને યહોવાહે પોતાને માટે પસંદ કર્યો છે. હું જ્યારે યહોવાહને વિનંતિ કરું, ત્યારે તે મારું સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13970', '19', '4', '4', 'તેમનાથી ભયભીત થાઓ, પણ પાપ ન કરો! તમારા બિછાના પર પોતાના હૃદયમાં મનન કરો અને શાંત રહો. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('13971', '19', '4', '5', 'ન્યાયીપણાના અર્પણોને અર્પિત કરો અને તમારો ભરોસો યહોવાહ પર રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13972', '19', '4', '6', 'ઘણા કહે છે, “કોણ અમને કંઈક સારું બતાવશે?” યહોવાહ, તમારા મુખનો પ્રકાશ અમારા પર પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13973', '19', '4', '7', 'લોકોનું અનાજ તથા નવો દ્રાક્ષારસ વધવાથી તેઓને આનંદ થાય છે, તે કરતાં વધારે આનંદ તમે મારા હૃદયમાં મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13974', '19', '4', '8', 'હું શાંતિથી સૂઈ જઈશ, તેમ જ ઊંઘી પણ જઈશ, કેમ કે, હે યહોવાહ, હું એકલો હોઉં તોપણ તમે મને સલામત અને સુરક્ષિત રાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13975', '19', '5', '1', 'હે યહોવાહ, મારા બોલવા પર કાન ધરો; મારા ચિંતન પર લક્ષ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13976', '19', '5', '2', 'હે મારા રાજા અને મારા ઈશ્વર, મારી અરજ સાંભળો, કારણ કે હું તમારી પ્રાર્થના કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13977', '19', '5', '3', 'હે યહોવાહ, સવારમાં તમે મારી પ્રાર્થના સાંભળશો; સવારમાં હું તારી પાસે મારી અરજીઓ લાવું છું કરીને ઉત્તરને માટે હું રાહ જોઈ રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13978', '19', '5', '4', 'દુષ્ટતાથી ખુશ થાય એવા ઈશ્વર તમે નથી; દુષ્ટ લોકો તમારી પાસે રહી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13979', '19', '5', '5', 'તમારી હજૂરમાં અભિમાની ઊભા રહી શકતા નથી; જેઓ દુષ્ટતા સાથે વ્યવહાર કરે તે સર્વને તમે ધિક્કારો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13980', '19', '5', '6', 'જૂઠું બોલનારાઓનો તમે નાશ કરશો; યહોવાહ હિંસક તથા કપટી લોકોને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13981', '19', '5', '7', 'પણ હું તો તમારી પુષ્કળ કૃપાથી તમારા ઘરમાં આવીશ; હું તમારી બીક રાખીને તમારા પવિત્રસ્થાન તરફ ફરીને ભજન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13982', '19', '5', '8', 'હે પ્રભુ, મારા શત્રુઓના કારણથી તમે તમારા ન્યાયીપણામાં મને ચલાવો; મારી આગળ તમારો માર્ગ સીધા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13983', '19', '5', '9', 'કેમ કે તેઓના મુખમાં કંઈ સત્ય નથી; તેઓનાં અંતઃકરણોમાં નરી દુષ્ટતા છે; તેઓનું ગળું ઉઘાડી કબર છે; તેઓ પોતાની જીભે ખુશામત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13984', '19', '5', '10', 'હે ઈશ્વર, તેઓને દોષિત જાહેર કરો; તેઓ પોતાની જ યુક્તિઓમાં ફસાઈ પડો! તેઓના પુષ્કળ અપરાધોને લીધે તેઓને દૂર કરો, કેમ કે તેઓએ તમારી વિરુદ્ધ બંડ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13985', '19', '5', '11', 'પણ જેઓએ તમારા પર ભરોસો રાખ્યો છે તેઓ સર્વ આનંદ કરશે; તમે તેઓને બચાવ્યા છે માટે તેઓ સદા હર્ષનાદ કરશે; તમારા નામ પર પ્રેમ રાખનારા તમારામાં હર્ષ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13986', '19', '5', '12', 'કેમ કે, હે યહોવાહ, તમે ન્યાયીને આશીર્વાદ આપશો; તમે ઢાલથી તેમ મહેરબાનીથી તેને ઘેરી લેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13987', '19', '6', '1', 'હે યહોવાહ, તમારા ક્રોધમાં મને ધમકાવશો નહિ અને તમારા રોષમાં મને શિક્ષા કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13988', '19', '6', '2', 'હે યહોવાહ, મારા પર દયા રાખો, કારણ કે હું નિર્બળ છું; હે યહોવાહ, મને સાજો કરો, કારણ કે મારાં હાડકાંમાં પીડા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13989', '19', '6', '3', 'મારો જીવ પણ બહુ મૂંઝાયો છે. પણ, હે યહોવાહ, તે ક્યાં સુધી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13990', '19', '6', '4', 'હે યહોવાહ, પાછા આવો, મારા જીવને બચાવો. તમારી કૃપાને લીધે મારો બચાવ કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('13991', '19', '6', '5', 'કેમ કે મરણાવસ્થામાં કોઈ તમારું સ્મરણ કરતું નથી. શેઓલમાં તમારો આભાર કોણ માનશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('13992', '19', '6', '6', 'હું નિસાસા નાખીને થાકી ગયો છું. દરરોજ રાત્રે હું મારા આંસુઓથી પલંગને પલાળું છું; હું આંસુઓથી મારા બિછાનાને ભીંજવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13993', '19', '6', '7', 'રુદનથી મારી આંખો નબળી થઈ ગઈ છે; મારા સર્વ શત્રુઓને લીધે તે જીર્ણ થતી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13994', '19', '6', '8', 'ઓ ભૂંડુ કરનારાઓ, તમે સર્વ મારાથી દૂર જાઓ; કેમ કે યહોવાહે મારા વિલાપનો અવાજ સાંભળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13995', '19', '6', '9', 'યહોવાહે મારા કાલાવાલા સાંભળ્યા છે; યહોવાહે મારી પ્રાર્થના માન્ય કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13996', '19', '6', '10', 'મારા સર્વ શત્રુઓ લજવાશે અને ભારે મુશ્કેલીમાં આવી પડશે. તેઓ પાછા ફરશે અને ઓચિંતા બદનામ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13997', '19', '7', '1', 'હે યહોવાહ મારા ઈશ્વર, હું તમારા પર ભરોસો રાખું છું! જે સઘળા મારી પાછળ પડે છે, તેઓથી મને બચાવીને છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13998', '19', '7', '2', 'રખેને સિંહની જેમ તે મને ચીરીને ફાડી નાખે, મને છોડાવનાર કોઈ મળે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('13999', '19', '7', '3', 'હે મારા ઈશ્વર યહોવાહ, મારા દુશ્મનોએ જે કર્યું તે મેં કદી કર્યું નથી; મારા હાથમાં કંઈ બૂરાઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14000', '19', '7', '4', 'મારી સાથે શાંતિમાં રહેનારનું મેં કદી ખોટું કર્યું નથી, વગર કારણે જે મારો શત્રુ હતો તેને મેં છોડાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14001', '19', '7', '5', 'જો હું સત્ય નથી કહેતો, તો ભલે મારા શત્રુઓ મને પકડીને મારો નાશ કરે; મારા જીવને છૂંદીને જમીનદોસ્ત કરે અને મારું માન ધૂળમાં મેળવી દે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14002', '19', '7', '6', 'હે યહોવાહ, તમે કોપ કરીને ઊઠો; મારા શત્રુઓના ક્રોધની સામે ઊભા થાઓ; મારા માટે જાગૃત થાઓ અને એ ન્યાયી નિયમોનું પાલન કરો કે જેને માટે તમે તેઓને માટે આજ્ઞા આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14003', '19', '7', '7', 'દેશોની પ્રજા તમારી આસપાસ એકત્ર થાય; તમારા રાજ્યાસન પર તમે ઉચ્ચસ્થાને પાછા પધારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14004', '19', '7', '8', 'યહોવાહ લોકોનો ન્યાય કરે છે; હે યહોવાહ, મારા ન્યાયીપણા પ્રમાણે તથા મારામાં જે પ્રામાણિકપણું છે, તે પ્રમાણે મારો ન્યાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14005', '19', '7', '9', 'દુષ્ટ લોકોનાં દુષ્ટ કાર્યોનો અંત લાવો, પણ ન્યાયી લોકોને સ્થાપન કરો, ન્યાયી ઈશ્વર, હૃદયોને તથા મનને પારખનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14006', '19', '7', '10', 'મારી ઢાલ ઈશ્વર છે, તે ઇમાનદાર હૃદયવાળાને બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14007', '19', '7', '11', 'ઈશ્વર ન્યાયી ન્યાયાધીશ છે, ઈશ્વર દરરોજ દુષ્ટો પર કોપાયમાન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14008', '19', '7', '12', 'જો માણસ પાપથી પાછો ન કરે, તો ઈશ્વર તેમની તલવાર તીક્ષ્ણ કરશે તેમણે પોતાના ધનુષ્યને તાણીને તૈયાર રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14009', '19', '7', '13', 'તેમણે તેને માટે કાતિલ હથિયાર સજ્જ કર્યાં છે; અને પોતાનાં બાણને બળતાં કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14010', '19', '7', '14', 'તે ભૂંડાઈથી કષ્ટાય છે, તેણે ઉપદ્રવનો ગર્ભ ધર્યો છે, જે જૂઠને જન્મ આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14011', '19', '7', '15', 'તેણે ખાડો ખોદ્યો છે અને જે ખાઈ તેણે ખોદી, તેમાં તે પોતે પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14012', '19', '7', '16', 'તેનો ઉપદ્રવ તેના પોતાના શિર પર આવશે, કેમ કે તેનો બળાત્કાર તેના પોતાના માથા પર પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14013', '19', '7', '17', 'હું યહોવાહના ન્યાયપણાને લીધે તેમનો આભાર માનીશ; હું પરાત્પર યહોવાહના નામનું સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14014', '19', '8', '1', 'હે યહોવાહ, અમારા પ્રભુ, આખી પૃથ્વી પર તમારું નામ કેવું ભવ્ય છે! તમે આકાશમાં પોતાનો મહિમા મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14015', '19', '8', '2', 'તમારા શત્રુઓને કારણે, તમે બાળકોને તથા દૂધ પીતાં બાળકોને મુખે તમારો મહિમા પ્રગટ કર્યો છે કે, શત્રુને તથા વેરીને તમે શાંત પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14016', '19', '8', '3', 'આકાશો, જે તમારા હાથનાં કૃત્યો છે, ચંદ્ર તથા તારાઓ, જેઓને તમે ઠરાવ્યા છે, તેઓ વિષે હું જ્યારે વિચાર કરું છું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14017', '19', '8', '4', 'ત્યારે હું કહું છું કે, માણસ તે કોણ છે કે, તમે તેનું સ્મરણ કરો છો? અને મનુષ્યપુત્ર કોણ કે, તમે તેની મુલાકાત લો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14018', '19', '8', '5', 'કારણ કે તમે તેને ઈશ્વર કરતાં થોડો જ ઊતરતો બનાવ્યો છે અને તમે તેના માથા પર મહિમા તથા માનનો મુગટ મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14019', '19', '8', '6', 'તમારા હાથનાં કામ પર તમે તેને અધિકાર આપ્યો છે; તેના પગ નીચે તમે બધું મૂક્યું છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('14020', '19', '8', '7', 'સર્વ ઘેટાં અને બળદો અને વન્ય પશુઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14021', '19', '8', '8', 'આકાશના પક્ષીઓ તથા સમુદ્રનાં માછલાં, હા, સમુદ્રના રસ્તામાંથી જે પસાર થાય છે તે બધું તમે તેની સત્તા નીચે મૂક્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14022', '19', '8', '9', 'હે યહોવાહ, અમારા પ્રભુ, આખી પૃથ્વીમાં તમારું નામ કેવું ભવ્ય છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14023', '19', '9', '1', 'હું મારા સંપૂર્ણ હૃદયથી યહોવાહની આભારસ્તુતિ કરીશ; હું તમારાં સર્વ આશ્ચર્યકારક કૃત્યો જાહેર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14024', '19', '9', '2', 'હું તમારામાં આનંદ પામીશ તથા ઉલ્લાસ કરીશ; હે પરાત્પર ઈશ્વર, હું તમારા નામનું સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14025', '19', '9', '3', 'જ્યારે મારા શત્રુઓ પાછા ફરે છે, ત્યારે તમારી આગળ તેઓ ઠોકર ખાઈને નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14026', '19', '9', '4', 'કેમ કે તમે મારો હક તથા દાવો સિદ્ધ કર્યો છે; ન્યાયાસન પર બેસીને તમે સાચો ન્યાય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14027', '19', '9', '5', 'તમે વિદેશીઓને ધમકાવ્યા છે, તમે દુષ્ટોનો નાશ કર્યો છે; તમે તેઓનું નામ સદાને માટે ભૂંસી નાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14028', '19', '9', '6', 'શત્રુઓનો ખંડેરોની જેમ અંત આવશે તેઓ હંમેશને માટે નાશ પામ્યા છે. જે નગરો તમે પાયમાલ કર્યાં છે, તેમનું સ્મરણ પણ રહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14029', '19', '9', '7', 'પણ યહોવાહ સદાકાળ રાજ કરશે; તેમણે ન્યાય કરવાને માટે પોતાનું આસન તૈયાર કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14030', '19', '9', '8', 'તે ન્યાયીપણાથી જગતનો ન્યાય કરશે. તે લોકોનો અદલ ઇનસાફ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14031', '19', '9', '9', 'વળી યહોવાહ હેરાન થયેલા લોકોને કિલ્લારૂપ થશે, તે સર્વ સંકટસમયે ગઢ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14032', '19', '9', '10', 'જેઓ તમારું નામ જાણે છે, તેઓ તમારા પર ભરોસો રાખશે, કારણ કે, હે યહોવાહ, તમે તમારા શોધનારને તરછોડ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14033', '19', '9', '11', 'સિયોનના અધિકારી યહોવાહનાં સ્તુતિગાન ગાઓ; લોકોમાં તેમનાં કૃત્યો જાહેર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14034', '19', '9', '12', 'કેમ કે લોહીનો બદલો માગનાર ગરીબોનું સ્મરણ રાખે છે; તે તેમની અરજ ભૂલી જતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14035', '19', '9', '13', 'હે યહોવાહ, મારા પર દયા કરો; મોતના દ્વારથી મને ઉઠાડનાર, મારો દ્વ્રેષ કરનાર મને દુ:ખ દે છે, તે તમે જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14036', '19', '9', '14', 'સિયોનની દીકરીના દરવાજાઓમાં હું તમારાં પૂરેપૂરાં વખાણ કરું હું તમારા ઉદ્ધારમાં હર્ષ પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14037', '19', '9', '15', 'પોતે ખોદેલા ખાડામાં વિદેશીઓ પડ્યા છે; પોતે સંતાડી રાખેલા જાળમાં તેઓના પોતાના પગ સપડાયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14038', '19', '9', '16', 'યહોવાહે પોતે પોતાની ઓળખાણ આપી છે; તેમણે ન્યાય કર્યો છે; દુષ્ટો પોતાના હાથના કામમાં પોતે ફસાઈ ગયા છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14039', '19', '9', '17', 'દુષ્ટો, એટલે ઈશ્વરને ભૂલનાર સર્વ લોકો શેઓલમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14040', '19', '9', '18', 'કેમ કે દરિદ્રીને હંમેશા ભૂલી જવામાં આવશે નહિ, ગરીબોની આશા હંમેશ માટે નિષ્ફળ જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14041', '19', '9', '19', 'હે યહોવાહ, ઊઠો; માણસને અમારા પર વિજયી ન થવા દો; તમારી સમક્ષ રાષ્ટ્રોનો ન્યાય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14042', '19', '9', '20', 'હે યહોવાહ, તેઓને ભયભીત કરો; જેથી રાષ્ટ્રો જાણે કે તેઓ માણસો જ છે. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14043', '19', '10', '1', 'હે યહોવાહ, તમે શા માટે દૂર ઊભા રહો છો? સંકટના સમયમાં તમે શા માટે સંતાઈ જાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14044', '19', '10', '2', 'દુષ્ટો ગર્વિષ્ઠ થઈને ગરીબોને બહુ સતાવે છે; પણ તેઓ પોતાની કલ્પેલી યુક્તિઓમાં ફસાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14045', '19', '10', '3', 'કેમ કે દુષ્ટ લોકો પોતાના અંતઃકરણની ઇચ્છાની તૃપ્તિ થતાં અભિમાન કરે છે; લોભીઓ યહોવાહને ધિક્કારે છે અને તેમની નિંદા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14046', '19', '10', '4', 'દુષ્ટ પોતાના અહંકારી ચહેરાથી બતાવે છે કે, ઈશ્વર બદલો લેશે નહિ. તેના સર્વ વિચાર એવા છે કે, ઈશ્વર છે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14047', '19', '10', '5', 'તે બધા સમયે સુરક્ષિત રહે છે, પણ તમારો ન્યાય એટલો બધો ઊંચો છે કે તે તેના સમજવામાં આવતો નથી; તે પોતાના સર્વ શત્રુઓનો તિરસ્કાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14048', '19', '10', '6', 'તે પોતાના હૃદયમાં કહે છે, “હું કદી નિષ્ફળ થઈશ નહિ; પેઢી દરપેઢી હું વિપત્તિમાં નહિ આવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14049', '19', '10', '7', 'તેનું મુખ શાપ, કપટ તથા જુલમથી ભરેલું છે; તેની જીભમાં ઉપદ્રવ તથા અન્યાય ભરેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14050', '19', '10', '8', 'તે ગામોની છૂપી જગ્યાઓમાં બેસે છે; તે સંતાઈને નિર્દોષનું ખૂન કરે છે; તેની આંખો નિરાધારને છાની રીતે તાકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14051', '19', '10', '9', 'જેમ સિંહ ગુફામાં છુપાઈ રહે છે; તેમ તે ગુપ્ત જગ્યામાં ભરાઈ રહે છે. તે ગરીબોને પકડવાને છુપાઈ રહે છે, તે ગરીબને પકડીને પોતાની જાળમાં ખેંચી લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14052', '19', '10', '10', 'તેઓના બળ આગળ ગરીબો દબાઈને નીચા નમી જાય છે; લાચાર બની તેઓના પંજામાં સપડાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14053', '19', '10', '11', 'તે પોતાના હૃદયમાં કહે છે, “ઈશ્વર ભૂલી ગયા છે; તેમણે પોતાનું મુખ જોયું નથી, સંતાડી રાખ્યું છે અને તે કદી જોશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14054', '19', '10', '12', 'હે યહોવાહ, ઊઠો; હે ઈશ્વર, તમારો હાથ ઊંચો કરો. ગરીબોને ભૂલી ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14055', '19', '10', '13', 'દુષ્ટો શા માટે ઈશ્વરનો નકાર કરે છે? અને પોતાના હૃદયમાં કહે છે, “તમે બદલો નહિ માગો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14056', '19', '10', '14', 'તમે જોયું છે; કેમ કે તમારા હાથમાં લેવાને માટે તમે ઉપદ્રવ કરનારા તથા ઈર્ષ્યાખોરોને નજરમાં રાખો છો. નિરાધાર પોતાને તમારા હવાલામાં સોંપે છે; તમે અનાથને બચાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14057', '19', '10', '15', 'દુષ્ટ લોકોના હાથ તમે ભાંગી નાખો; તમે દુષ્ટ માણસની દુષ્ટતાને એટલે સુધી શોધી કાઢો કે કંઈ પણ બાકી રહે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14058', '19', '10', '16', 'યહોવાહ સદાસર્વકાળ રાજા છે; તેમના દેશમાંથી વિદેશીઓ નાશ પામ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14059', '19', '10', '17', 'હે યહોવાહ, તમે નમ્રની અભિલાષા જાણો છો; તમે તેઓનાં હૃદયોને દૃઢ કરશો, તમે તેઓની પ્રાર્થના સાંભળશો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('14060', '19', '10', '18', 'તમે અનાથ તથા દુઃખીઓનો ન્યાય કરો તેથી પૃથ્વીનાં માણસો હવે પછી ત્રાસદાયક રહે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14061', '19', '11', '1', 'યહોવાહ પર હું ભરોસો રાખું છું; તમે મારા જીવને કેમ કહો છો કે, “પક્ષીની જેમ તું પર્વત પર ઊડી જા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14062', '19', '11', '2', 'કારણ કે, જુઓ! દુષ્ટો પોતાના ધનુષ્યને તૈયાર કરે છે. તેઓ ધનુષ્યની દોરી પર પોતાનાં બાણ તૈયાર કરે છે એટલે તેઓ અંધારામાં શુદ્ધ હૃદયવાળાને મારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14063', '19', '11', '3', 'કેમ કે જો રાજ્યના પાયાનો નાશ થાય છે, તો ન્યાયી શું કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14064', '19', '11', '4', 'યહોવાહ પોતાના પવિત્રસ્થાનમાં છે; તેમની આંખો જુએ છે અને તેમની આંખો મનુષ્યના દીકરાઓને પારખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14065', '19', '11', '5', 'યહોવાહ ન્યાયી તથા દુષ્ટ લોકોની પરીક્ષા કરે છે, પણ જેઓ હિંસા કરવામાં આનંદ માને છે તેઓને તે ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14066', '19', '11', '6', 'તે દુષ્ટ લોકો પર વરસાદની જેમ અગ્નિ, ગંધક અને ભયંકર લૂ વરસાવે છે; તે તેઓના પ્યાલાનો ભાગ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14067', '19', '11', '7', 'કારણ કે યહોવાહ ન્યાયી છે અને તે ન્યાયીપણાને ચાહે છે; જે પવિત્ર છે તે તેમનું મુખ જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14068', '19', '12', '1', 'હે યહોવાહ, મદદ કરો, કેમ કે ઈશ્વરના લોકો ઓછા થઈ ગયા છે; વિશ્વાસુ લોકો ઓછા થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14069', '19', '12', '2', 'દરેક પોતાના પડોશી સાથે અસત્ય બોલે છે; દરેક માણસ ખુશામત કરનાર હોઠ અને બે મનવાળાની જેમ બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14070', '19', '12', '3', 'યહોવાહ સર્વ ખુશામત કરનાર હોઠોનો તથા દરેક બડાઈ કરનારી જીભોનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14071', '19', '12', '4', 'તેઓએ એવું કહ્યું, “અમારી જીભથી અમે જીતીશું. જ્યારે અમારા હોઠ અમારા પોતાના છે, ત્યારે અમારો માલિક કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14072', '19', '12', '5', 'યહોવાહ કહે છે, “ગરીબોને લૂંટ્યાને લીધે તથા દરિદ્રીઓના નિસાસાને લીધે, હું હવે ઊઠીશ.” “જેને તેઓ તુચ્છકારે છે તેને હું સહીસલામત રાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14073', '19', '12', '6', 'યહોવાહના શબ્દો શુદ્ધ છે, જેમ જમીન પરની ભઠ્ઠીમાં તપાવેલી ચાંદી, જે સાત વાર શુદ્ધ કરેલી હોય, તેના જેવા તેઓ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14074', '19', '12', '7', 'હે યહોવાહ, તમે અમને સંભાળજો. આ દુષ્ટ પેઢીના માણસોથી તમે સદા તેઓનું રક્ષણ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14075', '19', '12', '8', 'જ્યારે મનુષ્યના પુત્રોમાં દુષ્ટતા વધે છે ત્યારે દુષ્ટો ચારેતરફ ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14076', '19', '13', '1', 'હે યહોવાહ, ક્યાં સુધી તમે મને ભૂલી જશો? ક્યાં સુધી તમે મારાથી વિમુખ રહેશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14077', '19', '13', '2', 'આખો દિવસ મારા હૃદયમાં શોકાતુર થઈને ક્યાં સુધી મારા જીવની સાથે હું તર્કવિતર્ક કર્યા કરીશ? ક્યાં સુધી મારા શત્રુઓ મારા પર ચઢી વાગશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14078', '19', '13', '3', 'હે યહોવાહ, મારા ઈશ્વર, ધ્યાન આપીને મને ઉત્તર આપો! મારી આંખો પર પ્રકાશ પાડો, રખેને હું મરણની ઊંઘમાં પડું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14079', '19', '13', '4', 'રખેને મારો શત્રુ એમ કહે કે, “મેં તેને હરાવ્યો છે,” જેથી તે એમ પણ ન કહે કે, “મેં મારા દુશ્મનો પર વિજય મેળવ્યો છે;” નહિ તો, જ્યારે હું પડી જાઉં, ત્યારે મારા શત્રુઓ આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14080', '19', '13', '5', 'પણ મેં તમારી કૃપા પર ભરોસો રાખ્યો છે; તમે કરેલા ઉદ્ધારમાં મારું હૃદય હર્ષ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14081', '19', '13', '6', 'યહોવાહની આગળ હું ગાયન ગાઈશ, કારણ કે તે મારા પર કૃપાવાન થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14082', '19', '14', '1', 'મૂર્ખ માણસ પોતાના મનમાં કહે છે, “ઈશ્વર છે જ નહિ.” તેઓ ભ્રષ્ટ થયા છે અને અન્યાયથી ભરેલાં ઘૃણાપાત્ર કામો કર્યાં છે; તેઓમાં સત્કાર્ય કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14083', '19', '14', '2', 'કોઈ સમજનાર અને કોઈ ઈશ્વરને શોધનાર છે કે નહિ તે જોવાને યહોવાહે આકાશમાંથી મનુષ્યો પર દ્રષ્ટિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14084', '19', '14', '3', 'દરેક માર્ગભ્રષ્ટ થયા છે; તેઓ પૂરેપૂરા મલિન થઈ ગયા છે; સત્કાર્ય કરનાર કોઈ નથી, ના એક પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14085', '19', '14', '4', 'શું સર્વ દુષ્ટતા કરનારને કંઈ ડહાપણ નથી? તેઓ રોટલીની જેમ મારા લોકોને ખાઈ જાય છે, પણ યહોવાહને વિનંતિ કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14086', '19', '14', '5', 'તેઓ બહુ ભયભીત થયા, કારણ કે ઈશ્વર ન્યાયીઓની સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14087', '19', '14', '6', 'તમે ગરીબના વિચાર નિરર્થક કરી નાખો છો પણ યહોવાહ તો તેનો આશ્રય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14088', '19', '14', '7', 'સિયોનમાંથી ઇઝરાયલનો ઉદ્ધાર આવે તો કેવું સારું! જ્યારે યહોવાહ પોતાના લોકોની આબાદી પાછી આપશે, ત્યારે યાકૂબ હર્ષ પામશે અને ઇઝરાયલ આનંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14089', '19', '15', '1', 'હે યહોવાહ, તમારા પવિત્રમંડપમાં કોણ નિવાસ કરશે? તમારા પવિત્ર પર્વતમાં કોણ રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14090', '19', '15', '2', 'જે નિર્દોષતાથી ચાલે છે અને ન્યાયથી વર્તે છે અને જે પોતાના હૃદયમાં સત્ય બોલે છે, તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14091', '19', '15', '3', 'તે કદી પોતાની જીભે ચાડી કરતો નથી, બીજાનું ખરાબ કરતો નથી, પોતાના પડોશી પર તહોમત મૂકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14092', '19', '15', '4', 'તેની દ્રષ્ટિમાં પાપી માણસ ધિક્કારપાત્ર છે પણ જેઓ યહોવાહથી ડરે છે તેને તે માન આપે છે. તે પોતાના હિત વિરુદ્ધ સોગન ખાઈને ફરી જતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14093', '19', '15', '5', 'તે પોતાનાં નાણાં વ્યાજે આપતો નથી. જે નિરપરાધી વિરુદ્ધ લાંચ લેતો નથી. એવાં કામ કરનાર કદી ડગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14094', '19', '16', '1', 'હે ઈશ્વર, મારી રક્ષા કરો, કારણ કે હું તમારા પર ભરોસો રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14095', '19', '16', '2', 'મેં યહોવાહને કહ્યું છે, “તમે મારા પ્રભુ છો; તમારા વગર મારું કોઈ હિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14096', '19', '16', '3', 'જે સંતો પૃથ્વી પર છે, તેઓ તો ઉમદા લોકો છે; મારો સર્વ આનંદ તેઓમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14097', '19', '16', '4', 'જેઓ બીજા દેવોની પૂજા કરવા દોડે છે, તેઓનાં દુ:ખ વધી પડશે. તેઓના દેવોને માટે લોહીનાં પેયાર્પણ હું ચઢાવીશ નહિ અને મારે હોઠે તેઓનાં નામ લઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14098', '19', '16', '5', 'યહોવાહ, તમે મારા વારસાનો તથા મારા પ્યાલાનો ભાગ છો. તમે મારા હિસ્સાનો આધાર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14099', '19', '16', '6', 'મારો ભાગ આનંદદાયક સ્થળે પડ્યો છે; ચોક્કસ મને સુશોભિત વારસો મારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14100', '19', '16', '7', 'યહોવાહે મને બોધ આપ્યો છે, હું તેમની પ્રશંસા કરું છું; મારું અંતઃકરણ રાતના સમયે મને બોધ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14101', '19', '16', '8', 'મેં યહોવાહને સદા મારી સમક્ષ રાખ્યા છે, તે મારે જમણે હાથે છે, તેથી મને ખસેડનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14102', '19', '16', '9', 'તેથી મારું હૃદય આનંદમાં છે; મારો આત્મા હર્ષ પામે છે; ચોક્કસ હું સહીસલામત રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14103', '19', '16', '10', 'કારણ કે તમે મારો આત્મા શેઓલને સોંપશો નહિ; તમે તમારા પવિત્રને કહોવાણ જોવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14104', '19', '16', '11', 'તમે મને જીવનનો માર્ગ જણાવશો; તમારી સમક્ષ સંપૂર્ણ આનંદ છે; તમારા જમણા હાથમાં અનંતકાળ ટકનારાં સુખદાયક વાનાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14105', '19', '17', '1', 'હે યહોવાહ, મારો ન્યાય સાંભળો; મારી પ્રાર્થના પર ધ્યાન આપો! દંભી હોઠોમાંથી નીકળતી નથી એવી મારી પ્રાર્થના સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14106', '19', '17', '2', 'મારો ન્યાય તમારી હજૂરમાંથી આવો; તમારી આંખો ન્યાયને જુએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14107', '19', '17', '3', 'જો તમે મારા હૃદયને પારખ્યું છે, જો તમે મારી તપાસ રાત્રે રાખી છે, તમે મને પવિત્ર કરશો અને મારામાં તમને કંઈ દોષ માલૂમ પડશે નહિ; કેમ કે હું નિશ્ચિત છું કે હું મારા મુખે અપરાધ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14108', '19', '17', '4', 'માણસનાં કૃત્યો વિષે હું બોલું તો તમારાં વચનોની સહાયથી હું જુલમીઓના માર્ગમાંથી દૂર રહ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14109', '19', '17', '5', 'મારાં પગલાં તમારા માર્ગોમાં સ્થિર રહ્યાં છે; મારો પગ લપસી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14110', '19', '17', '6', 'મેં તમને વિનંતિ કરી, કેમ કે, હે ઈશ્વર, તમે મને ઉત્તર આપશો; મારી તરફ કાન ધરો અને મારું બોલવું સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14111', '19', '17', '7', 'જેઓ તમારા પર ભરોસો રાખે છે તેમની સામે ઊઠનારાઓથી તેમને તમારા જમણા હાથથી બચાવીને તમારી અદ્દભૂત કરુણા દર્શાવો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14112', '19', '17', '8', 'તમારી આંખની કીકીની જેમ મારી રક્ષા કરો; તમારી પાંખોની છાયા નીચે મને સંતાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14113', '19', '17', '9', 'જેઓ મારા ઘાતકી વેરીઓ છે અને જેઓ મને ચારે બાજુથી ઘેરે છે, એવો મારો નાશ કરનારા દુષ્ટોથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14114', '19', '17', '10', 'તેઓ કોઈની પર પણ દયા દર્શાવતા નથી; તેઓ પોતાના મુખે અભિમાનથી બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14115', '19', '17', '11', 'તેઓએ અમને અમારા દરેક પગલે ઘેર્યા છે. તેઓની આંખો અમને ભૂમિ પર પછાડવાને તાકી રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14116', '19', '17', '12', 'તેઓ સિંહની જેમ શિકારને ફાડી ખાવા આતુર છે, ત્રાટકવાની રાહ જોતા છુપાઈ ગયેલા જુવાન સિંહના બચ્ચાં જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14117', '19', '17', '13', 'હે યહોવાહ, તમે ઊઠો! તેમના પર હુમલો કરો! તેમને નીચે પાડી નાખો! તમારી તલવાર દ્વારા દુષ્ટથી મારા જીવને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14118', '19', '17', '14', 'હે યહોવાહ, તમારા હાથ વડે માણસોથી કે જેઓનો હિસ્સો આ જિંદગીમાં છે તેવા આ જગતના માણસોથી મારા જીવને બચાવો! જેઓનાં પેટ તમે તમારા દ્રવ્યથી ભરો છો; તેઓને ઘણા બાળકો છે અને પોતાની બાકી રહેલી મિલકતનો વારસો પોતાનાં બાળકોને માટે મૂકી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14119', '19', '17', '15', 'પણ હું તો ન્યાયપણે વર્તીને તમારું મુખ જોઈશ; જ્યારે હું જાગીશ ત્યારે તમને જોઈને સંતોષ પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14120', '19', '18', '1', 'હે યહોવાહ, મારા સામર્થ્ય, હું તમારા પર પ્રેમ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14121', '19', '18', '2', 'યહોવાહ મારા ખડક, મારા કિલ્લા તથા મારા બચાવનાર છે; તે મારા ઈશ્વર, મારા ગઢ; તે પર હું ભરોસો રાખીશ. તે મારું બખ્તર છે, મારા ઉદ્ધારનું શિંગ અને મારો ઊંચો બુરજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14122', '19', '18', '3', 'હું યહોવાહને વિનંતિ કરીશ તે સ્તુતિપાત્ર છે અને એમ હું મારા શત્રુઓથી બચી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14123', '19', '18', '4', 'મને મૃત્યુનાં બંધનોએ ઘેરી લીધો છે અને દુષ્ટતાનાં મોજાં મારા પર ફરી વળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14124', '19', '18', '5', 'શેઓલનાં બંધનોએ મને બધી બાજુએથી ઘેરી લીધો છે; મૃત્યુના પાશ મારા પર આવી પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14125', '19', '18', '6', 'મારા સંકટમાં મેં યહોવાહને વિનંતિ કરી; મદદને માટે મેં મારા ઈશ્વરને વિનંતિ કરી. તેમણે પોતાના પવિત્રસ્થાનમાંથી મારો અવાજ સાંભળ્યો; તેમની આગળ મારી અરજ તેમને કાને પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14126', '19', '18', '7', 'ત્યારે પૃથ્વી હાલી તથા કાંપી; વળી, પર્વતોના પાયા ખસી ગયા અને હાલવા લાગ્યા કેમ કે ઈશ્વર ગુસ્સે થયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14127', '19', '18', '8', 'તેમનાં નસકોરાંમાંથી ધુમાડો નીકળવા લાગ્યો અને તેમના મુખમાંથી ભસ્મ કરનાર અગ્નિ નીકળવા લાગ્યો. તેથી કોલસા સળગી ઊઠ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14128', '19', '18', '9', 'તે આકાશોને નમાવીને નીચે ઊતર્યા અને તેમના પગની નીચે ઘોર અંધકાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14129', '19', '18', '10', 'તે કરુબ પર સવારી કરીને ઊડ્યા; તે પવનની પાંખોની જેમ ઊડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14130', '19', '18', '11', 'તેમણે મેઘજળના અંધકારને તથા અંતરિક્ષના ગાઢા વાદળને પોતાનું સંતાવાનું સ્થળ અને પોતાની આસપાસ આચ્છાદન બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14131', '19', '18', '12', 'તેમની સામેના પ્રકાશથી તેમનાં ગાઢ વાદળ જતાં રહ્યાં, કરા તથા અગ્નિના અંગારા વરસ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14132', '19', '18', '13', 'યહોવાહે આકાશમાં ગર્જના કરી! પરાત્પરે મોટો અવાજ કાઢ્યો અને કરા તથા વીજળીના ચમકારા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14133', '19', '18', '14', 'તેમણે બાણ મારીને તેના શત્રુઓને મારી નાખ્યા; તેમણે વીજળીઓ મોકલીને તેમને થથરાવી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14134', '19', '18', '15', 'પછી, હે યહોવાહ, તમારી ધમકીથી, તમારાં નસકોરાંના શ્વાસથી સમુદ્રના તળિયાં દેખાયાં અને ધરતીના પાયા ઉઘાડા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14135', '19', '18', '16', 'તેમણે હાથ લંબાવી મને પકડી લીધો! તે ઘણા પાણીમાંથી મને બહાર લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14136', '19', '18', '17', 'તેમણે મને મારા બળવાન શત્રુથી અને મારા દ્વેષીઓથી બચાવ્યો, કારણ કે તેઓ મારા કરતાં વધારે જોરાવર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14137', '19', '18', '18', 'મારી વિપત્તિના દિવસોમાં તેઓ મારા પર તૂટી પડ્યા, પણ યહોવાહે મને સ્થિર રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14138', '19', '18', '19', 'તેઓ મને ખુલ્લી જગ્યામાં કાઢી લાવ્યા; તેમણે મને બચાવ્યો કેમ કે તે મારા પર પ્રસન્ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14139', '19', '18', '20', 'યહોવાહે મારા ન્યાયીપણાનું ફળ આપ્યું છે; તેમણે મારા હાથની શુદ્ધતા પ્રમાણે મને પાછું વાળી આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14140', '19', '18', '21', 'કારણ કે હું યહોવાહને માર્ગે ચાલ્યો છું અને દુષ્ટતા કરીને મારા ઈશ્વરથી વિમુખ થયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14141', '19', '18', '22', 'હું તેમના સર્વ નિયમોને કાળજીપૂર્વક અનુસર્યો છું; મેં તેમના વિધિઓ મારી પાસેથી દૂર કર્યા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14142', '19', '18', '23', 'વળી હું તેમની આગળ નિર્દોષ હતો અને હું અન્યાયથી દૂર રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14143', '19', '18', '24', 'યહોવાહે મારું ન્યાયીપણું અને મારા હાથની શુદ્ધતા જોઈને તે પ્રમાણે મને પ્રતિદાન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14144', '19', '18', '25', 'જેઓ તમારી પ્રત્યે વિશ્વાસુ છે, તેને તમે વિશ્વાસુ છો; જેઓ તમારી સાથે ન્યાયી છે, તેઓની સાથે તમે ન્યાયી દેખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14145', '19', '18', '26', 'જેઓ શુદ્ધ છે તેઓની સાથે તમે શુદ્ધ છો; પણ જેઓ કપટી છે તેઓને સાથે હઠીલા દેખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14146', '19', '18', '27', 'કેમ કે તમે દુઃખીઓને બચાવો છો, પણ અભિમાની લોકોને અપમાનિત કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14147', '19', '18', '28', 'કેમ કે તમે મારો દીવો સળગાવશો; યહોવાહ મારા ઈશ્વર મારા અંધકારનો પ્રકાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14148', '19', '18', '29', 'કેમ કે તમારાથી હું કિલ્લો પણ કૂદી જાઉં છું; મારા ઈશ્વરના કારણે હું કોટ કૂદી જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14149', '19', '18', '30', 'ઈશ્વરને માટે તેમનો માર્ગ તો સંપૂર્ણ છે. યહોવાહના શબ્દો શુદ્ધ છે! જેઓ તેમના પર ભરોસો રાખે છે તે સર્વની તે ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14150', '19', '18', '31', 'કારણ કે યહોવાહ વિના બીજા ઈશ્વર કોણ છે? અમારા ઈશ્વર વિના બીજો ખડક કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14151', '19', '18', '32', 'ઈશ્વર જે મારી કમરે સામર્થ્યરૂપી પટ્ટો બાંધે છે અને મારો માર્ગ સીધો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14152', '19', '18', '33', 'તે મારા પગોને હરણીના જેવા કરે છે અને મારાં ઉચ્ચસ્થાનો પર મને સ્થાપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14153', '19', '18', '34', 'તે મારા હાથોને લડતાં શીખવે છે અને મારા હાથ પિત્તળનું ધનુષ્ય તાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14154', '19', '18', '35', 'તમે તમારા ઉદ્ધારની ઢાલ મને આપી છે. તમારા જમણા હાથથી તમે મને ટેકો આપ્યો છે અને તમારી અમીદ્રષ્ટીએ મને મોટો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14155', '19', '18', '36', 'તમે મારા ચાલવાની જગ્યા ખુલ્લી કરી છે, જેથી મારા પગ કદી લપસ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14156', '19', '18', '37', 'હું મારા શત્રુઓની પાછળ પડીને તેઓને પકડી પાડીશ; જ્યાં સુધી તેઓનો નાશ નહિ થાય, ત્યાં સુધી હું પાછો ફરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14157', '19', '18', '38', 'હું તેઓને એવા શરમાવી નાખીશ કે તેઓ ફરી ઊભા થઈ શકશે નહિ; તેઓ મારા પગે પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14158', '19', '18', '39', 'કારણ કે તમે યુદ્ધને માટે મારી કમરે સામર્થ્યરૂપી પટ્ટો બાંધ્યો છે; મારી સામે ચઢાઈ કરનારને તમે મારે તાબે કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14159', '19', '18', '40', 'તમે મારા શત્રુઓની પીઠ મારી તરફ ફેરવી છે કે, જેથી મારા દ્વેષીઓનો નાશ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14160', '19', '18', '41', 'તેઓએ મદદને માટે પોકાર કર્યો, પણ તેઓને બચાવનાર કોઈ નહોતું; તેઓએ યહોવાહને વિનંતી કરી, પણ તેમણે તેઓને કોઈ જવાબ આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14161', '19', '18', '42', 'પવનથી ફૂંકાતી ધૂળની જેમ તેમને મેં વિખેરી નાખ્યા છે; ગલીઓમાંની ધૂળની જેમ મેં તેમને કચડી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14162', '19', '18', '43', 'તમે મને મારા વિરુદ્ધ લડતાં લોકોથી બચાવો. તમે મને બીજા દેશોનો અધિકારી બનાવો છો. જે લોકોને હું જાણતો નથી તેઓ મારી સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14163', '19', '18', '44', 'જ્યારે તેઓએ મારે વિષે સાંભળ્યું, ત્યારે તેઓ મારે આધીન થયા; વિદેશીઓ મારે શરણે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14164', '19', '18', '45', 'વિદેશીઓ હિંમત ગુમાવી બેઠા છે અને ધ્રૂજતા ધ્રૂજતા તેઓ કિલ્લાની બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14165', '19', '18', '46', 'યહોવાહ જીવતા જાગતા ઈશ્વર છે; મારા રક્ષકની સ્તુતિ હો. મારા ઉદ્ધાર કરનાર ઈશ્વર ઉત્તમ મનાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14166', '19', '18', '47', 'એટલે જે ઈશ્વર મારું વેર વાળે છે અને લોકોને મારે તાબે કરે છે તેમની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14167', '19', '18', '48', 'તે મારા શત્રુઓથી મને છોડાવે છે! હા, મારી સામે ઊઠનારા પર તમે મને વિજય આપો છો! બલાત્કાર કરનાર માણસથી તમે મને બચાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14168', '19', '18', '49', 'માટે હે યહોવાહ, વિદેશીઓમાં હું તમારી સ્તુતિ કરીશ; હું તમારા નામનાં સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14169', '19', '18', '50', 'તે પોતાના રાજાને વિજય આપે છે અને પોતાના અભિષિક્ત ઉપર, એટલે દાઉદ તથા તેના વંશજો ઉપર, સર્વકાળ કૃપા રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14170', '19', '19', '1', 'આકાશો ઈશ્વરનો મહિમા પ્રગટ કરે છે અને અંતરિક્ષ તેમના હાથનું કામ દર્શાવે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14171', '19', '19', '2', 'દિવસ દિવસને તેમના વિષે કહે છે; રાત રાતને તેમનું ડહાપણ પ્રગટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14172', '19', '19', '3', 'ત્યાં વચન નથી અને શબ્દો પણ નથી; તેઓની વાણી સંભાળતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14173', '19', '19', '4', 'તેઓનો વિસ્તાર આખી પૃથ્વીમાં છે અને જગતના છેડા સુધી તેઓની સાક્ષી ફેલાયેલી છે. તેઓમાં ઈશ્વરે સૂર્યને માટે મંડપ ઊભો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14174', '19', '19', '5', 'સૂર્ય પોતાના ઓરડામાંથી નીકળતા વરરાજા જેવો છે અને તે બળવાન માણસની જેમ પોતાની શરત દોડવામાં આનંદ માને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14175', '19', '19', '6', 'તે આકાશને એક છેડેથી નીકળી આવે છે અને તેના બીજા છેડા સુધી પરિક્રમણ કરે છે; તેની ઉષ્ણતા પામ્યા વિના કોઈ બાકી રહી જતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14176', '19', '19', '7', 'યહોવાહના નિયમો સંપૂર્ણ છે, તે આત્માને તાજગી આપે છે; યહોવાહની સાક્ષી વિશ્વાસપાત્ર છે, તે ભોળાને બુદ્ધિમાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14177', '19', '19', '8', 'યહોવાહના વિધિઓ યથાર્થ છે, તેઓ હૃદયને આનંદ આપે છે; યહોવાહની આજ્ઞાઓ નિર્મળ છે, જે આંખોને પ્રકાશ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14178', '19', '19', '9', 'યહોવાહનો ભય શુદ્ધ અને અનાદિ છે; યહોવાહના ઠરાવો સત્ય તથા તદ્દન ન્યાયી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14179', '19', '19', '10', 'તે શુદ્ધ સોના કરતાં, પણ વધુ પસંદ કરવા યોગ્ય છે; વળી મધપૂડાનાં ટીપાં કરતાં તેઓ વધારે મીઠાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14180', '19', '19', '11', 'હા, તેનાથી તમારા સેવકને ચેતવણી મળે છે તેઓને પાળવામાં મોટો લાભ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14181', '19', '19', '12', 'પોતાની ભૂલો કોણ જાણી શકે? છાના પાપથી તમે મને મુક્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14182', '19', '19', '13', 'જાણી જોઈને કરતાં પાપથી તમે તમારા સેવકને અટકાવો; તેઓને મારા પર રાજ કરવા ન દો. એટલે હું સંપૂર્ણ થઈશ અને હું મહાપાપમાંથી બચી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14183', '19', '19', '14', 'હે યહોવાહ, મારા ખડક તથા મારા ઉદ્ધારનાર મારા મુખના શબ્દો તથા મારા હૃદયના વિચારો તમારી આગળ માન્ય થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14184', '19', '20', '1', 'સંકટના સમયે યહોવાહ તારી મદદ કરો; યાકૂબના ઈશ્વરનું નામ તારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14185', '19', '20', '2', 'પવિત્રસ્થાનમાંથી તને સહાય મોકલો અને સિયોનમાંથી તને બળ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14186', '19', '20', '3', 'તે તારાં સર્વ અર્પણોનું સ્મરણ કરો અને તારું દહનીયાર્પણ માન્ય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14187', '19', '20', '4', 'તે તારા હૃદયની ઇચ્છા પ્રમાણે આપો અને તારી સર્વ યોજનાઓ પૂરી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14188', '19', '20', '5', 'તારા ઉદ્ધારમાં અમે આનંદ માનીશું અને આપણા ઈશ્વરને નામે આપણી ધ્વજાઓ ચઢાવીશું. યહોવાહ તારી સર્વ અરજો સ્વીકારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14189', '19', '20', '6', 'હવે હું જાણું છું કે યહોવાહ પોતાના અભિષિક્તને બચાવે છે; તે પોતાના પવિત્ર આકાશમાંથી પોતાના જમણા હાથની તારકશક્તિથી તેને જવાબ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14190', '19', '20', '7', 'કોઈ રથ પર ભરોસો રાખે છે અને કોઈ ઘોડા પર, પણ આપણે આપણા ઈશ્વર યહોવાહના નામનું સ્મરણ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14191', '19', '20', '8', 'તેઓ નમીને પડી ગયા છે; પણ આપણે ઊઠીને ઊભા થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14192', '19', '20', '9', 'હે યહોવાહ, રાજાને વિજય આપો; જ્યારે અમે વિનંતિ કરીએ, ત્યારે અમને મદદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14193', '19', '21', '1', 'હે યહોવાહ, તમારા સામર્થ્યથી રાજા હર્ષ પામશે! તમે કરેલા ઉદ્ધારથી તે કેટલો બધો આનંદ કરશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14194', '19', '21', '2', 'તમે તેને તેના હૃદયની ઇચ્છા પ્રમાણે આપ્યું છે તેના હોઠની અરજીનો ઇનકાર તમે કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14195', '19', '21', '3', 'કારણ કે આશીર્વાદો લઈને તમે તેની સામે જાઓ છો; તમે ચોખ્ખા સોનાનો મુગટ તેના માથા પર મૂકો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14196', '19', '21', '4', 'તેણે તમારી પાસેથી જીવનદાન માગ્યું; તે તમે તેને આપ્યું; તમે તેને સર્વકાળ ટકે એવું આયુષ્ય આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14197', '19', '21', '5', 'તમારા મહિમાથી તેને વિજય મળે છે; તમે તેને માન તથા મહિમા બક્ષો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14198', '19', '21', '6', 'કારણ કે તમે તેને સદાને માટે આશીર્વાદ આપો છો; તમે તેને તમારી સમક્ષ આનંદ પમાડો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14199', '19', '21', '7', 'કારણ કે રાજા યહોવાહ પર ભરોસો રાખે છે; તે પરાત્પરની કૃપાથી ડગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14200', '19', '21', '8', 'તારા સર્વ શત્રુઓ તારા હાથમાં આવશે; તારો જમણો હાથ તારા દ્વ્રેષીઓને શોધી કાઢશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14201', '19', '21', '9', 'તું તારા ગુસ્સાના સમયે તેઓને બળતી ભઠ્ઠી જેવા કરી દેશે. યહોવાહ પોતાના કોપથી તેઓને ગળી જશે અને અગ્નિ તેઓને ભસ્મ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14202', '19', '21', '10', 'તમે પૃથ્વી પરના તેઓના પરિવારોનો વિનાશ કરશો; મનુષ્યોમાંથી તેમના વંશજો નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14203', '19', '21', '11', 'કારણ કે તેઓએ તમારી વિરુદ્ધ દુષ્ટતા કરવાનું ધાર્યું છે; જેને તેઓ અમલમાં લાવી શકતા નથી, એવી યુક્તિ તેઓએ કલ્પી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14204', '19', '21', '12', 'તમે તમારી પાછળથી તેઓનાં મુખ સામે તૈયારી કરશો, ત્યારે તેઓને પાછા હઠી જવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14205', '19', '21', '13', 'હે યહોવાહ, તમે પોતાને સામર્થ્યે ઊંચા થાઓ; અમે તમારા પરાક્રમનાં સ્તોત્ર ગાઈને સ્તવન કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14206', '19', '22', '1', 'હે મારા ઈશ્વર, મારા ઈશ્વર, તમે મને કેમ તજી દીધો છે? મને સહાય કરવાને તથા મારો વિલાપ સાંભળવાને તમે એટલે દૂર કેમ રહો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14207', '19', '22', '2', 'હે મારા ઈશ્વર, હું દિવસે પોકાર કરું છું, પણ તમે મને જવાબ આપતા નથી; અને રાત્રે પણ હું ચૂપ રહેતો નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14208', '19', '22', '3', 'તોપણ, હે ઇઝરાયલનાં સ્તોત્ર પર બિરાજમાન, તમે પવિત્ર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14209', '19', '22', '4', 'અમારા પૂર્વજોએ તમારા પર ભરોસો રાખ્યો હતો; તેઓએ ભરોસો રાખ્યો હતો અને તમે તેઓને છોડાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14210', '19', '22', '5', 'તેઓએ તમને પ્રાર્થના કરી અને તેઓ બચી ગયા. તેઓએ તમારા પર ભરોસો રાખ્યો અને નિરાશ થયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14211', '19', '22', '6', 'પણ હું તો માત્ર કીડો છું, માણસ નથી, માણસોથી ધિક્કાર પામેલો અને લોકોથી તુચ્છ ગણાયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14212', '19', '22', '7', 'જેઓ મને જુએ છે તેઓ બધા મારી હાંસી કરે છે; તેઓ મોં ફેરવીને માથું ધુણાવીને કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14213', '19', '22', '8', 'તેઓ કહે છે, “તું યહોવાહ પર ભરોસો રાખ; યહોવાહ તને છોડાવશે. તે તારા પર રાજી છે, માટે તે બચાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14214', '19', '22', '9', 'તમે મને ઉદરમાંથી બહાર લાવનાર છો; જ્યારે હું મારી માતાનું દૂધ પીતો હતો, ત્યારે તમે મારામાં ભરોસો ઉપજાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14215', '19', '22', '10', 'હું જન્મથી જ તમારા હાથમાં સોંપાયેલો છું મારી માતાના ગર્ભમાં હતો ત્યારથી તમે મારા ઈશ્વર છો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14216', '19', '22', '11', 'તમે મારાથી દૂર ન જાઓ, કેમ કે સંકટ પાસે છે; મને સહાય કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14217', '19', '22', '12', 'ઘણા સાંઢોએ મને ઘેરી લીધો છે; બાશાનના બળવંત સાંઢ મારી આસપાસ ફરી વળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14218', '19', '22', '13', 'ફાડી ખાનાર તથા ગર્જનાર સિંહની જેમ તેઓ મારી સામે પોતાનું મોં ઉઘાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14219', '19', '22', '14', 'જેમ પાણી વહી જાય તેમ, મારી શક્તિ ચાલી ગઈ છે અને મારાં સર્વ હાડકાં ઢીલાં થઈ ગયાં છે. મારું હૃદય મીણના જેવું બની ગયું છે; તે મારાં આંતરડાંમાં પીગળી ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14220', '19', '22', '15', 'મારું બળ વાસણના એક તૂટેલા ટુકડા જેવું સુકું થઈ ગયું છે; મારી જીભ મારા મુખના તાળવે ચોંટી જાય છે. તમે મને મરણની ધૂળમાં બેસાડી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14221', '19', '22', '16', 'કારણ કે મારી આસપાસ કૂતરા ફરી વળ્યા છે; મને દુષ્ટોની ટોળીએ ઘેરી લીધો છે તેઓએ મારા હાથપગ વીંધી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14222', '19', '22', '17', 'હું મારા શરીરનાં સર્વ હાડકાં ગણી શકું છું. તેઓ મને ધારીને જુએ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('14223', '19', '22', '18', 'તેઓ મારાં વસ્ત્રો અંદરોઅંદર વહેંચી લે છે, તેઓ મારા ઝભ્ભાને માટે ચિઠ્ઠી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14224', '19', '22', '19', 'હે યહોવાહ, મારાથી દૂર ન જાઓ; હે મારા સામર્થ્ય, મારી મદદે આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14225', '19', '22', '20', 'મને આ તલવારથી બચાવો, મારા મૂલ્યવાન જીવનને આ કૂતરાના કબજામાંથી છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14226', '19', '22', '21', 'મને સિંહોનાં મોંમાંથી બચાવો; તમે જંગલી સાંઢોના શિંગડાંઓથી મને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14227', '19', '22', '22', 'હું મારા ભાઈઓમાં તમારું નામ પ્રગટ કરીશ; હું ભરી સભામાં તમારી સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14228', '19', '22', '23', 'હે યહોવાહનો ભય રાખનારાઓ, તેમનાં ગુણગાન ગાઓ! તમે બધા યાકૂબના વંશજો, તેમને માન આપો! હે ઇઝરાયલના સર્વ વંશજો, તમે તેમનું ભય રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14229', '19', '22', '24', 'કેમ કે તેમણે દુઃખીઓના દુઃખને તુચ્છ ગણ્યું નથી અને તેનાથી કંટાળ્યા નથી; યહોવાહે તેનાથી પોતાનું મુખ ફેરવ્યું નથી; જ્યારે તેણે મદદને માટે અરજ કરી, ત્યારે તેમણે તેનું સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14230', '19', '22', '25', 'હું તમારી કૃપાથી મોટી મંડળીમાં તમારી સ્તુતિ કરું છું; તેમનું ભય રાખનારાઓની આગળ હું મારી પ્રતિજ્ઞાઓ પૂરી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14231', '19', '22', '26', 'દરિદ્રીઓ ખાઈને તૃપ્ત થશે; જેઓ યહોવાહને શોધે છે, તેઓ તેમની સ્તુતિ કરશે. તેઓનો હૃદય સર્વકાળ જીવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14232', '19', '22', '27', 'પૃથ્વીના સર્વ લોકો યહોવાહને સંભારીને તેમની તરફ ફરશે; વિદેશીઓનાં સર્વ કુટુંબો તેમની આગળ આવીને પ્રણામ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14233', '19', '22', '28', 'કારણ કે રાજ્ય યહોવાહનું છે; તે સર્વ પ્રજા પર રાજ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14234', '19', '22', '29', 'પૃથ્વીના સર્વ મોટા લોકો પ્રણામ કરશે; જેઓ ધૂળમાં જનારા છે, એટલે જેઓ પોતાના જીવને બચાવી શકતા નથી, તેઓ સર્વ ઈશ્વરની આગળ નમશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14235', '19', '22', '30', 'તેઓના વંશજો પ્રભુ ઈશ્વરની સેવા કરશે; આવતી પેઢીની આગળ તેઓને તેનું ન્યાયીપણું પ્રગટ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14236', '19', '22', '31', 'તેઓ આવશે અને હવે પછી જન્મનારા લોકોને; તેઓનું ન્યાયીપણું પ્રગટ કરીને કહેશે કે, તેમણે તે કર્યું છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14237', '19', '23', '1', 'યહોવાહ મારા પાળક છે; તેથી મને કશી ખોટ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14238', '19', '23', '2', 'તે મને લીલાં ઘાસમાં સુવાડે છે તે મને શાંત પાણીની પાસે દોરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14239', '19', '23', '3', 'તે મારા આત્માને તાજગી આપે છે; પોતાના નામની ખાતર તે મને ન્યાયીપણાને માર્ગે ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14240', '19', '23', '4', 'જો કે હું મૃત્યુની છાયાની ખીણમાં ચાલું, તોય હું કંઈપણ દુષ્ટતાથી બીશ નહિ, કેમ કે તમે મારી સાથે છો; તમારી લાકડી તથા તમારી છડી મને દિલાસો આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14241', '19', '23', '5', 'તમે મારા દુશ્મનોની સામે મારે માટે ભોજન પીરસો છો તમે મારા માથા પર તેલ રેડ્યું છે; મારો પ્યાલો છલકાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14242', '19', '23', '6', 'નિશ્ચે મારી જિંદગીના સર્વ દિવસો દરમ્યાન ભલાઈ તથા દયા મારી સાથે આવશે; અને હું સદા સર્વકાળ સુધી યહોવાહના ઘરમાં રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14243', '19', '24', '1', 'પૃથ્વી તથા તેનું સર્વસ્વ યહોવાહનાં છે, જગત અને તેમાં વસનારાં પણ તેમનાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14244', '19', '24', '2', 'કેમ કે તેમણે સમુદ્રો પર તેનો પાયો નાખ્યો છે અને નદીઓ પર તેને સ્થાપન કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14245', '19', '24', '3', 'યહોવાહના પર્વત પર કોણ ચઢી શકશે? તેમના પવિત્રસ્થાનમાં કોણ પ્રવેશ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14246', '19', '24', '4', 'જેના હાથ શુદ્ધ છે અને જેનું હૃદય પવિત્ર છે; જેણે પોતાનું મન અસત્યમાં લગાડ્યું નથી અને જે જૂઠા સમ ખાતો નથી તે જ ઊભો રહી શકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14247', '19', '24', '5', 'તે યહોવાહનો આશીર્વાદ પ્રાપ્ત કરશે અને પોતાના ઉદ્ધાર કરનાર ઈશ્વરથી ન્યાયીપણું પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14248', '19', '24', '6', 'હે યાકૂબના ઈશ્વર, જેઓ તમારું મુખ શોધે છે તેઓની પેઢી આ છે. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14249', '19', '24', '7', 'હે પ્રવેશદ્વારો, તમારાં માથા ઊંચાં કરો; હે પ્રાચીન પ્રવેશદ્વારો, તમે ઊંચાં થાઓ, કે જેથી ગૌરવવાન રાજા અંદર આવશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14250', '19', '24', '8', 'ગૌરવવાન રાજા તે કોણ છે? યહોવાહ, જે બળવાન તથા યુદ્ધમાં પરાક્રમી છે, તે જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14251', '19', '24', '9', 'હે પ્રવેશદ્વારો, તમારાં માથાં ઊંચાં કરો; હે પ્રાચીન પ્રવેશદ્વારો, તમે પણ ઊંચાં થાઓ, કે જેથી ગૌરવવાન રાજા અંદર આવશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14252', '19', '24', '10', 'આ ગૌરવવાન રાજા તે કોણ છે? યહોવાહ આકાશોના સર્વ સૈન્યોના માલિક એ જ ગૌરવવાન રાજા છે. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14253', '19', '25', '1', 'હે યહોવાહ, હું તમારામાં મારું અંતઃકરણ લગાડું છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14254', '19', '25', '2', 'હે મારા ઈશ્વર, હું તમારા પર ભરોસો રાખું છું. મને અપમાનિત ન થવા દો; મારા શત્રુઓને મારા પર વિજય મેળવીને આનંદિત થવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14255', '19', '25', '3', 'જેઓ તમારામાં આશા રાખે છે તેઓમાંનો કોઈ શરમાશે નહિ, પણ જેઓ વગર કારણે કપટ કરે છે તેઓ બદનામ થશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14256', '19', '25', '4', 'હે યહોવાહ, મને તમારા માર્ગ બતાવો; તમારા રસ્તા વિષે મને શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14257', '19', '25', '5', 'તમારા સત્યમાં મને દોરો અને મને શીખવો, કેમ કે તમે મારો ઉદ્ધાર કરનાર ઈશ્વર છો; હું આખો દિવસ તમારામાં આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14258', '19', '25', '6', 'હે યહોવાહ, તમારી કૃપા તથા તમારા વાત્સલ્યનું સ્મરણ કરો; કારણ કે તેઓ હંમેશાં સનાતન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14259', '19', '25', '7', 'મારી જુવાનીનાં પાપ અને મારા અપરાધનું સ્મરણ ન કરો; હે યહોવાહ, તમારી ભલાઈ અને તમારી કૃપા પ્રમાણે મને સંભારો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14260', '19', '25', '8', 'યહોવાહ ઉત્તમ અને ન્યાયી છે; તેથી તે પાપીઓને સાચા માર્ગ વિષે શીખવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14261', '19', '25', '9', 'તે નમ્ર લોકોને ન્યાયી બનવા માટે દોરે છે અને તે તેઓને તેઓના માર્ગે ચાલવાનું શીખવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14262', '19', '25', '10', 'જેઓ તેમનો કરાર તથા તેમના સાક્ષ્યો પાળે છે, તેઓને માટે યહોવાહના સર્વ માર્ગો કૃપા તથા સત્યતાથી ભરેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14263', '19', '25', '11', 'હે યહોવાહ, તમારા નામની ખાતર, મારા પાપની ક્ષમા કરો, કેમ કે તે ઘણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14264', '19', '25', '12', 'યહોવાહથી બીહે એવું માણસ કયું છે? કયો માર્ગ પસંદ કરવો તે તેને પ્રભુ શીખવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14265', '19', '25', '13', 'તેનો જીવ સુખમાં રહેશે; અને તેના વંશજો દેશનો વારસો પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14266', '19', '25', '14', 'યહોવાહનો મર્મ તેમના ભક્તોની પાસે છે અને તેઓને તે પોતાનો કરાર જણાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14267', '19', '25', '15', 'મારી દ્રષ્ટિ સદા યહોવાહ તરફ છે, કારણ કે તે મારા પગને જાળમાંથી મુક્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14268', '19', '25', '16', 'તમે મારી તરફ ફરો અને મારા પર દયા કરો; કેમ કે હું નિરાશ્રિત અને દુ:ખી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14269', '19', '25', '17', 'મારા મનનું દુઃખ વધી ગયું છે; તમે મને મારા સંકટમાંથી છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14270', '19', '25', '18', 'મારાં દુ:ખ તથા વેદના પર નજર કરો; મારાં સર્વ પાપની ક્ષમા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14271', '19', '25', '19', 'મારા શત્રુઓને જુઓ, કેમ કે તેઓ ઘણા છે; તેઓ કેટલી ક્રૂરતાથી મારી ઘૃણા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14272', '19', '25', '20', 'મારા જીવનું રક્ષણ કરો અને મને છોડાવો; મારી લાજ જવા દેતા નહિ, કારણ કે હું તમારા પર ભરોસો રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14273', '19', '25', '21', 'પ્રામાણિકપણું તથા ન્યાયીપણું મારું રક્ષણ કરો, કારણ કે હું તમારા પર આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14274', '19', '25', '22', 'હે ઈશ્વર, ઇઝરાયલને તેનાં સર્વ સંકટોમાંથી છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14275', '19', '26', '1', 'હે યહોવાહ, મારો ન્યાય કરો, કેમ કે હું પ્રામાણિકપણે ચાલ્યો છું; મેં યહોવાહ પર ભરોસો રાખ્યો છે અને હું ડગ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14276', '19', '26', '2', 'હે યહોવાહ, મારી કસોટી કરીને મારી પરીક્ષા કરો; મારા અંત:કરણની તથા મારા હૃદયની શુદ્ધતાની કસોટી કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14277', '19', '26', '3', 'કારણ કે તમારી કૃપા હું નજરે નિહાળું છું અને હું તમારા સત્ય માર્ગે ચાલતો આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14278', '19', '26', '4', 'મેં ક્યારેય દુરાચારીઓની સંગત કરી નથી હું ક્યારેય કપટીઓની સાથે જોડાયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14279', '19', '26', '5', 'હું દુષ્ટોની સંગતને ધિક્કારું છું અને હું તેઓની સાથે બેસીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14280', '19', '26', '6', 'હું નિર્દોષપણામાં મારા હાથ ધોઈશ અને હે યહોવાહ, એ જ પ્રમાણે હું વેદીની પ્રદક્ષિણા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14281', '19', '26', '7', 'જેથી હું આભારસ્તુતિનાં ગીત ગાઉં અને તમારાં સર્વ ચમત્કારી કામો પ્રગટ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14282', '19', '26', '8', 'હે યહોવાહ, તમે જે ઘરમાં રહો છો તે અને તે જગ્યા કે જ્યાં તમારું ગૌરવ છે, તે મને પ્રિય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14283', '19', '26', '9', 'પાપીઓની સાથે મારો સર્વનાશ કરશો નહિ ઘાતકી માણસોની સાથે મને મારી નાખશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14284', '19', '26', '10', 'તેઓને હાથે ઉપદ્રવ થાય છે અને તેઓના જમણા હાથ લાંચથી ભરેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14285', '19', '26', '11', 'પણ હું તો પ્રામાણિકપણે વર્તીશ; મારા પર દયા કરીને મને છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14286', '19', '26', '12', 'મારો પગ મેં સપાટ જગ્યા પર મૂકેલો છે; જનસમૂહમાં હું યહોવાહની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14287', '19', '27', '1', 'યહોવાહ મારા ઉદ્ધારનાર તથા પ્રકાશ છે; હું કોનાથી બીહું? યહોવાહ મારા જીવનનું સામર્થ્ય છે; મને કોનો ભય લાગે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14288', '19', '27', '2', 'જ્યારે દુરાચારીઓ અને મારા શત્રુઓ મારો સંહાર કરવા આવશે, ત્યારે તેઓ ઠોકર ખાઈને નીચે પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14289', '19', '27', '3', 'જો કે સૈન્ય મારી સામે છાવણી નાખે, તોપણ હું મનમાં ડરીશ નહિ; જો કે મારી વિરુદ્ધ યુદ્ધ ઊઠે, તોપણ હું ઈશ્વર પર ભરોસો રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14290', '19', '27', '4', 'યહોવાહ પાસે મેં એક વરદાન માગ્યું છે: કે યહોવાહનું ઘર મારી જિંદગીના સર્વ દિવસો દરમ્યાન મારું નિવાસસ્થાન થાય, જેથી હું યહોવાહના સૌંદર્યનું અવલોકન કર્યા કરું અને તેમના પવિત્રસ્થાનમાં તેમનું ધ્યાન ધરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14291', '19', '27', '5', 'કેમ કે સંકટના સમયે તેઓ મને પોતાના મંડપમાં ગુપ્ત રાખશે; તે પોતાના મંડપને આશ્રયે મને સંતાડશે. તે મને ખડક પર ચઢાવશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14292', '19', '27', '6', 'પછી મારી આસપાસના શત્રુઓ પર મારું માથું ઊંચું કરવામાં આવશે અને હું તેમના મંડપમાં હર્ષનાદનાં અર્પણ ચઢાવીશ! હું ગાઈશ અને યહોવાહનાં સ્તોત્રો ગાઈશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14293', '19', '27', '7', 'હે યહોવાહ, જ્યારે હું વિનંતી કરું, ત્યારે તે સાંભળો! મારા પર દયા કરીને મને ઉત્તર આપો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14294', '19', '27', '8', 'મારું હૃદય તમારા વિષે કહે છે કે, “તેમનું મુખ શોધો!” હે યહોવાહ, હું તમારું મુખ શોધીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14295', '19', '27', '9', 'તમે તમારું મુખ મારાથી ફેરવશો નહિ; કોપ કરીને તમે તમારા સેવકને તજી દેશો નહિ! તમે મારા સહાયકારી થયા છો; હે મારા ઉદ્ધારનાર ઈશ્વર, મને દૂર ન કરો અને મને તજી ન દો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14296', '19', '27', '10', 'જો કે મારા માતાપિતાએ મને તજી દીધો છે, તોપણ યહોવાહ મને સંભાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14297', '19', '27', '11', 'હે યહોવાહ, મને તમારો માર્ગ શીખવો! મારા શત્રુઓને લીધે મને સરળ માર્ગે દોરી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14298', '19', '27', '12', 'મને મારા શત્રુઓના હાથમાં ન સોંપો, કારણ કે જૂઠા સાક્ષીઓ તથા જુલમના ફૂંફાડા મારનારા મારી વિરુદ્ધ ઊઠ્યા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14299', '19', '27', '13', 'આ જીવનમાં હું યહોવાહની દયાનો અનુભવ કરીશ, એવો જો મેં વિશ્વાસ કર્યો ન હોત તો હું નિર્બળ થઈ જાત!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14300', '19', '27', '14', 'યહોવાહની રાહ જો; બળવાન થા અને હિંમત રાખ! હા, યહોવાહની રાહ જો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14301', '19', '28', '1', 'હે યહોવાહ, હું તમને વિનંતિ કરીશ; હે મારા ખડક, મને તરછોડશો નહિ. જો તમે મારી સાથે મૌન ધારણ કરશો, તો હું કબરમાં ઊતરી જનારા જેવો થઈ જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14302', '19', '28', '2', 'જ્યારે હું તમને વિનંતી કરું, ત્યારે મારા કાલાવાલા સાંભળજો, જ્યારે હું મારા હાથ તમારા પરમપવિત્રસ્થાન તરફ જોડું, ત્યારે મારી યાચનાના કાલાવાલા સાંભળજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14303', '19', '28', '3', 'જેઓ મુખ પર શાંતિ અને હૃદયમાં પાપ રાખીને પોતાના પડોશી સાથે બોલે છે, તે દુષ્ટ અને કુકર્મીઓની સાથે મને ધકેલી દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14304', '19', '28', '4', 'તેઓનાં કૃત્ય પ્રમાણે અને તેઓનાં કર્મોની દુષ્ટતા પ્રમાણે તેઓને ફળ આપો; તેઓના હાથનાં કામ પ્રમાણે તેઓને ફળ આપો; તેઓને યોગ્ય બદલો આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14305', '19', '28', '5', 'કેમ કે તેઓ યહોવાહના માર્ગો તથા તેમના હાથનાં કામો સમજતા નથી, તે તેઓને તોડી પાડશે અને કદી તેઓને સ્થિર કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14306', '19', '28', '6', 'યહોવાહની સ્તુતિ થાઓ, કારણ કે તેમણે મારા કાલાવાલા સાંભળ્યા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14307', '19', '28', '7', 'યહોવાહ મારું સામર્થ્ય અને મારી ઢાલ છે; મારા હૃદયે તેમના ઉપર ભરોસો રાખ્યો છે અને મને તેમની સહાય મળી છે. માટે મારા હૃદયમાં અત્યંત આનંદ થાય છે અને તેમની સ્તુતિ ગાઈને હું તેમનો આભાર માનીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14308', '19', '28', '8', 'યહોવાહ પોતાના અભિષિક્ત લોકોનું સામર્થ્ય છે તે તેમના ઉદ્ધાર માટેનો કિલ્લો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14309', '19', '28', '9', 'તમારા લોકોનો બચાવ કરો અને તમારા વારસાને આશીર્વાદ આપો. વળી તેઓનું પાલનપોષણ કરીને સદા તેઓને ઊંચકી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14310', '19', '29', '1', 'હે પરાક્રમી યહોવાહના દીકરાઓ, તમે તેમની સ્તુતિ કરો; ગૌરવ તથા સામર્થ્ય યહોવાહને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14311', '19', '29', '2', 'યહોવાહના નામનું ગૌરવ તેમને આપો; પવિત્રતાની શોભા ધારણ કરીને યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14312', '19', '29', '3', 'યહોવાહનો સાદ સાગરો પર ગાજે છે; ગૌરવવાન ઈશ્વર ગર્જના કરે છે, યહોવાહ ઘણા પાણી પર ગર્જના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14313', '19', '29', '4', 'યહોવાહનો અવાજ સમર્થ છે; યહોવાહનો અવાજ માહાત્મ્યથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14314', '19', '29', '5', 'યહોવાહનો અવાજ દેવદારોને ભાંગી નાખે છે; યહોવાહ લબાનોનનાં દેવદારોના ટુકડેટુકડા કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14315', '19', '29', '6', 'તે તેઓને વાછરડાની જેમ કુદાવે છે, જંગલી બળદની જેમ લબાનોન તથા સીર્યોનને કુદાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14316', '19', '29', '7', 'યહોવાહનો અવાજ અગ્નિની જ્વાળાને ભેદે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14317', '19', '29', '8', 'યહોવાહનો અવાજ અરણ્યને ધ્રૂજાવે છે; યહોવાહ કાદેશના અરણ્યને ધ્રૂજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14318', '19', '29', '9', 'યહોવાહના અવાજથી હરણીઓના ગર્ભ ગળી જાય છે; ઝાડીઓનાં ડાળાપાંખડાં તૂટી પડે છે; પણ તેમના પવિત્રસ્થાનમાં સર્વ લોકો કહે છે, “તેમને મહિમા હો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14319', '19', '29', '10', 'યહોવાહ જળપ્રલય સમયે બિરાજમાન હતા; યહોવાહ સદા સર્વકાળ રાજા તરીકે બિરાજનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14320', '19', '29', '11', 'યહોવાહ પોતાના લોકોને સામર્થ્ય આપશે; યહોવાહ પોતાના લોકોને શાંતિનો આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14321', '19', '30', '1', 'હે યહોવાહ, હું તમને મોટા માનીશ, કારણ કે તમે મને ઊંચો કર્યો છે અને તમે મારા શત્રુઓને મારા પર હર્ષ પામવા દીધા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14322', '19', '30', '2', 'હે યહોવાહ, મારા ઈશ્વર, મેં તમને સહાયને માટે અરજ કરી અને તમે મને સાજો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14323', '19', '30', '3', 'હે યહોવાહ, તમે મારા જીવને શેઓલમાંથી કાઢી લાવ્યા છો; તમે મને જીવતો રાખ્યો છે અને મને કબરમાં પડવા દીધો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14324', '19', '30', '4', 'હે યહોવાહના વિશ્વાસુ ભક્તો, તેમનાં સ્તોત્ર ગાઓ! તેમના પવિત્ર નામની આભારસ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14325', '19', '30', '5', 'તેમનો કોપ તો કેવળ ક્ષણિક છે; પણ તેમની કૃપા જીવનભર છે. રુદન રાત પર્યંત રહે છે, પણ સવારમાં હર્ષાનંદ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14326', '19', '30', '6', 'હું નિર્ભય હતો, ત્યારે મેં કહ્યું હતું, “હું કદી ડગીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14327', '19', '30', '7', 'હે યહોવાહ, તમે મારા પર કૃપા કરીને મને પર્વતની જેમ સ્થિર બનાવ્યો છે; પણ જ્યારે તમે મારાથી મુખ ફેરવ્યું, ત્યારે હું ભયભીત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14328', '19', '30', '8', 'હે યહોવાહ, મેં તમને પોકાર કર્યો અને મેં મારા પ્રભુને વિનંતી કરી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14329', '19', '30', '9', 'જો હું કબરમાં જાઉં તો મારા મરણથી તમને શો લાભ થાય? શું ધૂળ તમારી સ્તુતિ કરશે? શું તે તમારું સત્ય પ્રગટ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14330', '19', '30', '10', 'હે યહોવાહ, સાંભળો અને મારા પર દયા કરો! હે યહોવાહ, તમે મારા સહાયકારી થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14331', '19', '30', '11', 'તમે મારા શોકને નૃત્યમાં ફેરવ્યું છે; તમે મારા શોકનાં વસ્ત્રો ઉતારી લઈને મને ઉત્સાહ રૂપી વસ્ત્રો પહેરાવી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14332', '19', '30', '12', 'જેથી મારું ગૌરવી હૃદય તમારાં સ્તોત્ર ગાય અને શાંત રહે નહિ; હું આનંદપૂર્વક, યહોવાહ મારા ઈશ્વરની સદાકાળ આભારસ્તુતિ કરીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14333', '19', '31', '1', 'હે યહોવાહ, હું તમારા ઉપર આધાર રાખું છું; મારી જરા પણ બદનામી થવા દેતા નહિ. તમારા ન્યાયીપણાથી મારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14334', '19', '31', '2', 'મારું સાંભળો; ઉતાવળથી મને છોડાવો; તમે મારે માટે મજબૂત ગઢ તથા મારા બચાવને માટે કિલ્લો થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14335', '19', '31', '3', 'કેમ કે તમે મારા ખડક અને કિલ્લો છો; માટે તમારા નામની ખાતર મને દોરવણી આપો અને મને ચલાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14336', '19', '31', '4', 'મારા શત્રુઓએ પાથરેલી ગુપ્ત જાળમાંથી મને બચાવો, કારણ કે તમે મારો આશ્રય છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14337', '19', '31', '5', 'હું મારો આત્મા તમારા હાથમાં સોંપુ છું; હે યહોવાહ, સત્યના ઈશ્વર, તમે મારો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14338', '19', '31', '6', 'જુઠા દેવોની પૂજા કરનારને હું ધિક્કારું છું, પણ હું યહોવાહ પર ભરોસો રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14339', '19', '31', '7', 'હું તમારી દયાથી આનંદ કરીશ તથા હરખાઈશ, કેમ કે તમે મારું દુ:ખ જોયું છે; તમે મારા આત્માની વિપત્તિઓ જાણી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14340', '19', '31', '8', 'તમે મને શત્રુઓના હાથમાં સોંપ્યો નથી. તમે મારા પગ વિશાળ જગ્યા પર સ્થિર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14341', '19', '31', '9', 'હે યહોવાહ, મારા પર દયા કરો, કેમ કે હું સંકટમાં છું; ખેદથી મારી આંખ, મારો પ્રાણ તથા મારું શરીર ક્ષીણ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14342', '19', '31', '10', 'કેમ કે સંતાપથી મારી જિંદગી અને નિસાસાથી મારાં વર્ષો વહી જાય છે. મારા ત્રાસના કારણે મારું બળ ઘટે છે અને મારાં હાડકાં ક્ષીણ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14343', '19', '31', '11', 'મારા સર્વ દુશ્મનોને લીધે લોકો મને મહેણાં મારે છે; મારા પડોશીઓ તો મારી અતિશય નિંદા કરે છે અને મારા ઓળખીતાઓને મારો ભય લાગે છે. જે કોઈ મને મહોલ્લાઓમાં જુએ છે, તે જોતાંની સાથે જ મારી પાસેથી નાસી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14344', '19', '31', '12', 'મૃત્યુ પામેલા મનુષ્યની જેમ હું વિસરાઈ ગયો છું, જેના વિષે કોઈ વિચારતું પણ નથી. હું તૂટી ગયેલા વાસણ જેવો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14345', '19', '31', '13', 'કેમ કે મેં ઘણાંને તેઓને મુખે મારી બદનક્ષી કરતાં સાંભળ્યા છે, ચારે બાજુ ધાસ્તી છે તેઓ ભેગા થઈને મારી વિરુદ્ધ કાવતરાં ઘડે છે. તેઓ મારો જીવ લેવાની યોજનાઓ ઘડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14346', '19', '31', '14', 'પણ, હે યહોવાહ, હું તમારા પર ભરોસો રાખું છું; મેં કહ્યું, “તમે મારા ઈશ્વર છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14347', '19', '31', '15', 'મારા સર્વ પ્રસંગો તમારા હાથમાં છે. મારા શત્રુઓના હાથમાંથી તથા જેઓ મારો પીછો કરી રહ્યા છે તેઓનાથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14348', '19', '31', '16', 'તમારા સેવક ઉપર તમારા મુખનો પ્રકાશ પાડો; તમારી કૃપાથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14349', '19', '31', '17', 'હે યહોવાહ, મારી બદનામી થવા દેતા નહિ; કેમ કે મેં તમને વિનંતિ કરી છે! દુષ્ટો લજ્જિત થાઓ! તેઓ ચૂપચાપ શેઓલમાં પડી રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14350', '19', '31', '18', 'જે જૂઠા હોઠ ન્યાયી માણસોની વિરુદ્ધ ગર્વથી તથા તિરસ્કારથી અભિમાની વાત બોલે છે તે મૂંગા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14351', '19', '31', '19', 'જે ઉદારતા તમારા ભક્તોને માટે તમે રાખી મૂકી છે, તથા તમારા પર ભરોસો રાખનારને માટે મનુષ્યોની આગળ તમે દર્શાવી છે, તે કેટલી મોટી છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('14352', '19', '31', '20', 'તમે તમારી સંમુખ તેઓને સંતાડી રાખશો અને તેઓનાં કાવતરાં વિરુદ્ધ રક્ષણ કરશો. તમે તમારા નિવાસસ્થાનમાં તેઓને સુરક્ષિત રાખશો અને તેઓને અનિષ્ટ જીભોથી બચાવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14353', '19', '31', '21', 'યહોવાહની સ્તુતિ થાઓ, કેમ કે તેમણે મારા પર અસીમ વિશ્વાસુપણું દર્શાવ્યુ છે. જ્યારે દુશ્મનોએ નગરને ઘેરી લીધું હતું, ત્યારે તેમણે મારા પર અદ્દભુત દયા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14354', '19', '31', '22', 'અધીરતાથી મેં કહી દીધું હતું કે, “તમે તમારી દ્રષ્ટિ આગળથી મને દૂર કર્યો છે,” તોપણ મેં જ્યારે તમને મદદને માટે વિનંતી કરી, ત્યારે તમે મારું સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14355', '19', '31', '23', 'હે યહોવાહના સર્વ ભક્તો, તમે તેમના પર પ્રેમ રાખો. યહોવાહ વિશ્વાસીઓની રક્ષા કરે છે, પણ અભિમાનીને પુષ્કળ બદલો આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14356', '19', '31', '24', 'જે સર્વ યહોવાહ પર મદદને માટે ભરોસો રાખે છે, તે બળવાન તથા હિંમતવાન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14357', '19', '32', '1', 'જેનું ઉલ્લંઘન માફ થયું છે તથા જેનું પાપ ઢંકાઈ ગયું છે, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14358', '19', '32', '2', 'જેને યહોવાહ દોષિત ગણતા નથી અને જેના આત્મામાં કંઈ કપટ નથી, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14359', '19', '32', '3', 'જ્યારે હું છાનો રહ્યો, ત્યારે આખો દિવસ છાના રુદનથી મારાં હાડકાં જીર્ણ થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14360', '19', '32', '4', 'કેમ કે રાતદિવસ તમારો હાથ મારા પર ભારે હતો. જેમ ઉનાળાંની ગરમીમાં જળ સુકાઈ જાય છે, તેમ મારી શક્તિ હણાઈ ગઈ હતી. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14361', '19', '32', '5', 'મેં મારાં પાપ તમારી સમક્ષ કબૂલ કર્યાં અને મારો અન્યાય મેં સંતાડ્યો નથી. મેં કહ્યું, “હું મારાં પાપો યહોવાહ સમક્ષ કબૂલ કરીશ.” અને તમે મારાં પાપોની ક્ષમા આપી. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14362', '19', '32', '6', 'તે માટે જરૂરના સમયે દરેક ભક્ત તમારી પ્રાર્થના કરે. પછી જ્યારે ઘણા પાણીની રેલ ચઢે, ત્યારે તે તેને પહોંચશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14363', '19', '32', '7', 'તમે મારી સંતાવાની જગ્યા છો; તમે મને મારા સંકટમાંથી ઉગારશો. તમે મારી આસપાસ વિજયનાં ગીતો ગવડાવશો. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14364', '19', '32', '8', 'કયે માર્ગે તારે ચાલવું તે હું તને શીખવીશ તથા બતાવીશ. મારી નજર હું તારા પર રાખીને તને બોધ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14365', '19', '32', '9', 'ઘોડા તથા ખચ્ચર જેને કંઈ સમજણ નથી, જેને કાબૂમાં રાખવા માટે ચોકડા તથા લગામની જરૂર છે, નહિ તો તું જ્યાં લઈ જવા ચાહે ત્યાં તેઓ આવી ન શકે, માટે તેઓના જેવો અણસમજુ ન થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14366', '19', '32', '10', 'દુષ્ટોને ઘણી તકલીફો સહન કરવી પડે છે પણ જેઓ યહોવાહ પર ભરોસો રાખે છે, તેઓ તો તેમની કૃપાથી ઘેરાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14367', '19', '32', '11', 'હે ન્યાયીઓ, યહોવાહમાં આનંદ કરો તથા હરખાઓ; હે શુદ્ધ હૃદયના માણસો, તમે સર્વ હર્ષના પોકાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14368', '19', '33', '1', 'હે ન્યાયી લોકો, યહોવાહમાં આનંદ કરો; યથાર્થીઓ સ્તુતિ કરે તે યોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14369', '19', '33', '2', 'વીણા વગાડી યહોવાહની સ્તુતિ કરો; દશ તારનું વાજિંત્ર વગાડીને તેમનાં સ્તોત્ર ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14370', '19', '33', '3', 'તેમની આગળ નવું ગીત ગાઓ; વાજિંત્રોને કુશળતાથી અને આનંદથી વગાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14371', '19', '33', '4', 'કેમ કે યહોવાહનો શબ્દ યથાર્થ છે અને તેમણે કરેલાં સર્વ કામો વિશ્વાસયોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14372', '19', '33', '5', 'તે ન્યાય અને ન્યાયી વર્તન ચાહે છે. પૃથ્વી યહોવાહની કૃપાથી ભરાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14373', '19', '33', '6', 'યહોવાહના શબ્દ વડે આકાશો ઉત્પન્ન થયાં અને તેમના મુખના શ્વાસ વડે આકાશના સર્વ તારાઓની રચના થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14374', '19', '33', '7', 'તેઓ સમુદ્રનાં પાણીને મશકની માફક ભેગાં કરે છે; તેના અતિશય ઊંડાણોને તે વખારોમાં ભરી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14375', '19', '33', '8', 'સમગ્ર પૃથ્વી યહોવાહની બીક રાખે; દુનિયાના સર્વ રહેવાસીઓ તેમનો ભય રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14376', '19', '33', '9', 'કારણ કે તેઓ બોલ્યા અને સૃષ્ટિ ઉત્પન્ન થઈ; તેમણે આજ્ઞા કરી અને તે સ્થિર થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14377', '19', '33', '10', 'યહોવાહ વિદેશીઓની યોજનાઓને નિષ્ફળ બનાવે છે; તે લોકોની યોજનાઓને નિરર્થક બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14378', '19', '33', '11', 'યહોવાહની યોજનાઓ સદાકાળ ટકે છે, તેમણે કરેલી ઘારણા પેઢી દર પેઢી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14379', '19', '33', '12', 'જે પ્રજાના ઈશ્વર યહોવાહ છે અને જેઓને તેમણે પોતાના વારસાને માટે પસંદ કર્યા છે, તેઓ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14380', '19', '33', '13', 'યહોવાહ આકાશમાંથી જુએ છે; તે સર્વ મનુષ્યપુત્રો પર નજર રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14381', '19', '33', '14', 'પોતાના નિવાસસ્થાનમાંથી તે પૃથ્વીના સર્વ રહેવાસીઓને નિહાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14382', '19', '33', '15', 'તે સર્વના હૃદયના સરજનહાર છે અને તેઓ જે કાંઈ કરે છે તે તે ધ્યાનમાં રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14383', '19', '33', '16', 'મોટા સૈન્ય વડે કોઈ રાજા બચી શકતો નથી; મોટા પરાક્રમ વડે બળવાન પુરુષ છૂટી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14384', '19', '33', '17', 'યુદ્ધમાં વિજય માટે ઘોડાઓ પર આધાર રાખવો તે વ્યર્થ છે; તેઓ પોતાના બહુ બળથી કોઈને ઉગારી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14385', '19', '33', '18', 'જુઓ, જેઓ યહોવાહનો ભય રાખે છે અને તેમના કરારના વિશ્વાસુપણામાં રહે છે, તેઓ પર તેમની નજર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14386', '19', '33', '19', 'જેથી તે તેઓના જીવને મૃત્યુથી બચાવે અને દુકાળ સમયે તેઓને જીવતાં રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14387', '19', '33', '20', 'અમે યહોવાહની રાહ જોઈ; તે આપણી સહાય તથા આપણી ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14388', '19', '33', '21', 'અમારાં હૃદયો તેમનામાં આનંદ માને છે, કેમ કે અમે તેમના પવિત્ર નામ પર ભરોસો રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14389', '19', '33', '22', 'હે યહોવાહ, અમે તમારા પર આશા રાખી છે તે પ્રમાણે તમારી કૃપા અમારા ઉપર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14390', '19', '34', '1', 'હું સર્વ સમયે યહોવાહને ધન્યવાદ આપીશ; મારે મુખે તેમની સ્તુતિ નિરંતર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14391', '19', '34', '2', 'હું યહોવાહની સ્તુતિ કરીશ; દિન લોકો તે સાંભળીને આનંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14392', '19', '34', '3', 'મારી સાથે યહોવાહની સ્તુતિ કરો; આપણે એકઠાં મળીને તેમનું નામ બુલંદ માનીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14393', '19', '34', '4', 'મેં યહોવાહને પોકાર કર્યો અને તેમણે મને ઉત્તર આપ્યો અને મારા સર્વ ભયમાંથી મને વિજય અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14394', '19', '34', '5', 'જેઓ તેમની તરફ જુએ છે, તેઓ પ્રકાશ પામશે અને તેઓનાં મુખ કદી ઝંખવાણા પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14395', '19', '34', '6', 'આ લાચાર માણસે પોકાર કર્યો અને યહોવાહે તે સાંભળીને તેને તેના સર્વ સંકટમાંથી બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14396', '19', '34', '7', 'યહોવાહના ભક્તોની આસપાસ તેમનો દૂત છાવણી કરે છે અને તે તેમને સંકટમાંથી છોડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14397', '19', '34', '8', 'અનુભવ કરો અને જુઓ કે યહોવાહ કેટલા ઉત્તમ છે; જે માણસ તેમના પર ભરોસો રાખે છે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14398', '19', '34', '9', 'યહોવાહના પસંદ કરાયેલા લોકો, તેમનો ભય રાખો; તેમનો ભય રાખનારાને કંઈ ખોટ પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14399', '19', '34', '10', 'સિંહનાં બચ્ચાંને તંગી પડે છે અને ભૂખ વેઠવી પડે છે; પણ જેઓ યહોવાહને શોધે છે તેઓને કોઈપણ સારા વાનાની ખોટ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14400', '19', '34', '11', 'આવો, મારાં બાળકો, મારું સાંભળો; હું તમને યહોવાહનો ભય રાખતાં શીખવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14401', '19', '34', '12', 'કયો માણસ લાંબી જિંદગી ઇચ્છે છે? અને શુભ જોવાને માટે દીર્ઘાયુષ્ય ચાહે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14402', '19', '34', '13', 'તો દુષ્ટ બોલવાથી તારી જીભને અને જૂઠું બોલવાથી તારા હોઠોને અટકાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14403', '19', '34', '14', 'દુષ્ટતાથી દૂર રહે અને ભલું કર; શાંતિ શોધ અને તેની પાછળ લાગ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14404', '19', '34', '15', 'યહોવાહની દ્રષ્ટિ ન્યાયી પર છે અને તેઓના પોકાર પ્રત્યે તેમના કાન ઉઘાડા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14405', '19', '34', '16', 'જેઓ દુષ્ટતા કરે છે તેઓનું સ્મરણ પૃથ્વી ઉપરથી નાબૂદ કરવાને માટે યહોવાહનું મુખ તેઓની વિરુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14406', '19', '34', '17', 'ન્યાયીઓ પોકાર કરશે અને યહોવાહ તેઓનું સાંભળશે અને તેઓના સર્વ સંકટમાંથી તેઓને છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14407', '19', '34', '18', 'જેમનાં હૃદય ભાંગી ગયાં છે, તેમની પાસે યહોવાહ છે અને નમ્ર આત્માવાળાને તે બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14408', '19', '34', '19', 'ન્યાયી માણસના જીવનમાં ઘણા દુ:ખો આવે છે, પણ યહોવાહ તેને તે સર્વમાંથી વિજય અપાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14409', '19', '34', '20', 'તે તેનાં સર્વ હાડકાંનું રક્ષણ કરે છે; તેઓમાંનું એકપણ ભાંગવામાં આવતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14410', '19', '34', '21', 'દુષ્ટો પોતાની જ દુષ્ટતાથી નાશ પામશે; જેઓ ન્યાયીઓને ધિક્કારે છે તેઓ દોષિત ઠરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14411', '19', '34', '22', 'યહોવાહ પોતાના સેવકોના પ્રાણોનો ઉદ્ધાર કરે છે; તેઓના પર ભરોસો રાખનારાઓમાંથી એકપણ દોષિત ઠરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14412', '19', '35', '1', 'હે યહોવાહ, મારી વિરુદ્ધ વાદ કરનારની સામે તમે વાદ કરો; મારી વિરુદ્ધ લડનારની સાથે તમે લડાઈ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14413', '19', '35', '2', 'નાની તથા મોટી ઢાલ સજીને મારી સહાયને માટે ઊભા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14414', '19', '35', '3', 'જેઓ મારી પાછળ લાગેલા છે તેઓની વિરુદ્ધ તમારા ભાલાનો ઉપયોગ કરો; મારા આત્માને કહો, “હું તારો ઉદ્ધાર કરનાર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14415', '19', '35', '4', 'જેઓ મારા જીવના તરસ્યા છે તેઓ બદનામ થાઓ. જેઓ મારું નુકસાન ઇચ્છે છે, તેઓ રઝળી પડો અને પાછા હઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14416', '19', '35', '5', 'તેઓ પવનથી ઊડતાં ફોતરાં જેવા થાય, તેઓને યહોવાહનો દૂત નસાડી મૂકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14417', '19', '35', '6', 'તેઓનો માર્ગ અંધકારમય અને લપસણો થાઓ, યહોવાહનો દૂત તેઓની પાછળ પડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14418', '19', '35', '7', 'તેઓએ વગર કારણે મારે માટે ખાડામાં પોતાની જાળ સંતાડી રાખી છે; વિનાકારણ તેઓએ મારા જીવને માટે ખાડો ખોદ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14419', '19', '35', '8', 'તેઓના પર અચાનક વિપત્તિ આવી પડો. પોતાના જાળમાં તેઓ પોતે જ ફસાઈ પડો. પોતાના ખોદેલા ખાડામાં પડીને તેઓનો સંહાર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14420', '19', '35', '9', 'પણ હું યહોવાહમાં આનંદ કરીશ અને તેમના ઉદ્ધારમાં હર્ષ પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14421', '19', '35', '10', 'મારા સઘળા બળથી હું કહીશ કે, “હે યહોવાહ, તમારા જેવું કોણ છે? જે દીનને તેના કરતાં વધારે બળવાનથી બચાવે છે અને દીન તથા કંગાલને લૂંટનારાથી છોડાવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14422', '19', '35', '11', 'જૂઠા સાક્ષીઓ ઊભા થાય છે; તેઓ મારા પર આરોપ મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14423', '19', '35', '12', 'તેઓ ભલાઈને બદલે મને બુરું પાછું આપે છે. જેથી હું અનાથ થઈ જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14424', '19', '35', '13', 'પણ, જ્યારે તેઓ બીમાર હતા, ત્યારે હું ટાટ પહેરતો; હું ઉપવાસથી મારા જીવને દુઃખી કરતો અને મારી પ્રાર્થના મારા હૃદયમાં પાછી આવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14425', '19', '35', '14', 'તે લોકો જાણે મારા ભાઈઓ અને મારા નજીકના મિત્રો હોય તેવો વર્તાવ મેં તેઓની સાથે રાખ્યો; પોતાની માતાને માટે વિલાપ કરનારની માફક હું શોકથી નમી જતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14426', '19', '35', '15', 'પણ જ્યારે મારી પડતી થઈ, ત્યારે તેઓ હર્ષ પામતા અને ટોળે વળતા; હું તે જાણતો નહિ, એવી રીતે તેઓ મારી વિરુદ્ધ ટોળે વળતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14427', '19', '35', '16', 'કોઈ પણ માન વગર તેઓએ મારી હાંસી ઉડાવી; તેઓએ મારા તરફ દાંત કચકચાવીને ગુસ્સો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14428', '19', '35', '17', 'હે પ્રભુ, ક્યાં સુધી શાંત બેસી રહી જોયા કરશો? તેઓના સંહારથી મારા જીવને તથા સિંહોથી મારા આત્માને બચાવી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14429', '19', '35', '18', 'એટલે હું ભરસભામાં તમારી આભારસ્તુતિ કરીશ; ઘણા લોકોની મધ્યે હું તમારી પ્રશંસા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14430', '19', '35', '19', 'મારા જૂઠા શત્રુઓને મારા પર હસવા દેશો નહિ; જેઓ વિનાકારણ મારો દ્વ્રેષ કરે છે તેઓ આંખના મિચકાર ન મારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14431', '19', '35', '20', 'કારણ કે તેઓનું બોલવું શાંતિદાયક નથી, પણ દેશમાં શાંત રહેનારાઓની વિરુદ્ધ તેઓ દગાબાજી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14432', '19', '35', '21', 'તેઓ મારી વિરુદ્ધ ખુલ્લા મુખે બોલે છે; તેઓએ કહ્યું, “હા, હા, અમારી આંખોએ તે જોયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14433', '19', '35', '22', 'હે યહોવાહ, તમે તે જોયું છે, તમે ચૂપ ન રહો; હે પ્રભુ, મારાથી દૂર ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14434', '19', '35', '23', 'મારો ન્યાય કરવા માટે જાગૃત થાઓ; હે મારા ઈશ્વર અને મારા પ્રભુ, મારી દાદ સાંભળવા માટે જાગો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14435', '19', '35', '24', 'હે મારા ઈશ્વર યહોવાહ, તમારા ન્યાયીપણાથી મારો ન્યાય કરો; તેઓને મારા પર આનંદ કરવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14436', '19', '35', '25', 'તેઓને પોતાના હૃદયમાં એમ કહેવા ન દો કે, “આહા, અમારે જે જોઈતું હતું, તે અમારી પાસે છે.” તેઓને એમ કહેવા ન દો કે, “અમે તેને ગળી ગયા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14437', '19', '35', '26', 'મારા નુકસાનમાં આનંદ પામનારા સર્વ બદનામ થાઓ અને ઝંખવાણા પડો. મારી વિરુદ્ધ બડાઈ કરનારાઓ અપમાનિત થઈને શરમાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14438', '19', '35', '27', 'જેઓ મારા ન્યાયીપણામાં આનંદ કરે છે; તેઓ હર્ષ પામીને જયજયકાર કરો; તેઓ હમેશાં કહો, જે પોતાના સેવકની આબાદીમાં ખુશ રહે છે, તે યહોવાહની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14439', '19', '35', '28', 'ત્યારે હું તમારું ન્યાયીપણું પ્રગટ કરીશ અને આખો દિવસ હું તમારાં સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14440', '19', '36', '1', 'દુષ્ટનો અપરાધ મારા હૃદયમાં કહે છે કે; તેની દ્રષ્ટિમાં ઈશ્વરનો ભય છે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14441', '19', '36', '2', 'કેમ કે તે પોતાના મનમાં અભિમાન કરે છે કે મારો અન્યાય પ્રગટ થશે નહિ અને મારો તિરસ્કાર થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14442', '19', '36', '3', 'તેના શબ્દો અન્યાય તથા કપટથી ભરેલા છે; તેને જ્ઞાની થવાનું તથા ભલું કરવાનું ગમતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14443', '19', '36', '4', 'તે પોતાના પલંગ ઉપર અન્યાય કરવાને યોજના ઘડે છે; તે અન્યાયના માર્ગમાં ઊભો રહે છે; તે દુષ્ટતાને નકારતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14444', '19', '36', '5', 'હે યહોવાહ, તમારી કૃપા આકાશો સુધી વિસ્તરેલી છે; તમારું વિશ્વાસપણું વાદળો સુધી વ્યાપેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14445', '19', '36', '6', 'તમારું ન્યાયીપણું મોટા પર્વતોના જેવું અચળ છે; તમારો ન્યાય અતિ ગહન છે. હે યહોવાહ, તમે માનવજાતનું અને પશુનું રક્ષણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14446', '19', '36', '7', 'હે ઈશ્વર, તમારી કૃપા કેવી અમૂલ્ય છે! તમારી પાંખોની છાયામાં સર્વ મનુષ્ય આશ્રય લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14447', '19', '36', '8', 'તેઓ તમારા ઘરની સમૃદ્ધિથી પુષ્કળ તૃપ્ત થશે; તમારા આશીર્વાદોની નદીઓમાંથી તેઓ પીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14448', '19', '36', '9', 'કારણ કે તમારી પાસે જીવનનો ઝરો છે; અમે તમારા અજવાળામાં અજવાળું જોઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14449', '19', '36', '10', 'જેઓ તમને ઓળખે છે, તેમના ઉપર તમારી દયા તથા જેમનાં હૃદય પવિત્ર છે, તેમની સાથે તમારું ન્યાયીપણું જારી રાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14450', '19', '36', '11', 'મને ઘમંડીઓના પગ નીચે કચડાવા દેશો નહિ. દુષ્ટોના હાથ મને નસાડી મૂકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14451', '19', '36', '12', 'દુષ્ટોનું કેવું પતન થયું છે; તેઓ એવા પડી ગયા છે કે પાછા ઊઠી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14452', '19', '37', '1', 'દુષ્ટતા આચરનારાઓને લીધે તું ખીજવાઈશ નહિ; અન્યાય કરનારાઓની ઈર્ષ્યા કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14453', '19', '37', '2', 'કારણ કે તેઓ તો જલ્દી ઘાસની માફક કપાઈ જશે લીલા વનસ્પતિની માફક ચીમળાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14454', '19', '37', '3', 'યહોવાહ પર ભરોસો રાખ અને ભલું કર; દેશમાં રહે અને વિશ્વાસુપણાની પાછળ લાગ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14455', '19', '37', '4', 'પછી તું યહોવાહમાં આનંદ કરીશ અને તે તારા હૃદયની ઇચ્છાઓ પૂરી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14456', '19', '37', '5', 'તારા માર્ગો યહોવાહને સોંપ; તેમના પર ભરોસો રાખ અને તે તને ફળીભૂત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14457', '19', '37', '6', 'તે તારું ન્યાયીપણું અજવાળાની માફક અને તારા પ્રામાણિકપણાને બપોરની માફક તેજસ્વી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14458', '19', '37', '7', 'યહોવાહની આગળ શાંત થા અને ધીરજથી તેમની રાહ જો. જે પોતાના માર્ગે આબાદ થાય છે અને કુયુક્તિઓથી ફાવી જાય છે, તેને લીધે તું ખીજવાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14459', '19', '37', '8', 'ખીજવાવાનું બંધ કર અને ગુસ્સો કરીશ નહિ. ચિંતા ન કર; તેથી દુષ્કર્મ જ નીપજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14460', '19', '37', '9', 'દુષ્કર્મીઓનો વિનાશ થશે, પણ જેઓ યહોવાહ પર ભરોસો રાખે છે, તેઓ દેશનું વતન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14461', '19', '37', '10', 'થોડા સમયમાં દુષ્ટો હતા ન હતા થશે; તું તેના ઘરને ખંતથી શોધશે, પણ તેનું નામ નિશાન મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14462', '19', '37', '11', 'પણ નમ્ર લોકો દેશનું વતન પામશે અને પુષ્કળ શાંતિમાં તેઓ આનંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14463', '19', '37', '12', 'દુષ્ટો ન્યાયીઓની વિરુદ્ધ ખરાબ યુક્તિઓ રચે છે અને તેની સામે પોતાના દાંત પીસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14464', '19', '37', '13', 'પ્રભુ તેની હાંસી કરશે, કેમ કે તે જુએ છે કે તેના દિવસો નજીક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14465', '19', '37', '14', 'નિર્વસ્ત્ર દરિદ્રીને પાડી નાખવાને તથા યથાર્થીને મારી નાખવાને માટે દુષ્ટોએ તલવાર તાણી છે અને પોતાનું ધનુષ્ય ખેંચ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14466', '19', '37', '15', 'તેઓની પોતાની જ તલવાર તેઓના પોતાના જ હૃદયને વીંધશે અને તેઓના ધનુષ્યને ભાંગી નાંખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14467', '19', '37', '16', 'નીતિમાન લોકો પાસે જે કંઈ થોડું છે, તે ઘણા દુષ્ટ લોકોની વિપુલ સંપત્તિ કરતાં ઘણું વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14468', '19', '37', '17', 'કારણ કે દુષ્ટ લોકોના હાથોની શક્તિનો નાશ કરવામાં આવશે, પણ યહોવાહ નીતિમાન લોકોની કાળજી લેશે અને તેઓને ધરી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14469', '19', '37', '18', 'યહોવાહ ન્યાયીઓની જિંદગીના સર્વ પ્રસંગો જાણે છે અને તેઓનો વારસો સર્વ કાળ ટકી રહેશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('14470', '19', '37', '19', 'જ્યારે તેઓનો સમય ખરાબ હોય છે, ત્યારે પણ તેઓ શરમાતા નથી. જ્યારે દુકાળ આવે, ત્યારે પણ તેઓ તૃપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14471', '19', '37', '20', 'પણ દુષ્ટો નાશ પામશે. યહોવાહના શત્રુઓ જેમ બળતણનો ધુમાડો થઈ જાય છે; તેમ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14472', '19', '37', '21', 'દુષ્ટ ઉછીનું લે છે ખરો પણ પાછું આપતો નથી, પણ ન્યાયી કરુણાથી વર્તે છે અને દાન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14473', '19', '37', '22', 'જેઓ ઈશ્વરથી આશીર્વાદિત છે, તેઓ દેશનો વારસો પામશે, જેઓ તેમનાથી શાપિત છે તેઓનો સંપૂર્ણ વિનાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14474', '19', '37', '23', 'માણસનો માર્ગ યહોવાહને પસંદ પડે છે અને તે ઈશ્વર તરફના તેના માર્ગો સ્થિર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14475', '19', '37', '24', 'જો કે તે પડી જાય, તોપણ તે છેક જમીનદોસ્ત થશે નહિ, કેમ કે યહોવાહ તેનો હાથ પકડીને તેને નિભાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14476', '19', '37', '25', 'હું જુવાન હતો અને હવે હું વૃદ્ધ થયો છું; પણ ન્યાયીને તજેલો કે તેનાં સંતાનને ભીખ માગતાં મેં કદી જોયાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14477', '19', '37', '26', 'આખો દિવસ તે કરુણાથી વર્તે છે અને ઉછીનું આપે છે અને તેનાં સંતાન આશીર્વાદ પામેલા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14478', '19', '37', '27', 'બુરાઈથી દૂર થા અને ભલું કર; અને સદાકાળ દેશમાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14479', '19', '37', '28', 'કારણ કે યહોવાહ ન્યાયને ચાહે છે અને તે પોતાના વિશ્વાસુ ભક્તોને છોડી દેતા નથી. તે સદા તેઓનું રક્ષણ કરે છે, પણ દુષ્ટોનાં સંતાનનો વિનાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14480', '19', '37', '29', 'ન્યાયીઓ વતનનો વારસો પામશે અને તેમાં તેઓ સદાકાળ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14481', '19', '37', '30', 'ન્યાયી પોતાને મુખે ડહાપણ ભરેલી વાત કરે છે અને તેની જીભે તે સદા ન્યાયની બાબત બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14482', '19', '37', '31', 'તેના પોતાના હૃદયમાં ઈશ્વરનો નિયમ છે; તેના પગ લપસી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14483', '19', '37', '32', 'દુષ્ટો સદા ન્યાયી માણસો પર નજર રાખે છે અને તેઓને મારી નાખવાના લાગ શોધતા ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14484', '19', '37', '33', 'યહોવાહ ન્યાયીઓને દુષ્ટ માણસોના હાથમાં પડવા દેશે નહિ જ્યારે તેનો ન્યાય થશે, ત્યારે તે તેને દોષિત ઠરાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14485', '19', '37', '34', 'યહોવાહની રાહ જુઓ અને તેના માર્ગને અનુસરો અને દેશનો વારસો પામવાને તે તને મોટો કરશે. જ્યારે દુષ્ટ લોકોનો નાશ થતો હશે, ત્યારે તું તે જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14486', '19', '37', '35', 'અનુકૂળ ભૂમિમાં રોપેલા લીલા વૃક્ષની જેમ મેં દુષ્ટને મોટા સામર્થ્યમાં ફેલાતો જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14487', '19', '37', '36', 'પણ જ્યારે હું ફરીથી ત્યાં થઈને પસાર થયો, ત્યારે તે ત્યાં નહોતો. મેં તેને શોધ્યો, પણ તેનો પત્તો લાગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14488', '19', '37', '37', 'નિર્દોષ માણસનો વિચાર કર અને જે પ્રામાણિક છે તેને જો; શાંતિપ્રિય માણસને બદલો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14489', '19', '37', '38', 'દુષ્ટો સમૂળગા વિનાશ પામશે; અંતે તેઓના વંશજોનો અંત આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14490', '19', '37', '39', 'યહોવાહ ન્યાયીઓનો ઉદ્ધાર કરે છે; સંકટ સમયે તે તેઓનું રક્ષણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14491', '19', '37', '40', 'યહોવાહ તેઓને મદદ કરે છે અને તેમને છોડાવે છે. તે તેઓને દુષ્ટોથી છોડાવીને બચાવે છે કેમ કે તેઓએ તેમનો આશરો લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14492', '19', '38', '1', 'હે યહોવાહ, તમારા ક્રોધમાં મને ઠપકો ન આપો; તમારા કોપમાં મને શિક્ષા ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14493', '19', '38', '2', 'કેમ કે તમારાં બાણો મને વાગ્યાં છે અને તમારો હાથ મને જોરથી દાબે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14494', '19', '38', '3', 'તમારા ગુસ્સાને લીધે મારું આખું શરીર બીમાર છે; મારા પાપોને લીધે મારાં હાડકાંમાં આરોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14495', '19', '38', '4', 'કેમ કે મારો અન્યાય મારા માથા પર ચઢી આવ્યો છે; ભારે બોજાની જેમ તે મને અસહ્ય થઈ પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14496', '19', '38', '5', 'મારાં મૂર્ખાઈ ભર્યાં પાપોને કારણે મારા જખમ સડીને ગંધાઈ ઊઠ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14497', '19', '38', '6', 'હું લથડી ગયો છું અને વાંકો વળી ગયો છું; હું આખો દિવસ શોક કર્યા કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14498', '19', '38', '7', 'કેમ કે મારી કમરમાં અસહ્ય બળતરા થાય છે અને મારું આખું શરીર રોગગ્રસ્ત થઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14499', '19', '38', '8', 'હું નિર્બળ થઈને કચડાઈ ગયો છું; મારા હૃદયની વેદનાને કારણે નિસાસા નાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14500', '19', '38', '9', 'હે પ્રભુ, મારી સર્વ ઇચ્છા તમે જાણો છો અને મારો વિલાપ તમને અજાણ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14501', '19', '38', '10', 'મારા હૃદયના ધબકારા વધી ગયા છે, મારું બળ ઘટી ગયું છે અને મારી આંખોનું તેજ ઘટી ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14502', '19', '38', '11', 'મારા રોગના ભયથી, મારા સ્નેહીજનો અને મિત્રો દૂર થઈ ગયા છે; મારા પડોશીઓ મારાથી દૂર ઊભા રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14503', '19', '38', '12', 'જેઓ મારો જીવ લેવા તાકે છે તેઓ ફાંદા માંડે છે. જેઓ મને ઉપદ્રવ કરવા પ્રયાસ કરે છે તેઓ હાનિકારક વાતો બોલે છે અને આખો દિવસ કપટ ભરેલા ઇરાદા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14504', '19', '38', '13', 'પણ હું તો બહેરા માણસની જેમ તે સાંભળતો નથી; મૂંગો માણસ પોતાનું મુખ ઉઘાડતો નથી, તેના જેવો હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14505', '19', '38', '14', 'જે માણસ સાંભળતો નથી અને જેના મુખમાં દલીલો નથી તેના જેવો હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14506', '19', '38', '15', 'હે યહોવાહ હું નિશ્ચે તમારી રાહ જોઈશ; હે પ્રભુ, મારા ઈશ્વર, તમે મને ઉત્તર આપશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14507', '19', '38', '16', 'મેં આ કહ્યું કે જેથી મારા શત્રુઓ મારા પર હરખાય નહિ. જો મારો પગ લપસી જાય, તો તેઓ મારી સામે વડાઈ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14508', '19', '38', '17', 'કેમ કે હું ઠોકર ખાઈ રહ્યો છું અને હું સતત દુઃખમાં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14509', '19', '38', '18', 'હું મારા અન્યાયને કબૂલ કરું છું; હું મારા પાપને કારણે શોક કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14510', '19', '38', '19', 'પણ જેઓ વિનાકારણ મારા શત્રુઓ થયા છે તેઓ અતિ પ્રબળ છે; જેઓ વિનાકારણ મારો તિરસ્કાર કરે છે તેઓની સંખ્યા વધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14511', '19', '38', '20', 'તેઓ ભલાઈને બદલે ભૂંડું પાછું વાળે છે; તેઓ મારા શત્રુઓ છે, કેમ કે જે સારું છે તેને હું અનુસરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14512', '19', '38', '21', 'હે યહોવાહ, તમે મને તજી દેશો નહિ; હે મારા ઈશ્વર, મારાથી દૂર ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14513', '19', '38', '22', 'હે પ્રભુ, મારા ઉદ્ધારક, મને સહાય કરવાને ઉતાવળ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14514', '19', '39', '1', 'મેં નક્કી કર્યું કે, “હું જે કહું છું, તે હું ધ્યાન રાખીશ કે જેથી હું મારી જીભે પાપ ન કરું. જ્યાં સુધી દુષ્ટો મારી આસપાસ હશે, ત્યાં સુધી હું મારા મોં પર લગામ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14515', '19', '39', '2', 'હું શાંત રહ્યો; સત્ય બોલવાથી પણ હું છાનો રહ્યો અને મારો શોક વધી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14516', '19', '39', '3', 'મારું હૃદય મારામાં તપી ગયું; જ્યારે મેં આ બાબતો વિષે વિચાર કર્યો, ત્યારે વિચારોનો અગ્નિ સળગી ઊઠ્યો. પછી અંતે હું બોલ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14517', '19', '39', '4', '“હે યહોવાહ, મને જણાવો કે મારું આયુષ્ય કેટલું છે? અને મારા આયુષ્યના દિવસો કેટલા છે, તે મને જણાવો. હું કેવો ક્ષણભંગુર છું, તે મને સમજાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14518', '19', '39', '5', 'જુઓ, તમે મારા દિવસો મુઠ્ઠીભર કર્યા છે અને મારું આયુષ્ય તમારી આગળ કંઈ જ નથી. ચોક્કસ દરેક માણસ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14519', '19', '39', '6', 'નિશ્ચે દરેક માણસ આભાસરૂપે હાલેચાલે છે. નિશ્ચે દરેક જણ મિથ્યા ગભરાય છે તે સંગ્રહ કરે છે પણ તે કોણ ભોગવશે એ તે જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14520', '19', '39', '7', 'હવે, હે પ્રભુ, હું શાની રાહ જોઉં? તમે જ મારી આશા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14521', '19', '39', '8', 'મારા સર્વ અપરાધો પર મને વિજય અપાવો: મૂર્ખો મારી મશ્કરી કરે, એવું થવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14522', '19', '39', '9', 'હું ચૂપ રહ્યો છું અને મેં મારું મુખ ઉઘાડ્યું નથી કેમ કે તમે જે કર્યુ છે એ હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14523', '19', '39', '10', 'હવે મને વધુ શિક્ષા ન કરશો, તમારા પ્રબળ હાથના પ્રહારે હું નિશ્ચે નષ્ટ જેવો જ થઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14524', '19', '39', '11', 'જ્યારે તમે લોકોને તેઓનાં પાપોને કારણે શિક્ષા કરો છો, ત્યારે તમે તેની સુંદરતાનો પતંગિયાની જેમ નાશ કરી દો છો; નિશ્ચે દરેક લોકો કંઈ જ નથી પણ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14525', '19', '39', '12', 'હે યહોવાહ, મારી પ્રાર્થના સાંભળો; મારી વિનંતિ કાને ધરો; મારાં આંસુ જોઈને! શાંત બેસી ન રહો, કેમ કે હું તમારી સાથે વિદેશી જેવો છું, મારા સર્વ પૂર્વજોની જેમ હું પણ મુસાફર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14526', '19', '39', '13', 'હું મૃત્યુ પામું તે અગાઉ, તમારી કરડી નજર મારા પરથી દૂર કરો કે જેથી હું ફરીથી હર્ષ પામું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14527', '19', '40', '1', 'મેં ધીરજથી યહોવાહની રાહ જોઈ; તેમણે મારી વિનંતી સાંભળી અને મને ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14528', '19', '40', '2', 'તેમણે મને નાશના ખાડામાંથી તથા ચીકણા કાદવમાંથી ખેંચી કાઢ્યો અને તેમણે મારા પગ ખડક પર ગોઠવ્યા અને મારાં પગલાં સ્થિર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14529', '19', '40', '3', 'તેમણે આપણા ઈશ્વરનું સ્તોત્ર, મારા મુખમાં મૂક્યું છે. ઘણા તે જોશે અને બીશે અને યહોવાહ પર ભરોસો રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14530', '19', '40', '4', 'જે માણસ યહોવાહ પર ભરોસો રાખે છે અને અહંકારીને તથા સત્ય માર્ગથી ફરી જનાર જૂઠાને ગણકારતો નથી, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14531', '19', '40', '5', 'હે યહોવાહ મારા ઈશ્વર, તમે અમારા માટે આશ્ચર્યકારક કાર્યો કર્યાં છે અને અમારા સંબંધી તમારા જે વિચારો છે તે એટલા બધા છે કે તેઓને તમારી આગળ અનુક્રમે ગણી શકાય પણ નહિ; જો હું તેઓને જાહેર કરીને તેઓ વિષે બોલું, તો તેઓ ગણતરીમાં અસંખ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14532', '19', '40', '6', 'તમને યજ્ઞ તથા ખાદ્યાર્પણની અપેક્ષા નથી, પણ તમે મારા કાન ઉઘાડ્યાં છે; તમે દહનીયાર્પણ અથવા પાપાર્થાર્પણ માગ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14533', '19', '40', '7', 'પછી મેં કહ્યું, “જુઓ, હું આવ્યો છું; પુસ્તકના ઓળિયામાં મારા વિષે લખેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14534', '19', '40', '8', 'હે મારા ઈશ્વર, તમારી ઇચ્છાનુસાર કરવાને માટે હું રાજી છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14535', '19', '40', '9', 'ભરી સભામાં મેં તમારા ન્યાયપણાની જાહેરાત કરી છે; હે યહોવાહ, તે તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14536', '19', '40', '10', 'મેં મારા હૃદયમાં તમારું ન્યાયીપણું સંતાડી રાખ્યું નથી; મેં તમારું વિશ્વાસુપણું તથા ઉદ્ધાર પ્રગટ કર્યો છે; તમારી કૃપા તથા સત્યતા મેં જાહેર સભામાં છુપાવી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14537', '19', '40', '11', 'હે યહોવાહ, તમારી કૃપાદ્રષ્ટિ મારાથી પાછી ન રાખશો; તમારી કૃપા તથા સત્યતા નિરંતર મારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14538', '19', '40', '12', 'કારણ કે અગણિત દુષ્ટોએ મને ઘેરી લીધો છે; મારા અન્યાયોએ મને પકડી પાડ્યો છે, તેથી હું ઊંચું જોઈ શકતો નથી; તેઓ મારા માથાના વાળ કરતાં પણ વધારે છે અને મારું હૃદય નિર્બળ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14539', '19', '40', '13', 'હે યહોવાહ, કૃપા કરીને મને છોડાવો; હે યહોવાહ, મને સહાય કરવાને ઉતાવળ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14540', '19', '40', '14', 'જેઓ મારી પાછળ પડીને મારા આત્માનો નાશ કરવા મથે છે તેઓ સર્વ ફજેત થાઓ અને ત્રાસ પામો. જેઓને મારા નુકસાનથી સંતોષ થાય છે, તેઓ પાછા હઠો અને બદનામ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14541', '19', '40', '15', 'જેઓ મને કહે છે કે, “આહા, આહા.” તેઓ પોતાની શરમભરેલી ચાલના બદલામાં પાયમાલ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14542', '19', '40', '16', 'પણ જે સર્વ તમને શોધે છે તેઓ તમારાથી હર્ષ પામો અને તમારામાં આનંદ કરો; જેઓ તમારા દ્વારા ઉદ્ધાર ચાહે છે તેઓ નિરંતર કહો, “યહોવાહ મોટા મનાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14543', '19', '40', '17', 'હું દીન તથા દરિદ્રી છું; પ્રભુ મારી ચિંતા કરશે. તમે મારા સહાયકારી તથા મારા છોડાવનાર છો; હે મારા ઈશ્વર, તમે વિલંબ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14544', '19', '41', '1', 'જે દરિદ્રીની ચિંતા કરે છે, તે આશીર્વાદિત છે; સંકટને સમયે યહોવાહ તેને છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14545', '19', '41', '2', 'યહોવાહ તેનું રક્ષણ કરશે અને તેને જીવંત રાખશે અને તે પૃથ્વી પર આશીર્વાદિત થશે; યહોવાહ તેને તેના શત્રુઓની ઇચ્છાને સ્વાધીન નહિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14546', '19', '41', '3', 'બીમારીના બિછાના પર યહોવાહ તેનો આધાર થશે; તેની માંદગીમાં તેનાં દુ:ખ લઈને તેને સાજો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14547', '19', '41', '4', 'મેં કહ્યું, “હે યહોવાહ, મારા પર દયા કરો; મારા આત્માને સાજો કરો; કેમ કે મેં તમારી વિરુદ્ધ પાપ કર્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14548', '19', '41', '5', 'મારા શત્રુઓ મારી વિરુદ્ધ બોલીને કહે છે, ‘તે ક્યારે મરણ પામશે અને તેના નામનો નાશ ક્યારે થશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('14549', '19', '41', '6', 'જો મારો શત્રુ મને મળવા આવે, તો તે અયોગ્ય બાબતો કહે છે; તેનું હૃદય અન્યાયનો સંગ્રહ કરે છે; જ્યારે તે મારી પાસેથી બહાર જાય છે, ત્યારે તે મારા વિષે બીજાઓને કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14550', '19', '41', '7', 'મારો દ્વેષ કરનારા અંદરોઅંદર કાનમાં વાતો કરે છે; તેઓ મારી વિરુદ્ધ ઉપદ્રવ કલ્પે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14551', '19', '41', '8', 'તેઓ કહે છે, “એક અસાધ્ય સજ્જડ રોગ,” તેને લાગુ પડ્યો છે; હવે તે પથારીમાં પડ્યો છે, એટલે પાછો ઊઠવાનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14552', '19', '41', '9', 'હા, મારો ખાસ મિત્ર, જેનો મને ભરોસો હતો, જે મારી રોટલી ખાતો હતો, તેણે મારી સામે લાત ઉગામી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14553', '19', '41', '10', 'પણ, હે યહોવાહ, મારા પર કૃપા કરો અને મને ઉઠાડો કે જેથી હું તેઓનો પ્રતિકાર કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14554', '19', '41', '11', 'તેથી હું જાણું છું કે તમે મારા પર પ્રસન્ન છો, કે મારો શત્રુ મારા પર જયજયકાર કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14555', '19', '41', '12', 'તમે મને મારી નિર્દોષતામાં સ્થિર રાખો છો અને તમારી હજૂરમાં મને સર્વકાળ રાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14556', '19', '41', '13', 'અનાદિકાળથી તે અનંતકાળ સુધી હે મારા યહોવાહ, ઇઝરાયલના ઈશ્વર, તમારી સ્તુતિ થાઓ. આમીન તથા આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14557', '19', '42', '1', 'હરણ જેમ પાણીના ઝરણાં માટે તલપે છે, તેમ હે ઈશ્વર, તમારે માટે મારો આત્મા તલપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14558', '19', '42', '2', 'ઈશ્વર, હા, જીવતા ઈશ્વરને માટે, મારો આત્મા તરસે છે; હું ક્યારે ઈશ્વરની આગળ હાજર થઈશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14559', '19', '42', '3', 'મારાં આંસુ રાતદિવસ મારો આહાર થયા છે, મારા શત્રુઓ આખો દિવસ કહે છે, “તારો ઈશ્વર ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14560', '19', '42', '4', 'હું લોકોના ટોળાં સાથે અને પર્વ પાળનારા લોકોના સમુદાયને આનંદોત્સવમાં, સ્તુતિના નાદ સાથે, ઈશ્વરના ઘરમાં દોરી જતો હતો, એ વાતો યાદ કરું છું, ત્યારે મારો આત્મા છેક પીગળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14561', '19', '42', '5', 'હે મારા આત્મા, તું કેમ ઉદાસ થયો છે? તું મારામાં કેમ ગભરાયો છે? ઈશ્વરની આશા રાખ, કેમ કે તેમની કૃપાદ્રષ્ટિની સહાયને માટે હું હજી સુધી તેમની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14562', '19', '42', '6', 'હે મારા ઈશ્વર, મારો આત્મા મારામાં નિરાશ થયો છે; માટે હું યર્દનના દેશથી, હેર્મોન પર્વત પરથી તથા મિઝાર ડુંગર પરથી તમારું સ્મરણ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14563', '19', '42', '7', 'તમારા ધોધના અવાજથી ઊંડાણને ઊંડાણ હાંક મારે છે; તમારાં સર્વ મોજાં તથા મોટાં મોજાંઓ મારા પર ફરી વળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14564', '19', '42', '8', 'દિવસે યહોવાહ પોતાના કરારના વિશ્વાસુપણાની વાત કરતા; અને રાત્રે હું તેમનાં સ્તુતિગીત ગાતો, એટલે મારા જીવનદાતા ઈશ્વરની પ્રાર્થના કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14565', '19', '42', '9', 'ઈશ્વર મારા ખડક છે, હું તેમને કહીશ કે, “તમે મને કેમ ભૂલી ગયા છો? શત્રુઓના જુલમને લીધે હું કેમ શોક કરતો ફરું છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14566', '19', '42', '10', '“તારા ઈશ્વર ક્યાં છે” એમ મશ્કરીમાં રોજ કહીને મારા શત્રુઓના મહેણાં મારા હાડકાંને તલવારની જેમ કચરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14567', '19', '42', '11', 'હે મારા આત્મા, તું શા માટે ઉદાસ થયો છે? તું મારામાં કેમ ગભરાયો છે? તું ઈશ્વરની આશા રાખ, કેમ કે તે મારા ઉદ્ધારક તથા મારા ઈશ્વર છે, હું હજી તેમનું સ્તવન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14568', '19', '43', '1', 'હે ઈશ્વર, મારો ન્યાય કરો અને અધર્મી પ્રજાની સાથે મારા પક્ષમાં વાદ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('14569', '19', '43', '2', 'કારણ કે હે ઈશ્વર, તમે મારું સામર્થ્ય છો; તમે મને શા માટે તજી દીધો? શત્રુઓના જુલમને લીધે હું કેમ શોક કરતો ફરું છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14570', '19', '43', '3', 'તમારું સત્ય તથા પ્રકાશ પ્રગટ કરો; જેથી તેઓ મને દોરે; તેઓ મને તમારા પવિત્ર પર્વતમાં અને તમારા મુલાકાતમંડપમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14571', '19', '43', '4', 'પછી હું ઈશ્વરની વેદી પાસે, ઈશ્વર જે મારો અત્યાનંદ છે, તેમની પાસે જઈશ; હે ઈશ્વર, મારા ઈશ્વર, હું વીણા સાથે તમારી આભારસ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14572', '19', '43', '5', 'હે મારા આત્મા, તું કેમ ઉદાસ થયો છે? તું કેમ ગભરાયો છે? તું ઈશ્વરની આશા રાખ; કેમ કે તે મારા મદદગાર તથા મારા ઈશ્વર છે, તેમનું સ્તવન હું હજી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14573', '19', '44', '1', 'હે ઈશ્વર, જે કૃત્યો અમારા પિતૃઓના સમયમાં એટલે પુરાતન કાળમાં, તમે જે કામો કર્યાં હતાં, તે વિષે તેઓએ અમને કહ્યું છે તે અમે અમારા કાનોએ સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14574', '19', '44', '2', 'તમે તમારે હાથે વિદેશીઓને નસાડી મૂક્યા, અને તમે તમારા લોકોને વસાવ્યા; તમે વિદેશી લોકો પર દુઃખ લાવ્યા, પણ તમે અમારા લોકોને દેશમાં વસાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14575', '19', '44', '3', 'તેઓએ પોતાની તલવાર વડે દેશને કબજે કર્યો નહોતો, વળી તેઓએ પોતાના ભુજ વડે પોતાનો બચાવ કર્યો નહોતો; પણ તમારા જમણા હાથે, તમારા ભુજે અને તમારા મુખના પ્રકાશે તેમને બચાવ્યા હતા, કેમ કે તમે તેઓ પર પ્રસન્ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14576', '19', '44', '4', 'તમે મારા ઈશ્વર તથા રાજા છો; તમે યાકૂબને વિજય ફરમાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14577', '19', '44', '5', 'તમારી સહાયતાથી અમે અમારા વૈરીઓને જમીનદોસ્ત કરી નાખીશું; તમારે નામે અમારી વિરુદ્ધ ઊઠનારને છૂંદી નાખીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14578', '19', '44', '6', 'કેમ કે હું મારા ધનુષ્ય પર ભરોસો રાખીશ નહિ, મારી તલવાર પણ મારો બચાવ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14579', '19', '44', '7', 'પણ અમારા વૈરીઓથી તમે અમને બચાવ્યા છે અને જેઓ અમને ધિક્કારે છે તેઓને બદનામ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14580', '19', '44', '8', 'આખો દિવસ અમે ઈશ્વરમાં બડાશ મારી છે અને અમે સદાકાળ તમારા નામની આભારસ્તુતિ કરીશું. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14581', '19', '44', '9', 'પણ હવે તમે અમને દૂર કર્યા છે અને શરમિંદા કર્યા છે અને અમારા સૈન્યોની સાથે તમે બહાર આવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14582', '19', '44', '10', 'તમે શત્રુઓ આગળ અમારી પાસે પીઠ ફેરવાવો છો; અને જેઓ અમને ધિક્કારે છે તેઓ પોતાની મરજી પ્રમાણે અમને લૂંટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14583', '19', '44', '11', 'તમે અમને કાપવાનાં ઘેટાંની જેમ બનાવી દીધા છે અને વિદેશીઓમાં અમને વિખેરી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14584', '19', '44', '12', 'તમે તમારા લોકોને મફત વેચી દીધા છે; તેઓની કિંમતથી અમને કંઈ લાભ થતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14585', '19', '44', '13', 'અમારા પડોશીઓ આગળ તમે અમને નિંદારૂપ બનાવ્યા છે, અમારી આસપાસના લોકો સમક્ષ અમને હાંસીરૂપ તથા તિરસ્કારરૂપ બનાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14586', '19', '44', '14', 'તમે અમને વિદેશીઓમાં કહાણીરૂપ અને લોકોમાં માથાં હલાવવાનું કારણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14587', '19', '44', '15', 'આખો દિવસ મારી આગળથી મારું અપમાન ખસતું નથી અને મારા મુખ પર થતી શરમિંદગીએ મને ઢાંકી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14588', '19', '44', '16', 'નિંદા તથા દુર્ભાષણ કરનાર બોલને લીધે અને શત્રુ તથા વેર વાળનારની દ્રષ્ટિને લીધે આવું થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14589', '19', '44', '17', 'આ બધું અમારા પર આવી પડ્યું છે; તોપણ અમે તમને વીસરી ગયા નથી અને તમારા કરાર પ્રતિ વિશ્વાસઘાતી બન્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14590', '19', '44', '18', 'અમારું હૃદય તમારાથી પાછું હઠી ગયું નથી; અમારાં પગલાં તમારા માર્ગ પરથી અન્ય માર્ગે વળ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14591', '19', '44', '19', 'તોપણ તમે અમને શિયાળવાંની જગ્યામાં કચડ્યા છે અને અમને મોતની છાયાથી ઢાંકી દીધા છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('14592', '19', '44', '20', 'જો અમે અમારા ઈશ્વરનું નામ ભૂલી ગયા હોઈએ અથવા પારકા દેવોની તરફ અમારા હાથ ફેલાવ્યા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14593', '19', '44', '21', 'તો શું ઈશ્વર તે શોધી ન કાઢત? કેમ કે તે હૃદયની ગુપ્ત વાતો જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14594', '19', '44', '22', 'કેમ કે તમારે લીધે અમે આખો દિવસ માર્યા જઈએ છીએ; કાપવાના ઘેટાંની જેવા અમને ગણવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14595', '19', '44', '23', 'હે પ્રભુ, જાગો, તમે કેમ ઊંઘો છો? ઊઠો, અમને સદાને માટે દૂર ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14596', '19', '44', '24', 'તમે તમારું મુખ અમારાથી શા માટે અવળું ફેરવ્યું છે? અને અમારું સંકટ તથા અમારી સતાવણી કેમ વીસરી જાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14597', '19', '44', '25', 'કેમ કે અમારો જીવ જમીન સુધી નમી ગયો છે; અને અમે પેટ ઘસડતા થયાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14598', '19', '44', '26', 'અમને મદદ કરવાને ઊઠો અને તમારી કૃપાથી અમને છોડાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14599', '19', '45', '1', 'મારું હૃદય ઉત્તમ વિષયથી ભરાઈ ગયું છે; જે શબ્દો મેં રાજાને માટે લખ્યા છે તે હું બોલું છું; મારી જીભ શ્રેષ્ઠ લેખકની કલમ જેવી ચપળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14600', '19', '45', '2', 'તમે માણસ કરતાં વધારે સુંદર છો; તમારા હોઠો કૃપાથી ભરેલા છે; માટે અમે જાણીએ છીએ કે ઈશ્વરે તમને સદાને માટે આશીર્વાદિત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14601', '19', '45', '3', 'હે પરાક્રમી, તમે તમારી તલવાર કમરે બાંધો, તમારું ગૌરવ તથા તમારો મહિમા ધારણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14602', '19', '45', '4', 'સત્ય, નમ્રતા તથા ન્યાયીપણાને અર્થે તમારા પ્રતાપે સવારી કરીને વિજયવંત થાઓ; તમારો જમણો હાથ તમને ભયંકર કૃત્યો શીખવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14603', '19', '45', '5', 'તમારાં બાણ તીક્ષ્ણ છે; તે રાજાના શત્રુઓના હૃદયને વીંધે છે; તેથી લોકો તમારે શરણે આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14604', '19', '45', '6', 'ઈશ્વરે તમારા માટે આપેલા રાજ્યાસન સનાતન છે; તમારો રાજદંડ તે યથાર્થ રાજદંડ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14605', '19', '45', '7', 'તમને ન્યાયીપણા પર પ્રીતિ છે અને દુષ્ટતા પ્રતિ તિરસ્કાર છે; માટે ઈશ્વર, તમારા ઈશ્વર, તમારા સાથીઓ કરતાં તમને સર્વશ્રેષ્ઠ ગણીને આનંદના તેલથી અભિષિક્ત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14606', '19', '45', '8', 'તમારા બધાં વસ્ત્રો બોળ, અગર તથા તજની સુગંધથી મહેંકે છે; હાથીદાંતના મહેલોમાં તારનાં વાજિંત્રો તમને આનંદ પમાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14607', '19', '45', '9', 'રાજાની દીકરીઓની મધ્યે કેટલીક સ્ત્રીઓ આદરમાન છે; તમારે જમણે હાથે ઓફીરના સોનાથી શણગારેલા રાણી ઊભાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14608', '19', '45', '10', 'હે દીકરી, સાંભળ, કાન ધર; તારા લોકોને અને તારા પિતાના ઘરને ભૂલી જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14609', '19', '45', '11', 'આ રીતે રાજા તારા સૌંદર્ય પર મોહિત થશે; તે તારા સ્વામી છે; તું તેમની સેવા કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14610', '19', '45', '12', 'તૂરની દીકરી ભેટ લઈને ત્યાં આવશે; ધનવાન લોકો તારી કૃપાને માટે તને કાલાવાલા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14611', '19', '45', '13', 'રાજપુત્રી મહેલમાં સંપૂર્ણ ગૌરવવાન છે; તેનાં વસ્ત્રોમાં સોનાના તાર વણેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14612', '19', '45', '14', 'શણગારેલાં વસ્ત્રો પહેરીને તેને રાજા પાસે લઈ જવામાં આવશે; કુમારિકાઓ, જે તેની સાથીઓ છે, તે તેની પાછળ ચાલે છે, તેઓને તમારી પાસે લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14613', '19', '45', '15', 'તેઓને આનંદથી તથા ઉત્સાહથી લાવવામાં આવશે; તેઓ રાજમહેલમાં પ્રવેશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14614', '19', '45', '16', 'તમારા પિતૃઓને સ્થાને તમારા દીકરાઓ આવશે, જેઓને તમે આખા દેશ પર રાજકુમાર ઠરાવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14615', '19', '45', '17', 'હું પેઢી દરપેઢી તમારા નામનું સ્મરણ રખાવીશ; તેથી લોકો સદાકાળ સુધી તમારી આભારસ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14616', '19', '46', '1', 'ઈશ્વર આપણો આશ્રય તથા સામર્થ્ય છે, સંકટને સમયે તે હાજરહજૂર મદદગાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14617', '19', '46', '2', 'માટે જો પૃથ્વી ઊથલપાથલ થાય જો પર્વતો સમુદ્રમાં ડૂબી જાય, તોપણ આપણે બીહીએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14618', '19', '46', '3', 'જો તેનું પાણી ગર્જના કરે તથા વલોવાય જો તેના ઊછળવાથી પર્વતો કાંપી ઊઠે, તોપણ આપણે બીહીએ નહિ. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14619', '19', '46', '4', 'ત્યાં એક નદી છે જેના ઝરણાંઓ ઈશ્વરના નગરને એટલે પરાત્પરના મંડપના પવિત્રસ્થાનને આનંદમય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14620', '19', '46', '5', 'ઈશ્વર તેની વચમાં છે; તેને હલાવી શકાશે નહિ; મોટી સવારે ઈશ્વર તેને મદદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14621', '19', '46', '6', 'વિદેશીઓએ તોફાન મચાવ્યું છે અને રાજ્યો ડગમગી ગયાં; તેમણે ગર્જના કરી એટલે, પૃથ્વી પીગળી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14622', '19', '46', '7', 'આપણી સાથે સૈન્યોના સરદાર યહોવાહ છે; આપણો આશ્રય યાકૂબના ઈશ્વર છે. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14623', '19', '46', '8', 'આવો યહોવાહનાં પરાક્રમો જુઓ, તેમણે પૃથ્વીની કેવી પાયમાલી કરી છે તે જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14624', '19', '46', '9', 'તે પૃથ્વીના છેડાઓ સુધી યુદ્ધોને બંધ કરી દે છે; તે ધનુષ્યને ભાંગી નાખે છે અને ભાલાને કાપી નાખે છે; રથોને અગ્નિથી બાળી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14625', '19', '46', '10', 'લડાઈ બંધ કરો અને જાણો કે હું ઈશ્વર છું; હું વિદેશીઓમાં મોટો મનાઈશ; હું પૃથ્વીમાં મોટો મનાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14626', '19', '46', '11', 'સૈન્યોના યહોવાહ આપણી સાથે છે; યાકૂબના ઈશ્વર આપણા આશ્રય છે. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14627', '19', '47', '1', 'હે સર્વ લોકો, તાળી પાડો; આનંદથી મોટા અવાજે ઈશ્વરની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14628', '19', '47', '2', 'કારણ કે પરાત્પર યહોવાહ ભયાવહ છે; તે આખી પૃથ્વીના રાજાધિરાજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14629', '19', '47', '3', 'તે આપણા તાબામાં લોકોને તથા આપણા પગ નીચે વિદેશીઓને હરાવીને મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14630', '19', '47', '4', 'તેમણે આપણા માટે આપણો વારસો પસંદ કર્યો છે, એટલે તેમણે, પોતાના વહાલા યાકૂબની ઉત્તમતા પસંદ કરી છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14631', '19', '47', '5', 'ઈશ્વર વિજયના પોકારસહિત, યહોવાહ રણશિંગડાના અવાજસહિત ચઢી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14632', '19', '47', '6', 'ઈશ્વરનાં સ્તોત્રો ગાઓ, સ્તોત્રો ગાઓ; આપણા રાજાનાં સ્તોત્રો ગાઓ, સ્તોત્રો ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14633', '19', '47', '7', 'કેમ કે ઈશ્વર આખી પૃથ્વીના રાજા છે; સમજદારીથી તેમની પ્રશંસાનાં ગીતો ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14634', '19', '47', '8', 'ઈશ્વર વિદેશીઓ પર રાજ કરે છે; ઈશ્વર પોતાના પવિત્ર સિંહાસન પર બિરાજમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14635', '19', '47', '9', 'લોકોના રાજકુમારો એકત્ર થયા છે ઇબ્રાહિમના ઈશ્વરના લોકોની સાથે બધા ભેગા થયા છે; કેમ કે પૃથ્વીની સર્વ ઢાલો ઈશ્વરની છે; તે સર્વોચ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14636', '19', '48', '1', 'આપણા ઈશ્વરના નગરમાં તેમના પવિત્ર પર્વતમાં યહોવાહ મહાન છે અને ઘણા સ્તુત્યમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14637', '19', '48', '2', 'મોટા રાજાનું નગર, ઉત્તર બાજુએ, ઊંચાઈમાં ખૂબસૂરત અને આખી પૃથ્વીના આનંદરૂપ સિયોન પર્વત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14638', '19', '48', '3', 'તેમના મહેલમાં ઈશ્વરે પોતાને આશ્રયરૂપે જાહેર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14639', '19', '48', '4', 'કેમ કે રાજાઓ એકત્ર થયા, તેઓ એકત્ર થઈને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14640', '19', '48', '5', 'પછી તેઓએ જોયું, એટલે તેઓ આશ્ચર્ય પામ્યા; ભયથી ગભરાઈ ગયા તેથી તેઓ ઝડપથી પાછા ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14641', '19', '48', '6', 'ત્યાં તેમને ભયથી ધ્રૂજારી થઈ તથા પ્રસૂતિવેદના જેવું કષ્ટ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14642', '19', '48', '7', 'તમે પૂર્વના વાયુ વડે તાર્શીશનાં વહાણોને ભાંગી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14643', '19', '48', '8', 'જેમ આપણે સાંભળ્યું હતું તેમ સૈન્યોના સરદાર યહોવાહના નગરમાં, આપણા ઈશ્વરના નગરમાં, આપણે જોયું છે; ઈશ્વર સદાકાળ તેને સ્થિર કરશે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14644', '19', '48', '9', 'હે ઈશ્વર, અમે તમારા ઘરમાં તમારી કૃપા વિષે વિચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14645', '19', '48', '10', 'હે ઈશ્વર, જેવું તમારું નામ છે, તેવી તમારી સ્તુતિ પણ પૃથ્વીના અંત સુધી છે; તમારો જમણો હાથ ન્યાયીપણાથી ભરેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14646', '19', '48', '11', 'તમારા ન્યાયનાં કાર્યોથી સિયોન પર્વત આનંદ પામશે યહૂદિયાની દીકરીઓ હરખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14647', '19', '48', '12', 'સિયોનની આસપાસ પ્રદક્ષિણા કરો; તેના બુરજોની ગણતરી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14648', '19', '48', '13', 'તેનો કોટ ધ્યાનથી જુઓ અને તેના મહેલો પર લક્ષ આપો જેથી તમે આવતી પેઢીને તે વિષે કહી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14649', '19', '48', '14', 'કારણ કે આ ઈશ્વર આપણા સનાતન ઈશ્વર છે; તે મરણ પર્યંત આપણને દોરનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14650', '19', '49', '1', 'હે સર્વ લોકો, તમે આ સાંભળો; હે વિશ્વાસીઓ, કાન ધરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14651', '19', '49', '2', 'નિમ્ન અને ઉચ્ચ બન્ને, શ્રીમંત તથા દરિદ્રી, તમે સર્વ ધ્યાન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14652', '19', '49', '3', 'હું મારે મુખે બુદ્ધિ વિષે બોલીશ અને મારા હૃદયના વિચારો ડહાપણ વિષે હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14653', '19', '49', '4', 'હું દ્રષ્ટાંત પર કાન લગાડીશ; વીણા પર મારો મર્મ ખોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14654', '19', '49', '5', 'જ્યારે મારી આસપાસ અન્યાય થાય અને મને શત્રુઓ ઘેરી લે, ત્યારે એવા દુષ્ટોના દિવસોમાં હું શા માટે બીહું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14655', '19', '49', '6', 'જેઓ પોતાની સંપત્તિ પર ભરોસો રાખે છે અને પોતાના પુષ્કળ દ્રવ્યનું અભિમાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14656', '19', '49', '7', 'તેઓમાંનો કોઈ પોતાના ભાઈને કોઈ પણ રીતે બચાવી શકતો નથી અથવા તેના બદલામાં ઈશ્વરને ખંડણી આપી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14657', '19', '49', '8', 'કેમ કે તેના પ્રાણની કિંમત મોટી છે અને એ વિચાર તેણે સદાને માટે છોડી દેવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14658', '19', '49', '9', 'તે સદાકાળ જીવતો રહે કે જેથી તેનું શરીર કબરમાં દફનાવાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14659', '19', '49', '10', 'કેમ કે તે જુએ છે કે બુદ્ધિવંત માણસો મરણ પામે છે; મૂર્ખ તથા અસભ્ય જેવા સાથે નાશ પામે છે અને પારકાઓને માટે પોતાનું ધન મૂકીને જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14660', '19', '49', '11', 'તેઓના કબરો સદા માટે તેઓના ઘર રહેશે અને અમારાં રહેઠાણ પેઢી દરપેઢી રહેશે; તેઓ પોતાની જાગીરોને પોતાનાં નામ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14661', '19', '49', '12', 'પણ માણસ ધનવાન હોવા છતાં, ટકી રહેવાનો નથી; તે નાશવંત પશુના જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14662', '19', '49', '13', 'આપમતિયા માણસોનો માર્ગ મૂર્ખ જ છે; તેમ છતાં તેઓના પછીના લોકો તેઓનો બોલ પસંદ કરે છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14663', '19', '49', '14', 'તેમને શેઓલમાં લઈ જવાના ટોળાં જેવા ઠરાવવામાં આવશે; મૃત્યુ તેઓનો ઘેટાંપાળક થશે; તેઓ સીધા કબર તરફ ઉતરશે; તેઓનું સૌંદર્ય શેઓલમાં એવું નાશ પામશે કે, ત્યાં કોઈ બાકી રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14664', '19', '49', '15', 'પણ ઈશ્વર મારા આત્માને શેઓલના નિયંત્રણમાંથી છોડાવી લેશે; તે મારો અંગીકાર કરશે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14665', '19', '49', '16', 'જ્યારે કોઈ ધનવાન થાય છે, જ્યારે તેના ઘરનો વૈભવ વધી જાય, ત્યારે તું ગભરાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14666', '19', '49', '17', 'કેમ કે જ્યારે તે મૃત્યુ પામે, ત્યારે તે પોતાની સાથે કંઈ લઈ જવાનો નથી; તેનો વૈભવ તેની પાછળ જવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14667', '19', '49', '18', 'જ્યારે તે જીવતો હતો, ત્યારે તે પોતાના આત્માને આશીર્વાદ આપતો હતો અને જ્યારે તું તારું પોતાનું ભલું કરે છે, ત્યારે માણસો તારાં વખાણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14668', '19', '49', '19', 'તે પોતાના પૂર્વજોના પિતૃઓની પાસે ચાલ્યો જાય છે; પછી તેઓ જીવનનું અજવાળું ક્યારેય પણ નહિ જુએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14669', '19', '49', '20', 'જે માણસ ધનવાન છે, પણ જેને આત્મિક સમજ નથી તે નાશવંત પશુ સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14670', '19', '50', '1', 'સામર્થ્યવાન, ઈશ્વર, યહોવાહ, બોલ્યા છે અને તેમણે સૂર્યના ઉદયથી તે તેના અસ્ત સુધી પૃથ્વીને બોલાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14671', '19', '50', '2', 'સિયોન, જે સૌંદર્યની સંપૂર્ણતા છે, તેમાંથી ઈશ્વર પ્રકાશે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14672', '19', '50', '3', 'આપણા ઈશ્વર આવશે અને છાના રહેશે નહિ; તેમની આગળ અગ્નિ બાળી મૂકશે અને તેમની આસપાસ મહાતોફાન જાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14673', '19', '50', '4', 'પોતાના લોકોનો ન્યાય કરવા તે ઉપરના આકાશને તથા પૃથ્વીને બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14674', '19', '50', '5', '“જેઓએ બલિદાનથી મારી સાથે કરાર કર્યો છે; એવા મારા ભક્તોને મારી પાસે ભેગા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14675', '19', '50', '6', 'આકાશો તેમનું ન્યાયીપણું પ્રગટ કરશે, કેમ કે ઈશ્વર પોતે ન્યાયાધીશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14676', '19', '50', '7', '“હે મારા લોકો, સાંભળો અને હું બોલીશ; હું ઈશ્વર, તમારો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14677', '19', '50', '8', 'તારા બલિદાનોને લીધે હું તને ઠપકો આપીશ નહિ; તારાં દહનીયાર્પણો નિરંતર મારી આગળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14678', '19', '50', '9', 'હું તારી કોડમાંથી બળદ અથવા તારા વાડાઓમાંથી બકરા લઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14679', '19', '50', '10', 'કારણ કે અરણ્યનું દરેક પશુ અને હજાર ડુંગરો ઉપરનાં પશુઓ મારાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14680', '19', '50', '11', 'હું પર્વતોનાં સર્વ પક્ષીઓને ઓળખું છું અને જંગલના હિંસક પશુઓ મારાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14681', '19', '50', '12', 'જો હું ભૂખ્યો હોઉં, તોપણ હું તમને કહીશ નહિ; કારણ કે જગત તથા તેમાંનું સર્વસ્વ મારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14682', '19', '50', '13', 'શું હું બળદોનું માંસ ખાઉં? અથવા શું હું બકરાઓનું લોહી પીઉં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14683', '19', '50', '14', 'ઈશ્વરને આભારસ્તુતિનાં અર્પણો ચઢાવ અને પરાત્પર પ્રત્યેની તારી પ્રતિજ્ઞા પૂર્ણ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14684', '19', '50', '15', 'સંકટને સમયે મને વિનંતિ કર; હું તને છોડાવીશ અને તું મારો મહિમા પ્રગટ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14685', '19', '50', '16', 'પણ ઈશ્વર દુષ્ટને કહે છે કે, “તારે મારા વિધિઓ શા માટે પ્રગટ કરવા જોઈએ? મારો કરાર શા માટે તારા મુખમાં લેવો જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14686', '19', '50', '17', 'છતાં પણ તું મારી શિખામણનો તિરસ્કાર કરે છે અને મારા શબ્દો તું તારી પાછળ નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14687', '19', '50', '18', 'જ્યારે તું ચોરને જુએ છે, ત્યારે તું તેને સંમતિ આપે છે; જેઓ વ્યભિચારમાં જોડાયેલા છે તેઓનો તું ભાગીદાર થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14688', '19', '50', '19', 'તું ભૂંડાઈને તારું મોં સોંપે છે અને તારી જીભ કપટ રચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14689', '19', '50', '20', 'તું બેસીને તારા પોતાના ભાઈઓની વિરુદ્ધ બોલે છે; તું તારી પોતાની માતાના દીકરાની બદનામી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14690', '19', '50', '21', 'તેં આવાં કામ કર્યાં છે, પણ હું ચૂપ રહ્યો, તેથી તેં વિચાર્યું કે હું છેક તારા જેવો છું. પણ હું તને ઠપકો આપીશ અને હું તારાં કામ તારી આંખો આગળ અનુક્રમે ગોઠવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14691', '19', '50', '22', 'હે ઈશ્વરને વીસરનારાઓ, હવે આનો વિચાર કરો; નહિ તો હું તમારા ફાડીને ટુકડેટુકડા કરીશ અને તમને ત્યાં છોડાવવા માટે કોઈ નહિ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14692', '19', '50', '23', 'જે આભારસ્તુતિનાં અર્પણો ચઢાવે છે તે મને માન આપે છે અને જે પોતાના માર્ગો નિયમસર રાખે છે તેને હું ઈશ્વર દ્વારા મળતો ઉદ્ધાર બતાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14693', '19', '51', '1', 'હે ઈશ્વર, તમારી કૃપા પ્રમાણે મારા પર દયા કરો; તમારી પુષ્કળ કૃપાથી મારા અપરાધો માફ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14694', '19', '51', '2', 'મારા અપરાધથી મને પૂરો ધૂઓ અને મારા પાપોથી મને શુદ્ધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14695', '19', '51', '3', 'કેમ કે હું મારા અપરાધો જાણું છું અને મારું પાપ નિત્ય મારી આગળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14696', '19', '51', '4', 'તમારી, હા, તમારી જ વિરુદ્ધ મેં પાપ કર્યું છે અને જે તમારી દ્રષ્ટિમાં ખરાબ છે તે મેં કર્યું છે; તેથી જ્યારે તમે બોલો, ત્યારે તમે ન્યાયી ઠરો; અને તમે ન્યાય કરો, ત્યારે તમે નિર્દોષ ઠરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14697', '19', '51', '5', 'જુઓ, હું અન્યાયીપણામાં જન્મ્યો હતો; મારી માતાએ પાપમાં મારો ગર્ભ ધારણ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14698', '19', '51', '6', 'તમે તમારા હૃદયમાં અંત:કરણની સત્યતા માગો છો; મારા હૃદયને તમે ડહાપણ શીખવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14699', '19', '51', '7', 'ઝુફાથી મને ધોજો એટલે હું શુદ્ધ થઈશ; મને નવડાવો એટલે હું હિમ કરતાં સફેદ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14700', '19', '51', '8', 'મને હર્ષ તથા આનંદ સંભળાવો એટલે જે હાડકાં તમે ભાંગ્યાં છે તેઓ આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14701', '19', '51', '9', 'મારાં પાપ તરફ નજર ન કરો અને મારા સર્વ અન્યાય ક્ષમા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14702', '19', '51', '10', 'હે ઈશ્વર, મારામાં શુદ્ધ હૃદય ઉત્પન્ન કરો અને મારા આત્માને નવો અને દ્રઢ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14703', '19', '51', '11', 'મને તમારી સંમુખથી દૂર ન કરો અને તમારો પવિત્ર આત્મા મારી પાસેથી લઈ લેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14704', '19', '51', '12', 'તમારા ઉદ્ધારનો હર્ષ મને પાછો આપો અને ઉદાર આત્માએ કરીને મને નિભાવી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14705', '19', '51', '13', 'ત્યારે હું ઉલ્લંઘન કરનારાઓને તમારા માર્ગ શીખવીશ અને પાપીઓ તમારા તરફ ફરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14706', '19', '51', '14', 'હે ઈશ્વર, મારા ઉદ્ધારનાર, ખૂનના દોષથી મને માફ કરો અને હું મારી જીભે તમારા ન્યાયીપણા વિષે મોટેથી ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14707', '19', '51', '15', 'હે પ્રભુ, તમે મારા હોઠ ઉઘાડો એટલે મારું મુખ તમારી સ્તુતિ પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14708', '19', '51', '16', 'કેમ કે તમે બલિદાનોથી રીઝતા નથી, નહિ તો હું તે અર્પણ કરત; તમે દહનીયાર્પણથી આનંદ પામતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14709', '19', '51', '17', 'હે ઈશ્વર, મારો બલિદાનો તો રાંક મન છે; હે ઈશ્વર, તમે રાંક અને નમ્ર હૃદયને ધિક્કારશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14710', '19', '51', '18', 'તમે કૃપા કરીને સિયોનનું ભલું કરો; યરુશાલેમના કોટોને ફરી બાંધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14711', '19', '51', '19', 'પછી ન્યાયીપણાના બલિદાનોથી, દહનાર્પણ તથા સર્વ દહનીયાર્પણથી તમે આનંદ પામશો; પછી તેઓ તમારી વેદી પર બળદોનું અર્પણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14712', '19', '52', '1', 'ઓ શક્તિશાળી માણસ, તું તારાં દુષ્ટ કાર્યો વિષે શા માટે અભિમાન કરે છે? ઈશ્વરની કૃપા સર્વકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14713', '19', '52', '2', 'તારી જીભ દુષ્ટ યોજનાઓ કરે છે અણીદાર અસ્ત્રાની જેમ તે છેતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14714', '19', '52', '3', 'તું ભલાઈ કરતાં વધારે દુષ્ટતા ચાહે છે અને ન્યાયીપણું બોલવા કરતાં જૂઠું બોલવું તને વધારે ગમે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14715', '19', '52', '4', 'અરે કપટી જીભ, તું સર્વ વિનાશકારી વાતો ચાહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14716', '19', '52', '5', 'ઈશ્વર સદાને માટે તારો નાશ કરશે; તે તને પકડીને તારા તંબુમાંથી ખેંચી કાઢશે અને પૃથ્વીમાંથી તે તને ઉખેડી નાખશે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14717', '19', '52', '6', 'વળી ન્યાયીઓ પણ તે જોશે અને ગભરાશે; તેઓ હસીને તેને કહેશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14718', '19', '52', '7', '“જુઓ, એ આ માણસ છે કે જેણે ઈશ્વરને પોતાનો આશ્રય ન કર્યો, પણ પોતાના ઘણા ધન પર ભરોસો રાખીને પોતાનાં દુષ્કર્મોને વળગી રહ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14719', '19', '52', '8', 'પણ હું તો ઈશ્વરના ઘરના લીલા જૈતૂનવૃક્ષ જેવો છું; હું ઈશ્વરની કૃપા પર સદાકાળ ભરોસો રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14720', '19', '52', '9', 'હે ઈશ્વર, તમે જે કર્યું છે, તે માટે હું તમારી આભારસ્તુતિ સદા કરીશ. હું તમારા નામ પર આશા રાખું છું, કેમ કે તમારું નામ ઉત્તમ છે અને હું તે તમારાં સંતોની સમક્ષ પ્રગટ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14721', '19', '53', '1', 'મૂર્ખ પોતાના મનમાં કહે છે કે, “ઈશ્વર છે જ નહિ.” તેઓએ ભ્રષ્ટ થઈને ધિક્કારવા લાયક દુષ્ટતા કરી છે; ભલું કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14722', '19', '53', '2', 'સમજણો કે ઈશ્વરને શોધનાર માણસ છે કે નહિ, તે જોવાને ઈશ્વરે આકાશમાંથી મનુષ્યજાત પર દ્રષ્ટિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14723', '19', '53', '3', 'તેઓમાંનો દરેક માર્ગભ્રષ્ટ થયો છે; તેઓ સર્વ અશુદ્ધ થયા છે; ભલું કરનાર કોઈ રહ્યો નથી, ના, એક પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14724', '19', '53', '4', 'શું ખોટું કરનારને કંઈ સમજણ નથી? તેઓ રોટલા ખાતા હોય તેમ મારા લોકોને ખાઈ જાય છે પણ તેઓ કોઈ ઈશ્વરને પોકારતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14725', '19', '53', '5', 'જ્યાં ભય ન હતો ત્યાં તેઓ ઘણા ભયભીત થયા; કેમ કે જે તમારી સામે છાવણી નાખે છે તેઓનાં હાડકાં ઈશ્વરે વિખેરી નાખ્યાં છે; તમે તેઓને બદનામ કર્યા છે કેમ કે ઈશ્વરે તેઓને નકાર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14726', '19', '53', '6', 'સિયોનમાંથી ઇઝરાયલના ઉદ્ધારકર્તા વહેલા આવે! જ્યારે ઈશ્વર પોતાના લોકોને બંદીવાસમાંથી છોડાવીને આબાદ કરશે, ત્યારે યાકૂબ હરખાશે અને ઇઝરાયલ આનંદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14727', '19', '54', '1', 'હે ઈશ્વર, તમારા નામે મને બચાવો અને તમારા પરાક્રમથી મારો ન્યાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14728', '19', '54', '2', 'હે ઈશ્વર, મારી પ્રાર્થના સાંભળો; મારા મુખની વાતો પર કાન ધરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14729', '19', '54', '3', 'કેમ કે વિદેશીઓ મારી વિરુદ્ધ થયા છે અને જુલમગારો મારો જીવ લેવા મથે છે; તેઓએ ઈશ્વરને પોતાની આગળ રાખ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14730', '19', '54', '4', 'જુઓ, ઈશ્વર મારા મદદગાર છે; પ્રભુ જ મારા આત્માનાં આધાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14731', '19', '54', '5', 'તે મારા શત્રુઓને દુષ્ટતાનો બદલો આપશે; તમારાં સત્ય વચનો પ્રમાણે દુષ્ટોનો નાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14732', '19', '54', '6', 'હું રાજીખુશીથી મારાં અર્પણો ચઢાવીશ; હે યહોવાહ, હું તમારા નામની સ્તુતિ કરીશ, કેમ કે તે ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14733', '19', '54', '7', 'કેમ કે તેમણે મને સર્વ સંકટમાંથી છોડાવ્યો છે; મારી ઇચ્છા પ્રમાણે મારા શત્રુઓને થયું, તે મેં નજરે જોયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14734', '19', '55', '1', 'હે ઈશ્વર, મારી પ્રાર્થના સાંભળવાને તમારા કાન ધરો; અને મારી વિનંતિ સાંભળવાથી સંતાઈ ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14735', '19', '55', '2', 'મારી વાત પર ધ્યાન આપીને મને ઉત્તર આપો; હું શોકને કારણે અશાંત છું અને વિલાપ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14736', '19', '55', '3', 'દુશ્મનોના અવાજને લીધે અને દુષ્ટોના જુલમને લીધે, હું વિલાપ કરું છું; કેમ કે તેઓ મારા પર અન્યાય કરવાનો દોષ મૂકે છે અને ક્રોધથી મને સતાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14737', '19', '55', '4', 'મારા હૃદયમાં મને ઘણી વેદના થાય છે અને મૃત્યુનો ભય મારા પર આવી પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14738', '19', '55', '5', 'મને ત્રાસથી ધ્રૂજારી આવે છે અને ભયથી ઘેરાયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14739', '19', '55', '6', 'મેં કહ્યું, “જો મને કબૂતરની જેમ પાંખ હોત, તો કેવું સારું! તો હું દૂર ઊડી જઈને વિશ્રામ લેત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14740', '19', '55', '7', 'હું અરણ્યમાં દૂર સુધી ઊડી જાત અને ત્યાં મુકામ કરત. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14741', '19', '55', '8', 'પવનના સુસવાટાથી તથા તોફાનથી નાસીને ઉતાવળે આશ્રયસ્થાને જઈ પહોંચત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14742', '19', '55', '9', 'હે પ્રભુ, તેઓનો નાશ કરો અને તેઓની ભાષાઓ બદલી નાખો, કેમ કે મેં નગરમાં બળાત્કાર તથા ઝઘડા જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14743', '19', '55', '10', 'તેઓ રાતદિવસ તેના કોટ પર આંટા મારે છે; અને તેની મધ્યે દુષ્ટતા તથા હાનિ ચાલુ રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14744', '19', '55', '11', 'તેની વચ્ચે બૂરાઈ છે; જુલમ તથા ઠગાઈ તેના રસ્તા પરથી ખસતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14745', '19', '55', '12', 'કેમ કે મને જે ઠપકો આપનારો હતો તે મારો શત્રુ ન હતો, એ તો મારાથી સહન કરી શકાત; મારી વિરુદ્ધ વડાઈ કરનારો તે મારો શત્રુ ન હતો, એવાથી તો હું સંતાઈ રહી શકત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14746', '19', '55', '13', 'પણ તે તું જ છે, તું જે મારા સરખો, મારો સાથી અને મારો ખાસ મિત્ર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14747', '19', '55', '14', 'આપણે એકબીજાની સાથે મીઠી સંગત કરતા હતા; આપણે જનસમુદાય સાથે ઈશ્વરના ઘરમાં જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14748', '19', '55', '15', 'એકાએક તેમના પર મોત આવી પડો; તેઓ જીવતા જ શેઓલમાં ઊતરી પડો, કેમ કે ભૂંડાઈ તેઓનાં ઘરોમાં, હા, તેઓનાં અંતરમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14749', '19', '55', '16', 'હું તો ઈશ્વરને પોકાર કરીશ અને યહોવાહ મારો બચાવ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14750', '19', '55', '17', 'હું મારા દુ:ખમાં સવારે, બપોરે અને સાંજે ઈશ્વરને ફરિયાદ કરીશ અને તે મારો અવાજ સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14751', '19', '55', '18', 'કોઈ મારી પાસે આવે નહિ, માટે તેમણે છોડાવીને મારા આત્માને શાંતિ આપી છે કેમ કે મારી સામે લડનારા ઘણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14752', '19', '55', '19', 'ઈશ્વર જે અનાદિકાળથી ન્યાયાસન પર બિરાજમાન છે, તે તેઓને સાંભળશે અને જવાબ આપશે. સેલાહ જે માણસોમાં કંઈ ફેરફાર થતો નથી; તેઓ ઈશ્વરથી બીતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14753', '19', '55', '20', 'મારા મિત્રો કે જેઓ તેની સાથે સમાધાન રાખતા હતા તેણે તેમના પર હાથ ઉગામ્યો છે; તેણે પોતાનો કરેલો કરાર તોડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14754', '19', '55', '21', 'તેના મુખના શબ્દો માખણ જેવા સુંવાળા છે, પણ તેનું હૃદય યુદ્ધના વિચારોથી ભરેલું છે; તેના શબ્દો તેલ કરતાં વધારે મુલાયમ છે, પણ તે શબ્દો ખરેખર તલવારની જેમ કાપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14755', '19', '55', '22', 'તમારી ચિંતાઓ યહોવાહને સોંપી દો અને તે તમને નિભાવી રાખશે; તે ક્યારેય ન્યાયી વ્યક્તિને પરાજિત થવા દેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14756', '19', '55', '23', 'પણ, હે ઈશ્વર, તમે મારા શત્રુઓને વિનાશની ખાઈમાં ધકેલી દો છો; ખૂની કે કપટી પોતાનું અડધું આયુષ્ય પણ ભોગવી નથી શકતા, પણ હું તો તમારા પર ભરોસો રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14757', '19', '56', '1', 'હે ઈશ્વર, તમે મારા પર દયા કરો, કેમ કે માણસ તો મને ગળી જાય છે; તે આખો દિવસ લડીને મારા પર જુલમ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14758', '19', '56', '2', 'મારા શત્રુઓ તો આખો દિવસ મને ગળી જાય છે; કેમ કે જેઓ મારી સામે અહંકારથી લડે છે તેઓ ઘણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14759', '19', '56', '3', 'જ્યારે મને બીક લાગશે, ત્યારે હું તમારા પર ભરોસો રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14760', '19', '56', '4', 'હું ઈશ્વરની મદદથી તેમના વચનની પ્રશંસા કરીશ, ઈશ્વર પર મેં ભરોસો રાખ્યો છે; હું બીવાનો નથી; મનુષ્યમાત્ર મને શું કરનાર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14761', '19', '56', '5', 'તેઓ આખો દિવસ મારા શબ્દોનો અનર્થ કરે છે; તેઓના વિચારો મારું ખરાબ કરવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14762', '19', '56', '6', 'તેઓ એકઠા થાય છે, તેઓ સંતાઈ રહે છે અને તેઓ મારાં પગલાંને ધ્યાનમાં રાખે છે, તેઓ મારો જીવ લેવાની રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14763', '19', '56', '7', 'તેઓની દુષ્ટતાથી તેમને બચાવશો નહિ. હે ઈશ્વર, તમારા ગુસ્સાથી લોકોને નીચે પાડી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14764', '19', '56', '8', 'તમે મારું ભટકવું જાણો છો અને મારાં આંસુઓ તમારી કુપ્પીમાં રાખો; શું તેઓ તમારા પુસ્તકમાં નોંધેલાં નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14765', '19', '56', '9', 'જે સમયે હું વિનંતી કરું, તે સમયે મારા શત્રુઓ પાછા ફરશે; હું જાણું છું કે ઈશ્વર મારા પક્ષમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14766', '19', '56', '10', 'ઈશ્વરની મદદથી હું તેમનાં વચનની સ્તુતિ કરીશ, યહોવાહની મદદથી હું તેમનાં વચનની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14767', '19', '56', '11', 'ઈશ્વર પર મેં ભરોસો રાખ્યો છે; હું બીવાનો નથી; માણસ મને શું કરનાર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14768', '19', '56', '12', 'હે ઈશ્વર, મેં તમારી સમક્ષ સંકલ્પો કરેલા છે; હું તમને આભારસ્તુતિનાં અર્પણ ચઢાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14769', '19', '56', '13', 'કારણ કે તમે મારા આત્માને મરણથી બચાવ્યો છે; તમે મારા પગને લથડવાથી બચાવ્યા છે, કે જેથી હું ઈશ્વરની સમક્ષ, જીવતાઓના અજવાળામાં ચાલું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14770', '19', '57', '1', 'હે ઈશ્વર, મારા પર દયા કરો, મારા પર દયા કરો, કેમ કે મારો આત્મા તમારા પર ભરોસો રાખે છે જ્યાં સુધી આ વિપત્તિઓ થઈ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14771', '19', '57', '2', 'હું પરાત્પર ઈશ્વરને પ્રાર્થના કરીશ, ઈશ્વર જે મારું પૂરું કરનાર છે, તેમની હું પ્રાર્થના કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14772', '19', '57', '3', 'જ્યારે માણસ મને ગળી જવા ચાહે છે, તે મારી નિંદા કરે છે, ત્યારે ઈશ્વર આકાશમાંથી સહાય મોકલીને મને બચાવશે; સેલાહ તે પોતાનાં કરારનું વિશ્વાસુપણું અને તેની સત્યતા ને મારા પર મોકલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14773', '19', '57', '4', 'મારો આત્મા સિંહોની મધ્યે છે; અગ્નિથી સળગેલા સાથે મારે સૂઈ રહેવું પડે છે, માણસોના દીકરાઓ, જેઓના દાંત ભાલા તથા બાણ જેવા છે અને તેઓની જીભ તીક્ષ્ણ તલવાર જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14774', '19', '57', '5', 'હે ઈશ્વર, તમે આકાશો કરતાં ઊંચા મનાઓ; તમારો મહિમા આખી પૃથ્વી કરતાં મોટો થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14775', '19', '57', '6', 'તેઓએ મારા પગને સારુ જાળ બિછાવી છે; મારો આત્મા નમી ગયો છે; તેઓએ મારી આગળ ખાડો ખોદ્યો છે, પણ તેઓ પોતે જ તેમાં પડી ગયા છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14776', '19', '57', '7', 'હે ઈશ્વર, મારું હૃદય સ્થિર છે, મારું હૃદય સ્થિર છે; હું ગાયન કરીશ, હા, હું સ્તોત્રો ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14777', '19', '57', '8', 'હે મારા આત્મા; મારી વીણા અને તંબુરા; તમે જાગો; હું તો પ્રભાતમાં વહેલો ઊઠીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14778', '19', '57', '9', 'હે પ્રભુ, હું લોકોમાં તમારી આભારસ્તુતિ કરીશ; વિદેશીઓમાં હું તમારાં સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14779', '19', '57', '10', 'કેમ કે તમારી કૃપા સ્વર્ગ કરતાં મોટી છે અને તમારી સત્યતા આકાશમાં પહોંચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14780', '19', '57', '11', 'હે ઈશ્વર, તમે સ્વર્ગ કરતાં ઊંચા મનાઓ; આખી પૃથ્વી કરતાં તમારો મહિમા મોટો થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14781', '19', '58', '1', 'શું તમે ખરેખર ન્યાયીપણાથી બોલો છો? હે માણસોના દીકરાઓ, શું તમે અદલ ઇનસાફ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14782', '19', '58', '2', 'ના, તમે તમારા મનમાં દુષ્ટતા યોજો છો; પૃથ્વી પર તમે તમારા હાથથી જુલમ તોળી આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14783', '19', '58', '3', 'દુષ્ટો જન્મથી જ ખોટા માર્ગે વળી ગયેલા હોય છે; તેઓ જન્મે છે કે તરત જ જૂઠું બોલે છે અને ખોટે રસ્તે ચઢી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14784', '19', '58', '4', 'તેઓનું વિષ સાપના વિષ જેવું છે; તેઓ કાન બંધ કરી રાખનાર બહેરા સાપ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14785', '19', '58', '5', 'કે જે ઘણી જ ચાલાકીથી મોરલી વગાડનાર મદારીનો પણ અવાજ સાંભળતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14786', '19', '58', '6', 'હે ઈશ્વર, તમે તેઓના દાંત તોડી નાખો; હે યહોવાહ, તમે યુવાન સિંહોના મોટા દાંત તોડી પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14787', '19', '58', '7', 'તેઓ ઝડપથી વહેતા પાણીની જેમ વહી જાઓ; જ્યારે તેઓ પોતાનાં બાણ તાકે, ત્યારે તેઓ બૂઠાં થઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14788', '19', '58', '8', 'ગોકળગાય જે ચાલતા ચાલતા પીગળી જાય છે તેના જેવા અથવા જેણે સૂર્ય જોયો નથી, એવા સ્ત્રીને અધૂરે ગયેલા ગર્ભ જેવા તેઓ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14789', '19', '58', '9', 'તમારા હાંલ્લાંને કાંટાનો તાપ લાગે તે પહેલાં, પછી તે લીલા હોય કે સૂકા હોય, તો પણ, તેમને વંટોળિયો ઘસડી લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14790', '19', '58', '10', 'જ્યારે તે ઈશ્વરનો બદલો જોશે, ત્યારે ન્યાયી માણસ હરખાશે; તે દુષ્ટોના લોહીમાં પોતાના પગ ધોશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14791', '19', '58', '11', 'કે જેથી માણસો કહેશે કે, “ન્યાયી માણસને ચોક્કસ બદલો મળશે; નિશ્ચે પૃથ્વીમાં ન્યાય કરનાર ઈશ્વર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14792', '19', '59', '1', 'હે મારા ઈશ્વર, મારા શત્રુઓથી મને છોડાવો; મારી વિરુદ્ધ જેઓ ઊઠે છે, તેઓથી તમે મને ઉગારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14793', '19', '59', '2', 'દુષ્ટતા કરનારાઓથી મને દૂર રાખો અને ખૂની માણસોથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14794', '19', '59', '3', 'કેમ કે, જુઓ, તેઓ મારો પ્રાણ લેવા સંતાઈ રહ્યા છે; શક્તિશાળી દુષ્ટો મારી સામે એકત્ર થાય છે, પણ, હે યહોવાહ, મારા ઉલ્લંઘન કે મારાં પાપને લીધે આ થાય છે, એમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14795', '19', '59', '4', 'જો કે મારો કંઈ પણ દોષ ન હોવા છતાં તેઓ દોડી આવીને તૈયારી કરે છે; મને સહાય કરવાને જાગો અને જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14796', '19', '59', '5', 'તમે, હે સૈન્યોના ઈશ્વર યહોવાહ, ઇઝરાયલના ઈશ્વર, તમે સર્વ દેશોને શિક્ષા કરવાને ઊઠો; કોઈ પણ દુષ્ટ અપરાધીઓ પર તમે દયા કરશો નહિ. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14797', '19', '59', '6', 'તેઓ સાંજના સમયે પાછા આવે છે, અને તેઓ કૂતરાની જેમ ઘૂરકે છે; અને નગરની આસપાસ ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14798', '19', '59', '7', 'જુઓ, તેઓ પોતાના મુખથી ઓડકાર લે છે; તેઓના હોઠોમાં તલવારો છે, કેમ કે તેઓ કહે છે કે, “અમારું સાંભળનાર કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14799', '19', '59', '8', 'પણ, હે યહોવાહ, તમે તેઓને હસી કાઢશો; તમે સર્વ દેશોની મજાક ઉડાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14800', '19', '59', '9', 'હે ઈશ્વર, મારા સામર્થ્ય, હું તમારી તરફ લક્ષ રાખીશ; તમે મારો ઊંચો ગઢ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14801', '19', '59', '10', 'મારા ઈશ્વર તેમની કૃપાથી મને મળવા આવશે; ઈશ્વર મારા શત્રુઓ ઉપર મને મારી ઇચ્છા પૂરી કરવા દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14802', '19', '59', '11', 'તેઓનો સંહાર કરશો નહિ, નહિ તો મારા લોકો ભૂલી જશે; હે પ્રભુ, અમારી ઢાલ, તમારી શક્તિ વડે તેઓને વિખેરીને નીચે પાડી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14803', '19', '59', '12', 'કેમ કે તેઓના મુખના પાપને લીધે અને તેઓના હોઠોના શબ્દોને લીધે, તેઓ જે શાપ દે છે અને જે જૂઠું બોલે છે, તેને લીધે તેઓને પોતાના જ અભિમાનમાં ફસાઈ જવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14804', '19', '59', '13', 'કોપથી તેઓનો નાશ કરો, નાશ કરો, કે જેથી તેઓ રહે જ નહિ; તેઓને જણાવો કે ઈશ્વર યાકૂબમાં રાજ કરે છે અને પૃથ્વીના અંત સુધી પણ રાજ કરે છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14805', '19', '59', '14', 'સાંજે તેઓ પાછા આવો; તેઓ કૂતરાની જેમ ઘૂરકો અને નગરની આસપાસ ફરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14806', '19', '59', '15', 'તેઓ અહીંતહીં ખાવા માટે ફરતા ફરશે અને જો તેઓ સંતોષી ન હોય તો આખી રાત તેઓ રાહ જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14807', '19', '59', '16', 'પણ હું તો તમારા સામર્થ્યનું ગીત ગાઈશ; અને મારા સંકટના સમયે ભરોસો રાખીશ, કેમ કે તમે મારે માટે ઊંચો ગઢ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14808', '19', '59', '17', 'હે મારા સામર્થ્ય, હું તમારાં સ્તોત્રો ગાઈશ; કેમ કે ઈશ્વર મારે માટે ઊંચો ગઢ અને મારા પર કૃપા કરનાર ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14809', '19', '60', '1', 'હે ઈશ્વર, તમે અમને તજી દીધા છે; તમે અમને પાયમાલ કર્યા છે; તમે કોપાયમાન થયા છો; અમને ફરીથી સ્થાપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14810', '19', '60', '2', 'તમે દેશને ધ્રૂજાવ્યો છે; તમે તેને ચીરીને અલગ કર્યો છે; તેના વિભાગોને તમે સમારો, કેમ કે તે કાંપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14811', '19', '60', '3', 'તમે તમારા લોકોને અતિ વિકટ સમયમાં લઈ ગયા છો; તમે અમને લથડિયાં ખવડાવનારો દ્રાક્ષારસ પીવડાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14812', '19', '60', '4', 'તમે તમારી બીક રાખનારાઓને ધ્વજા આપી છે, કે જેથી તે સત્યને અર્થે પ્રદર્શિત કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14813', '19', '60', '5', 'કે જેથી જેઓ તમને પ્રેમ કરે છે, તેઓ છૂટી જાય, તમારા જમણા હાથથી અમને છોડાવો અને મને જવાબ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14814', '19', '60', '6', 'ઈશ્વર પોતાની પવિત્રસ્થાનમાંથી બોલ્યા છે, “હું હરખાઈશ; હું શખેમના ભાગ પાડીશ અને સુક્કોથની ખીણ વહેંચી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14815', '19', '60', '7', 'ગિલ્યાદ મારું છે અને મનાશ્શા પણ મારું છે; એફ્રાઇમ પણ મારા માથાનો ટોપ છે. યહૂદિયા મારો રાજદંડ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14816', '19', '60', '8', 'મોઆબ મારો કળશિયો છે; અદોમ ઉપર હું મારું પગરખું નાખીશ; હું પલિસ્તીઓને કારણે હું જય પોકાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14817', '19', '60', '9', 'મજબૂત શહેરમાં મને કોણ લાવશે? અદોમમાં મને કોણ દોરવણી આપશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14818', '19', '60', '10', 'પણ, હે ઈશ્વર, તમે શું અમને તજી દીધા નથી? તમે અમારા સૈન્યોની સાથે યુદ્ધમાં આવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14819', '19', '60', '11', 'અમારા શત્રુઓ વિરુદ્ધ અમારી સહાય કરો, કારણ કે માણસોની સહાય વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14820', '19', '60', '12', 'ઈશ્વરની સહાયથી અમે જીત મેળવીશું; તે અમારા શત્રુઓને કચડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14821', '19', '61', '1', 'હે ઈશ્વર, મારો પોકાર સાંભળો; મારી પ્રાર્થના પર ધ્યાન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14822', '19', '61', '2', 'જ્યારે મારું હૃદય વ્યાકુળ થશે, ત્યારે પૃથ્વીને છેડેથી હું તમને અરજ કરીશ; જે ખડક પર હું મારી જાતે ચઢી શકતો નથી તે પર તમે મને લઈ જજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14823', '19', '61', '3', 'કેમ કે તમે મારા આશ્રય છો, મારા શત્રુઓ સામે મારો મજબૂત બુરજ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14824', '19', '61', '4', 'હું સદાકાળ તમારા મંડપમાં રહીશ; તમારી પાંખોના આશ્રયે હું રહીશ. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14825', '19', '61', '5', 'કેમ કે, હે ઈશ્વર, મારી પ્રતિજ્ઞાઓ તમે સાંભળી છે; જેઓ તમારા નામનો આદર કરે છે તેઓને તમે વારસો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14826', '19', '61', '6', 'તમે રાજાનું આયુષ્ય વધારશો; તેઓનાં વર્ષો ઘણી પેઢીઓ જેટલાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14827', '19', '61', '7', 'તે ઈશ્વરની સંમુખ સર્વદા રહેશે; તેઓનું રક્ષણ કરવાને તમારી કૃપા અને સત્યને તૈયાર રાખજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14828', '19', '61', '8', 'હું નિરંતર તમારા નામની સ્તુતિ ગાઈશ કે જેથી હું દરરોજ મારી પ્રતિજ્ઞા પૂરી કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14829', '19', '62', '1', 'મારો આત્મા શાંતિથી ઈશ્વરની રાહ જુએ છે; કેમ કે તેમનાથી મારો ઉદ્ધાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14830', '19', '62', '2', 'તે એકલા જ મારો ખડક તથા મારા ઉદ્ધારક છે; તે મારો ગઢ છે; હું પડી જનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14831', '19', '62', '3', 'જે માણસ નમી ગયેલી ભીંત કે ખસી ગયેલી વાડના જેવો છે, તેને મારી નાખવાને તમે સર્વ ક્યાં સુધી તેના પર હુમલો કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14832', '19', '62', '4', 'તેઓ તેને તેના શ્રેષ્ઠ સ્થાનેથી નીચે પાડી નાખવા સલાહ લે છે; તેઓને જૂઠું બોલવું ગમે છે; તેઓ મુખેથી આશીર્વાદ આપે છે, પણ તેઓના હૃદયમાં તેઓ શાપ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14833', '19', '62', '5', 'હે મારો આત્મા, તું શાંતિથી ઈશ્વરની રાહ જો; કેમ કે મારી આશા તેમના પર જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14834', '19', '62', '6', 'તે એકલા જ મારા ખડક તથા મારા ઉદ્ધારક છે; તે મારા ગઢ છે; હું પડી જનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14835', '19', '62', '7', 'ઈશ્વરમાં મારો ઉદ્ધાર તથા ગૌરવ છે; મારા સામર્થ્યનો ખડક તથા મારો આશ્રય ઈશ્વરમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14836', '19', '62', '8', 'હે લોકો, તમે સર્વ સમયે તેમના પર ભરોસો રાખો; તેમની આગળ તમારું હૃદય ખુલ્લું કરો; ઈશ્વર આપણો આશ્રય છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14837', '19', '62', '9', 'નિશ્ચે નિમ્ન પંક્તિના માણસો વ્યર્થ છે અને ઉચ્ચ પંક્તિના માણસો જૂઠા છે; તોલતી વેળાએ તેઓનું પલ્લું ઊંચું જશે; તેઓ બધા મળીને હવા કરતાં હલકા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14838', '19', '62', '10', 'જુલમ અથવા લૂંટ પર ભરોસો કરશો નહિ; અને સમૃદ્ધિમાં નકામી આશા રાખશો નહિ, કેમ કે તેઓ ફળ આપશે નહિ; તેઓ પર મન ન લગાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14839', '19', '62', '11', 'ઈશ્વર એક વાર બોલ્યા છે, આ વાત મેં બે વાર સાંભળી છે: સામર્થ્ય ઈશ્વરનું જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14840', '19', '62', '12', 'વળી, હે પ્રભુ, કૃપા પણ તમારી જ છે, કેમ કે તમે દરેક માણસને તેના કામ પ્રમાણે બદલો વાળી આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14841', '19', '63', '1', 'હે ઈશ્વર, તમે મારા ઈશ્વર છો; હું ગંભીરતાપૂર્વક તમારી શોધ કરીશ; જ્યાં પાણી હોતું નથી, એવા સૂકા તથા ખેદજનક દેશમાં મારો આત્મા તમારે માટે તલસે છે અને મારો દેહ તમારે માટે તલપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14842', '19', '63', '2', 'તેથી તમારું સામર્થ્ય તથા ગૌરવ જોવાને માટે મેં પવિત્રસ્થાનમાં તમારી તરફ જોયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14843', '19', '63', '3', 'કારણ કે તમારી કૃપા જીવન કરતાં ઉત્તમ છે, મારા હોઠો તમારી સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14844', '19', '63', '4', 'હું આવી રીતે મરણ પર્યંત તમને ધન્યવાદ આપીશ; હું તમારે નામે મારા હાથ જોડીને ઊંચા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14845', '19', '63', '5', 'હું મારી પથારીમાં તમારા વિષે વિચારું છું; અને રાતના સમયે હું તમારું મનન કરું છું');
INSERT INTO `bible_verses_gu_irv` VALUES ('14846', '19', '63', '6', 'મજ્જા તથા મેદથી મારો આત્મા તૃપ્ત થશે અને હર્ષિત હોઠોથી મારું મુખ તમારું સ્તવન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14847', '19', '63', '7', 'કેમ કે તમે મારા સહાયકારી થયા છો અને હું તમારી પાંખોની છાયામાં હરખાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14848', '19', '63', '8', 'મારો આત્મા તમને વળગી રહે છે; તમારો જમણો હાથ મને ઊંચકી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14849', '19', '63', '9', 'પણ જેઓ મારા આત્માનો નાશ કરવા મથે છે, તેઓ પૃથ્વીના ઊંડાણમાં ધકેલાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14850', '19', '63', '10', 'તેઓ તલવારને સ્વાધીન થશે; તેઓ શિયાળોનું ભક્ષ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14851', '19', '63', '11', 'પણ રાજા ઈશ્વરમાં આનંદ કરશે, જે તેમના સમ ખાય છે તે દરેકનો જય થશે, પણ જૂઠું બોલનારાનાં મુખ તો બંધ કરી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14852', '19', '64', '1', 'હે ઈશ્વર, મારી ફરિયાદનો પોકાર સાંભળો; શત્રુના ભયથી મારા જીવનનો બચાવ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14853', '19', '64', '2', 'દુષ્ટોનાં કાવતરાંથી, અન્યાય કરનારાઓનાં હુલ્લડથી મને સંતાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14854', '19', '64', '3', 'તેઓએ તલવારની જેમ તેમની જીભને તીક્ષ્ણ કરી છે; તેઓનો ઉદ્દેશ્ય બાણ, એટલે કડવા શબ્દો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('14855', '19', '64', '4', 'કે જેથી તેઓ એકાંતમાં નિર્દોષ માણસને મારે; અચાનક તેઓ તેને મારે છે અને બીતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14856', '19', '64', '5', 'તેઓ પોતાની દુષ્ટ ધારણા દ્રઢ કરે છે; તેઓ ગુપ્ત જાળ બિછાવવાને મસલત કરે છે; તેઓ કહે છે કે, “અમને કોણ જોશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14857', '19', '64', '6', 'તેઓ પાપમય યોજનાઓ શોધે છે; તેઓ કહે છે, “સાવધાનીપૂર્વકની યોજના, તે અમે પૂર્ણ કરી છે.” માણસના આંતરિક વિચારો તથા હૃદયો ઊંડાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14858', '19', '64', '7', 'પણ ઈશ્વર તેઓને તાકીને બાણ મારશે; તેઓ એકાએક ઘાયલ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14859', '19', '64', '8', 'એમ તેઓ ઠોકર ખાશે, તેમની જીભ તેઓને નડશે; જેઓ તેમને જોશે તેઓ સર્વ માથાં ધુણાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14860', '19', '64', '9', 'દરેક લોકો બીશે અને ઈશ્વરનાં કાર્યો પ્રગટ કરશે. તેઓ તેમનાં કામ વિષે સમજણથી વિચારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14861', '19', '64', '10', 'ન્યાયીઓ યહોવાહ વિષે આનંદ કરશે અને તેમના પર ભરોસો રાખશે; હૃદયના સર્વ યથાર્થીઓ ગર્વ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14862', '19', '65', '1', 'હે ઈશ્વર, સિયોનમાં તમારી સ્તુતિ થાય તે ઘટિત છે; અમારી પ્રતિજ્ઞા તમારી આગળ પૂરી કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14863', '19', '65', '2', 'હે પ્રાર્થનાના સાંભળનાર, તમારી પાસે સર્વ લોક આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14864', '19', '65', '3', 'ભૂંડાઈની વાતો અમારા પર જય પામે છે; અમારા અપરાધો માટે, અમને માફ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14865', '19', '65', '4', 'જેને તમે પસંદ કરીને પાસે લાવો છો જે તમારાં આંગણાંમાં રહે છે તે આશીર્વાદિત છે. અમે તમારા ઘરની ઉત્તમતાથી તૃપ્ત થઈશું, જે તમારું સભાસ્થાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14866', '19', '65', '5', 'હે અમારા તારણના ઈશ્વર; ન્યાયીકરણથી તમે અદ્ભૂત કૃત્યો વડે અમને ઉત્તર આપશો, તમે પૃથ્વીની સર્વ સીમાઓના અને દૂરના સમુદ્રો સુધી તમે સર્વના આશ્રય છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14867', '19', '65', '6', 'તેમણે પોતાને બળે પર્વતો સ્થાપ્યા, તેઓ સામર્થ્યથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14868', '19', '65', '7', 'તે સમુદ્રની ગર્જના, તેઓનાં મોજાંના ઘુઘવાટ શાંત કરે છે અને લોકોનો ગભરાટ પણ શાંત પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14869', '19', '65', '8', 'પૃથ્વીની સરહદના રહેનારાઓ પણ તમારાં અદ્દભુત કાર્યોથી બીએ છે; તમે પૂર્વ તથા પશ્ચિમ દિશાના લોકોને પણ આનંદમય કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14870', '19', '65', '9', 'તમે પૃથ્વીની સહાય કરો છો; તમે તેને પાણીથી સિંચો છો; તમે તેને ઘણી ફળદ્રુપ કરો છો; ઈશ્વરની નદી પાણીથી ભરેલી છે; જ્યારે તમે પૃથ્વીને તૈયાર કરી, ત્યારે તમે મનુષ્યોને અનાજ પૂરું પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14871', '19', '65', '10', 'તમે તેના ચાસોને પુષ્કળ પાણી આપો છો; તમે તેના ઊમરાઓને સપાટ કરો છો; તમે ઝાપટાંથી તેને નરમ કરો છો; તેના ઊગતા ફણગાને તમે આશીર્વાદ આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14872', '19', '65', '11', 'તમે વર્ષને પુષ્કળ ફસલથી આશીર્વાદિત કરો છો; તમારા માર્ગોમાંથી સમૃદ્ધિ વર્ષે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14873', '19', '65', '12', 'અરણ્યનાં બીડો પર તે ટપકે છે અને ટેકરીઓ આનંદમય થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14874', '19', '65', '13', 'ઘાસનાં બીડો ઘેટાંઓનાં ટોળાંથી ઢંકાઈ જાય છે; ખીણોની સપાટીઓ પણ અનાજથી ઢંકાયેલી છે; તેઓ આનંદથી પોકારે છે અને તેઓ ગાયન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14875', '19', '66', '1', 'હે સર્વ પૃથ્વીના રહેવાસી, ઈશ્વરની આગળ હર્ષનાં ગીત ગાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('14876', '19', '66', '2', 'તેમના નામના ગૌરવની સ્તુતિ ગાઓ; સ્તુતિગાનથી તેમને મહિમાવાન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14877', '19', '66', '3', 'ઈશ્વરને કહો, “તમારાં કામ કેવાં ભયંકર છે! તમારા મહા સામર્થ્યને લીધે તમારા શત્રુઓ તમારી આગળ નમી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14878', '19', '66', '4', 'આખી પૃથ્વી તમારી સ્તુતિ કરશે અને તે તમારી આગળ ગાયન કરશે; તેઓ તમારા નામનું સ્તવન કરશે.” સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14879', '19', '66', '5', 'આવો અને ઈશ્વરનાં કૃત્યો જુઓ; માણસો પ્રત્યે તેમનાં કામ ભયંકર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14880', '19', '66', '6', 'તે સમુદ્રને સૂકવી નાખે છે; તેઓ પગે ચાલીને નદીને સામે કિનારે ગયા; ત્યાં આપણે તેમનામાં આનંદ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14881', '19', '66', '7', 'તે પોતાના પરાક્રમથી સદાકાળ રાજ કરે છે; તેમની આંખો દેશોને જુએ છે; બંડખોરો ફાવી જઈને ઊંચા ન થઈ જાય. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14882', '19', '66', '8', 'હે લોકો, આપણા ઈશ્વરને, ધન્યવાદ આપો અને તેમનાં સ્તવનનો ધ્વનિ સંભળાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14883', '19', '66', '9', 'તે આપણા આત્માને જીવનમાં સુરક્ષિત રાખે છે અને આપણા પગને લપસી જવા દેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14884', '19', '66', '10', 'કેમ કે, હે ઈશ્વર, તમે અમારી કસોટી કરી છે; જેમ ચાંદી કસાય છે તેમ તમે અમને કસ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14885', '19', '66', '11', 'તમે અમને તમારી જાળમાં પકડ્યા છે; તમે અમારી પીઠ પર ભારે બોજો મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14886', '19', '66', '12', 'તમે અમારાં માથાં પર માણસો પાસે સવારી કરાવી; અમારે અગ્નિ અને પાણીમાંથી ચાલવું પડ્યું, પણ તમે અમને બહાર લાવીને સમૃદ્ધિવાન જગ્યાએ પહોંચાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14887', '19', '66', '13', 'દહનીયાર્પણો લઈને હું તમારા ઘરમાં આવીશ; હું તમારી સંમુખ મારી પ્રતિજ્ઞાઓ પૂર્ણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14888', '19', '66', '14', 'હું જ્યારે સંકટમાં હતો, ત્યારે મારા મુખે હું જે બોલ્યો અને મારા હોઠોએ જે વચન આપ્યું હતું, તે હું પૂરું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14889', '19', '66', '15', 'પુષ્ટ જાનવરનાં દહનીયાર્પણો ઘેટાંના ધૂપ સાથે હું તમારી આગળ ચઢાવીશ; હું બળદો તથા બકરાં ચઢાવીશ. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14890', '19', '66', '16', 'હે ઈશ્વરના ભક્તો, તમે સર્વ આવો અને સાંભળો અને તેમણે મારા આત્માને માટે જે કઈ કર્યું તે હું કહી સંભળાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14891', '19', '66', '17', 'મેં મારા મુખે તેમને અરજ કરી અને મારી જીભે તેમનું સ્તવન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14892', '19', '66', '18', 'જો હું મારા હૃદયમાં દુષ્ટતા કરવાનો ઇરાદો રાખું, તો પ્રભુ મારું સાંભળે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14893', '19', '66', '19', 'પણ ઈશ્વરે નિશ્ચે મારું સાંભળ્યું છે; તેમણે મારી પ્રાર્થના પર ધ્યાન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14894', '19', '66', '20', 'ઈશ્વરની સ્તુતિ હો, જેમણે મારી પ્રાર્થનાની અવગણના કરી નથી તથા મારા પરની તેમની કૃપા અટકાવી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14895', '19', '67', '1', 'ઈશ્વર અમારા પર કૃપા કરીને અમને આશીર્વાદ આપો અને અમારા પર તેમના મુખનો પ્રકાશ પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14896', '19', '67', '2', 'જેથી પૃથ્વી પર લોકોને તમારા માર્ગો જણાય, તમારાથી કરતો ઉદ્ધાર સર્વ પ્રજાઓની આગળ પ્રગટ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14897', '19', '67', '3', 'હે ઈશ્વર, લોકો તમારી આભારસ્તુતિ કરે; સર્વ લોકો તમારી આભારસ્તુતિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14898', '19', '67', '4', 'પ્રજાઓ આનંદ કરશે અને હર્ષથી ગાશે, કારણ કે તમે લોકોનો અદલ ઇનસાફ કરશો અને પૃથ્વી પરની પ્રજાઓ પર તમે રાજ કરશો. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14899', '19', '67', '5', 'હે ઈશ્વર, લોકો તમારી આભારસ્તુતિ કરે; સર્વ લોકો તમારી આભારસ્તુતિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14900', '19', '67', '6', 'પૃથ્વીએ પોતાનું ફળ આપ્યું છે અને ઈશ્વર, આપણા ઈશ્વરે, આપણને આશીર્વાદિત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14901', '19', '67', '7', 'ઈશ્વરે આપણને આશીર્વાદિત કર્યા છે અને પૃથ્વીના અંત સુધી સર્વ લોકો તેમનાથી બીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14902', '19', '68', '1', 'ઈશ્વર ઊઠો; તેમના શત્રુઓ વિખેરાઈ જાઓ; તેમને ધિક્કારનારા સર્વ લોકો પણ તેમની આગળથી નાસી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14903', '19', '68', '2', 'તેઓને ધુમાડાની જેમ ઉડાવી નાખો, જેમ મીણ અગ્નિથી ઓગળી જાય છે, તેમ દુષ્ટો ઈશ્વરની આગળ નાશ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14904', '19', '68', '3', 'પણ ન્યાયીઓ આનંદ કરો; તેઓ ઈશ્વરની આગળ હર્ષ પામો; તેઓ આનંદ કરો અને હર્ષ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14905', '19', '68', '4', 'ઈશ્વરની સમક્ષ ગાઓ, તેમના નામનાં સ્તુતિગાન કરો; એમના માટે રાજમાર્ગ બનાવો જે યર્દન નદીની ખીણના મેદાનોમાં થઈને સવારી કરે છે; તેમનું નામ યહોવાહ છે; તેમની સમક્ષ આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14906', '19', '68', '5', 'અનાથોના પિતા અને વિધવાઓના રક્ષણહાર, એવા ઈશ્વર પોતાના પવિત્રસ્થાનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14907', '19', '68', '6', 'ઈશ્વર એકલા માણસોને કુટુંબવાળા બનાવે છે; તે કેદીઓને બંધનમાંથી છોડાવીને સમૃદ્ધિવાન કરે છે; પણ બંડખોરો સૂકા અને વેરાન પ્રદેશમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14908', '19', '68', '7', 'હે ઈશ્વર, જ્યારે તમે લોકોની આગળ આગળ ચાલ્યા, જ્યારે અરણ્યમાં થઈને તમે કૂચ કરી, સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14909', '19', '68', '8', 'ત્યારે પૃથ્વી કાંપી; વળી ઈશ્વરની આગળ આકાશમાંથી વરસાદ વરસ્યો, ઈશ્વર, ઇઝરાયલના ઈશ્વરની આગળ સિનાઈ પર્વત કાંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14910', '19', '68', '9', 'હે ઈશ્વર, તમે પુષ્કળ વરસાદ વરસાવ્યો; જ્યારે તમારું વતન નિર્બળ થયું હતું, ત્યારે તમે તેને બળવાન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14911', '19', '68', '10', 'તમારા લોકો તેમાં રહે છે; હે ઈશ્વર, તમે ગરીબો ઉપર ઉપકાર કરીને તેમની ભૂખ ભાંગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14912', '19', '68', '11', 'પ્રભુ હુકમ આપે છે અને તેઓને ખબર આપનાર એક મહાન સૈન્ય હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14913', '19', '68', '12', 'રાજાઓનું સૈન્ય નાસે છે, તેઓ દોડી જાય છે અને સ્ત્રીઓ ઘરમાં બેસીને લૂંટ વહેંચવાની રાહ જુએ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('14914', '19', '68', '13', 'જ્યારે તમે ઘેટાંના વાડામાં સૂઈ રહેશો, ત્યારે જેની પાંખે ચાંદીનો ઢોળ અને પીંછાએ કેસરી સોનાનો ઢોળ ચઢાવેલો હોય, એવા સૂતેલા કબૂતરનાં જેવા લાગશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14915', '19', '68', '14', 'જ્યારે સર્વસમર્થે ત્યાં રાજાઓને વિખેરી નાખ્યા, ત્યારે સાલ્મોનના પર્વત પર હિમ પડ્યા જેવું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14916', '19', '68', '15', 'એક શક્તિશાળી પર્વત બાશાનનો પહાડી દેશ છે; બાશાનનો પર્વત ઘણા શિખરોવાળો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14917', '19', '68', '16', 'અરે શિખરવાળા પર્વતો, ઈશ્વરે રહેવાને માટે જે પર્વત પસંદ કર્યો છે, તેને તમે વક્ર દ્રષ્ટિએ કેમ જુઓ છો? નિશ્ચે યહોવાહ ત્યાં સદાકાળ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14918', '19', '68', '17', 'ઈશ્વરના રથો વીસ હજાર છે, લાખોલાખ છે; જેમ તે સિનાઈના પવિત્રસ્થાનમાં છે, તેમ પ્રભુ તેઓમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14919', '19', '68', '18', 'તમે ઉચ્ચસ્થાનમાં ગયા છો; તમે બંદીવાનોને લઈને આવ્યા; તમે માણસો પાસેથી ભેટો લીધી, એ લોકો પાસેથી પણ જેઓ તમારી વિરુદ્ધ હતા, કે જેથી યહોવાહ ઈશ્વર ત્યાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14920', '19', '68', '19', 'પ્રભુની સ્તુતિ થાઓ, કે જે રોજ આપણો બોજો ઊંચકી લે છે, તે આપણા ઉદ્ધારના ઈશ્વર છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('14921', '19', '68', '20', 'ઈશ્વર એ આપણા ઈશ્વર છે જેમણે આપણને બચાવ્યા; મરણથી છૂટવાના માર્ગો પ્રભુ યહોવાહ પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14922', '19', '68', '21', 'પણ ઈશ્વર પોતાના શત્રુઓનાં માથાં ફોડી નાખશે, પાપમાં રચ્યાપચ્યા રહેનારની કેશવાળી ખોપરી તે ફોડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14923', '19', '68', '22', 'પ્રભુએ કહ્યું, “હે મારા લોકો, હું તમને બાશાનથી પાછા લાવીશ, હું સમુદ્રના ઊંડાણોમાંથી તમને પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14924', '19', '68', '23', 'કે જેથી તું તારા શત્રુઓને શાપ આપે અને તેમના લોહીમાં તારો પગ બોળે અને જેથી તારા કૂતરાઓની જીભને તારા શત્રુઓનો ભાગ મળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14925', '19', '68', '24', 'હે ઈશ્વર, તેઓએ તમારી સવારી જોઈ છે, મારા ઈશ્વર, મારા રાજાના પવિત્રસ્થાનની સવારી તેઓએ જોઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14926', '19', '68', '25', 'આગળ ગાયકો ચાલતા હતા, પાછળ વાજાં વગાડનારા ચાલતા હતા અને તેઓની વચમાં ખંજરી વગાડનારી કન્યાઓ ચાલતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14927', '19', '68', '26', 'હે ભક્તમંડળ, તમે ઈશ્વરની સ્તુતિ કરો; ઇઝરાયલના વંશજો તમે યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14928', '19', '68', '27', 'પ્રથમ ત્યાં બિન્યામીનનું નાનું કુળ આગેવાની આપે છે, પછી યહૂદાના આગેવાનો અને તેઓની સભા, ત્યારબાદ ઝબુલોનના આગેવાનો અને નફતાલીના આગેવાનો પણ ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14929', '19', '68', '28', 'તમારા ઈશ્વરે તમારું બળ સર્જ્યું છે; હે ઈશ્વર, જેમ ભૂતકાળમાં તમે તમારું સામર્થ્ય પ્રગટ કર્યું હતું તેમ અમને તમારું સામર્થ્ય પ્રગટ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14930', '19', '68', '29', 'કેમ કે યરુશાલેમના તમારા ઘરમાં રાજાઓ તમારી પાસે ભેટો લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14931', '19', '68', '30', 'સરકટોમાં રહેનાર વન્ય પ્રાણીઓને ધમકાવો, બળદોનાં ટોળાં તથા વાછરડાં જેવા લોકોને પણ ઠપકો આપો. જે લોકો વિજયી થવા ચાહે છે, તેઓને તમારા પગ નીચે કચડી નાખો; જે લોકો યુદ્ધમાં રાજી હોય છે, તેઓને તમે વિખેરી નાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14932', '19', '68', '31', 'મિસરમાંથી રાજકુમારો આવશે; કૂશના લોકો જલદી ઈશ્વર આગળ હાથ જોડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14933', '19', '68', '32', 'હે પૃથ્વીના રાજ્યો, તમે ઈશ્વર માટે ગાઓ; સેલાહ યહોવાહનું સ્તવન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14934', '19', '68', '33', 'પુરાતન કાળનાં આકાશોનાં આકાશ પર સવારી કરનારનું સ્તવન કરો; જુઓ, તે પોતાની સામર્થ્યવાન વાણી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14935', '19', '68', '34', 'પરાક્રમ કેવળ ઈશ્વરનું છે; તેમની સત્તા ઇઝરાયલ પર છે અને તેમનું સામર્થ્ય આકાશોમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14936', '19', '68', '35', 'હે ઈશ્વર, તમે તમારાં પવિત્રસ્થાનોમાં અતિ ભયાવહ છો; ઇઝરાયલના ઈશ્વર પોતાના લોકોને સામર્થ્ય તથા બળ આપે છે. ઈશ્વરની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14937', '19', '69', '1', 'હે ઈશ્વર, મારો બચાવ કરો; કેમ કે મારા પ્રાણ સુધી પાણી ચઢી આવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14938', '19', '69', '2', 'હું ઊંડા કીચડમાં ડૂબી જાઉં છું, જ્યાં ઊભા રહેવાને પણ જગ્યા નથી; હું ઊંડા પાણીમાં આવી પડ્યો છું, રેલ મારે માથે ફરી વળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14939', '19', '69', '3', 'હું રડી રડીને નિર્બળ થઈ ગયો છું; મારું ગળું સુકાઈ ગયું છે; મારા ઈશ્વરની રાહ જોતાં મારી આંખોનું તેજ ઘટી ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14940', '19', '69', '4', 'જેઓ વિનાકારણે મારો દ્વેષ કરે છે, તેઓ મારા માથાના નિમાળા કરતાં વધારે છે; જેઓ ગેરવાજબી રીતે મારો નાશ કરવા ઇચ્છનાર શત્રુઓ છે, તેઓ બળવાન છે; જે મેં લૂંટી લીધું ન હતું, તે મારે પાછું આપવું પડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14941', '19', '69', '5', 'હે ઈશ્વર, તમે મારી મૂર્ખાઈ જાણો છો અને મારાં પાપો તમારાથી છુપાયેલાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14942', '19', '69', '6', 'હે સૈન્યના પ્રભુ યહોવાહ, તમારી રાહ જોનારા મારે લીધે બદનામ ન થાઓ; હે ઇઝરાયલના ઈશ્વર, મારે લીધે તમને શોધનારાઓનું અપમાન ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14943', '19', '69', '7', 'કેમ કે તમારે લીધે મેં મહેણાં સહન કર્યાં છે. મારા મુખ પર શરમ પથરાયેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14944', '19', '69', '8', 'હું મારા ભાઈઓને પારકા જેવો અને મારી માતાના પુત્રોને માટે પરદેશી જેવો થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14945', '19', '69', '9', 'કારણ કે તમારા ઘરનો ઉત્સાહ મને ખાઈ જાય છે અને તમારી નિંદા કરનારાઓની નિંદા મારા પર આવી પડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14946', '19', '69', '10', 'જ્યારે હું રડ્યો અને ઉપવાસ કરીને મારા આત્માને લીન કર્યો, ત્યારે તેને લીધે મારી નિંદા થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14947', '19', '69', '11', 'જ્યારે મેં ટાટનાં વસ્ત્ર પહેર્યાં, ત્યારે તેઓમાં હું ઉપહાસરૂપ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14948', '19', '69', '12', 'જેઓ નગરના પ્રવેશદ્વારે બેસે છે, તેઓ મારા વિષે વાતો કરે છે; છાકટાઓ મારા વિષે રાસડા ગાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14949', '19', '69', '13', 'પણ, હે યહોવાહ, હું તમારી પ્રાર્થના કરું છું, માન્યકાળમાં તમારી ઘણી કૃપાએ; તમારા ઉદ્ધારની સત્યતાએ મને ઉત્તર આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14950', '19', '69', '14', 'મને કીચડમાંથી કાઢો અને મને ડૂબવા ન દો; જેઓ મને ધિક્કારે છે તેઓથી મને દૂર રાખો અને પાણીના ઊંડાણમાંથી મને ખેંચી કાઢો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14951', '19', '69', '15', 'પાણીની રેલ મને ન ડુબાડો, ઊંડાણ મને ગળી ન જાઓ. કબર મારા પર તેનું મુખ બંધ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14952', '19', '69', '16', 'હે યહોવાહ, મને જવાબ આપો, કેમ કે તમારી કૃપા ઉત્તમ છે; કેમ કે તમારી કૃપા ઘણી છે, મારી તરફ ફરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14953', '19', '69', '17', 'તમારું મુખ તમારા આ દાસથી છુપાવશો નહિ, કેમ કે હું સંકટમાં છું; મને જલદીથી ઉત્તર આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14954', '19', '69', '18', 'મારા આત્મા પાસે આવીને તેને છોડાવો; મને મારા શત્રુઓથી મુક્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14955', '19', '69', '19', 'તમે મારી શરમ, મારું અપમાન તથા મારી નિંદા જાણો છો; મારા સર્વ શત્રુઓ તમારી આગળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14956', '19', '69', '20', 'નિંદાએ મારું હૃદય ભાંગ્યું છે; હું મરણતોલ થયો છું; મેં કરુણા કરનારની રાહ જોઈ, પણ ત્યાં કોઈ નહોતું; મેં દિલાસો આપનારની રાહ જોઈ, પણ મને ત્યાં કોઈ મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14957', '19', '69', '21', 'તેઓએ મને ખોરાકને માટે ઝેર આપ્યું છે; મને તરસ લાગતાં તેઓએ સરકો પીવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14958', '19', '69', '22', 'તેઓનું ભોજન તેઓને માટે ફાંદારૂપ થાઓ; જ્યારે તેઓ વિચારે છે કે અમે સુરક્ષિત છીએ, ત્યારે તે ફાંદારૂપ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14959', '19', '69', '23', 'તેઓની આંખો એવી ઝાંખી થાઓ કે તેઓ જોઈ ન શકે; અને તેઓની કમરો નિત્ય કાંપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14960', '19', '69', '24', 'તેઓના ઉપર તમારો કોપ વરસાવો અને તમારો ક્રોધાવેશ તેઓને પકડી પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14961', '19', '69', '25', 'તેઓની જગ્યા ઉજ્જડ થાઓ; તેઓના તંબુમાં કોઈ ન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14962', '19', '69', '26', 'કારણ કે જેને તમે શિક્ષા કરી છે તેઓ તેની પાછળ પાડીને તેને પકડે છે; જેને તમે ઘાયલ કર્યો છે તેના દુ:ખની વાત કરીને તેઓ ખુશ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14963', '19', '69', '27', 'તમે તેઓના અન્યાય પર અન્યાય વધવા દો; તેઓને તમારા ન્યાયપણામાં આવવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14964', '19', '69', '28', 'જીવન પુસ્તકમાંથી આ લોકોનાં નામ ભૂંસી નાખો અને ન્યાયીઓની સાથે તેઓનાં નામ નોંધાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14965', '19', '69', '29', 'પણ હું તો ગરીબ તથા દુઃખી છું; હે ઈશ્વર, તમારા દ્વારા મળતો ઉદ્ધાર મને ઊંચો કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14966', '19', '69', '30', 'હું ગીત ગાઈને ઈશ્વરના નામનું સ્તવન કરીશ અને આભાર માનીને તેમના નામની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14967', '19', '69', '31', 'તે સ્તુતિ બળદના કરતાં અથવા શિંગડાં તથા ખરીવાળા બળદ કરતાં પણ યહોવાહને વધારે પસંદ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14968', '19', '69', '32', 'નમ્રજનો તે જોઈને આનંદ પામ્યા છે; હે ઈશ્વરને શોધનારાઓ, તમારા હૃદયો નવું જીવન પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14969', '19', '69', '33', 'કારણ કે યહોવાહ દરિદ્રીઓનું સાંભળે છે અને તે પોતાના બંદીવાનોને તુચ્છ ગણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14970', '19', '69', '34', 'આકાશ તથા પૃથ્વી તેમનું સ્તવન કરો, સમુદ્રો તથા તેમાંનાં સર્વ જળચર તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14971', '19', '69', '35', 'કારણ કે ઈશ્વર સિયોનને ઉદ્ધાર કરશે અને યહૂદિયાના નગરોને બાંધશે; લોકો તેમાં વસશે અને તેનું વતન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14972', '19', '69', '36', 'તેમના સેવકોના વંશજો તેનો વારસો પામશે; અને જેઓ તેમના નામ પર પ્રેમ રાખે છે તેઓ તેમાં વસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14973', '19', '70', '1', 'હે ઈશ્વર, મારો બચાવ કરો! હે યહોવાહ, ઉતાવળ કરીને મને સહાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14974', '19', '70', '2', 'જેઓ મારો પ્રાણ લેવા ઇચ્છે છે, તેઓ નિરાશ થાઓ અને આકુળવ્યાકુળ થઈ જાઓ; જેઓ મારું અનિષ્ટ ઇચ્છે છે, તેઓ પાછા પડો અને અપમાનિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14975', '19', '70', '3', 'જેઓ કહે છે કે, “આહા, આહા,” તેઓ પોતાના અપમાનને કારણે પાછા હઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14976', '19', '70', '4', 'તમારા શોધાનારાઓ હરખાઓ અને તમારામાં આનંદ કરો; જેઓ તમારા દ્વારા મળતા ઉદ્ધાર પર પ્રેમ કરે છે તેઓ પોકારીને કહો કે, “ઈશ્વર મોટા મનાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14977', '19', '70', '5', 'પણ હું તો દીન તથા દરિદ્રી છું; હે ઈશ્વર, મારી પાસે ઉતાવળથી આવો; તમે મારા સહાયકારી તથા મને છોડાવનાર છો. હે યહોવાહ, વિલંબ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14978', '19', '71', '1', 'હે યહોવાહ, મેં તમારા પર ભરોસો રાખ્યો છે; મને કદી આબરુહીન થવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14979', '19', '71', '2', 'તમારા ન્યાયીપણાથી મને છોડાવો તથા બચાવો; મારી તરફ તમારા કાન ધરો અને મને ઉગારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14980', '19', '71', '3', 'જ્યાં હું નિત્ય જઈ શકું તેવો મારા રહેવાને માટે ગઢ તમે થાઓ; તમે મને બચાવવાને આજ્ઞા આપી છે, કેમ કે તમે મારો ખડક તથા કિલ્લો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14981', '19', '71', '4', 'હે મારા ઈશ્વર, તમે દુષ્ટોના હાથોમાંથી, અન્યાયી તથા ક્રૂર માણસના હાથમાંથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14982', '19', '71', '5', 'હે પ્રભુ, ફક્ત તમે જ મારી આશા છો. મેં મારા બાળપણથી તમારા પર વિશ્વાસ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14983', '19', '71', '6', 'હું ગર્ભસ્થાનમાં હતો, ત્યારથી તમે મારા આધાર રહ્યા છો; મારી માતાના ઉદરમાંથી મને બહાર લાવનારા તમે જ છો; હું હંમેશા તમારી સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14984', '19', '71', '7', 'હું ઘણા લોકો માટે એક દ્રષ્ટાંત બન્યો છું; તમે મારો મજબૂત ગઢ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14985', '19', '71', '8', 'મારું મુખ તમારી સ્તુતિથી ભરપૂર થશે અને આખો દિવસ તમારા ગૌરવની વાતોથી ભરપૂર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14986', '19', '71', '9', 'મારી વૃદ્ધાવસ્થામાં મને તજી ન દો; જ્યારે મારી શક્તિ ખૂટે, ત્યારે મારો ત્યાગ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14987', '19', '71', '10', 'કેમ કે મારા શત્રુઓ મારી વિરુદ્ધ વાતો કરે છે; જેઓ મારો પ્રાણ લેવાને તાકી રહ્યા છે, તેઓ અંદરોઅંદર મસલત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14988', '19', '71', '11', 'તેઓ કહે છે કે, “ઈશ્વરે તેને તજી દીધો છે; તેની પાછળ દોડીને તેને પકડી પાડીએ, કેમ કે તેને બચાવનાર કોઈ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('14989', '19', '71', '12', 'હે ઈશ્વર, મારાથી દૂર ન જાઓ; હે મારા ઈશ્વર, મને મદદ કરવાને ઉતાવળ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14990', '19', '71', '13', 'મારા આત્માનાં દુશ્મનો બદનામ થઈને નાશ પામો; મને ઉપદ્રવ કરવાને મથનારાઓ નિંદા તથા અપમાનથી ઢંકાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14991', '19', '71', '14', 'પણ હું નિત્ય તમારી આશા રાખીશ અને તમારી સ્તુતિ વધારે અને વધારે કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14992', '19', '71', '15', 'મારું મુખ આખો દિવસ તમારા ન્યાયીપણા વિષે તથા તમારા દ્વારા મળતા ઉદ્ધાર વિષે વાતો પ્રગટ કરશે, તેમ છતાં હું તેમને સમજી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14993', '19', '71', '16', 'હું પ્રભુ યહોવાહના પરાક્રમી કામોનું વર્ણન કરતો આવીશ; હું તમારા, કેવળ તમારા જ ન્યાયીપણાનું વર્ણન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14994', '19', '71', '17', 'હે ઈશ્વર, મારી જુવાનીથી તમે મને શીખવ્યું છે; ત્યારથી હું તમારા ચમત્કારો પ્રગટ કરતો આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14995', '19', '71', '18', 'હે ઈશ્વર, જ્યારે હું વૃદ્ધ તથા પળિયાંવાળો થાઉં, ત્યારે પણ તમે મને મૂકી દેતા નહિ, હું આવતી પેઢીને તમારું બળ જણાવું અને સર્વ આવનારાઓને તમારું પરાક્રમ પ્રગટ કરું, ત્યાં સુધી મારો ત્યાગ ન કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14996', '19', '71', '19', 'હે ઈશ્વર, તમારું ન્યાયીપણું અતિશય ઉચ્ચ છે; હે ઈશ્વર, તમે મોટાં કામો કર્યાં છે; તમારા જેવો બીજો કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('14997', '19', '71', '20', 'ઘણા ખેદજનક સંકટો તમે અમને દેખાડ્યાં છે તમે અમને ફરીથી સજીવ કરશો અને પૃથ્વીનાં ઊંડાણોમાંથી તમે અમને પાછા બહાર લાવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14998', '19', '71', '21', 'તમે મારું મહત્વ વધારો; પાછા ફરીને મને દિલાસો આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('14999', '19', '71', '22', 'સિતાર સાથે હું તમારું સ્તવન કરીશ હે મારા ઈશ્વર, હું તમારી સત્યતાનું સ્તવન કરીશ; હે ઇઝરાયલના પવિત્ર, વીણા સાથે હું તમારાં સ્તોત્રો ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15000', '19', '71', '23', 'જ્યારે હું તમારી સ્તુતિ કરીશ, ત્યારે મારા હોઠો હર્ષનો પોકાર કરશે અને મારો ઉદ્ધાર પામેલો આત્મા અતિશય આનંદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15001', '19', '71', '24', 'મારી જીભ આખો દિવસ તમારા ન્યાયીપણા વિષે વાતો કરશે; કેમ કે મારું ખરાબ શોધનારાઓ બદનામ થયા છે અને ગભરાઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15002', '19', '72', '1', 'હે ઈશ્વર, તમે રાજાને ન્યાય કરવાનો અધિકાર આપો, રાજાના પુત્રને તમારું ન્યાયીપણું આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15003', '19', '72', '2', 'તે ન્યાયીપણાથી તમારા લોકોનો ન્યાય અને નિષ્પક્ષપાતથી તમારા દીનોનો ઇનસાફ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15004', '19', '72', '3', 'પર્વતો લોકોને શાંતિ આપો; ડુંગરો ન્યાયીપણું આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15005', '19', '72', '4', 'તે લોકોમાંના ગરીબોનો ન્યાય કરશે; તે દરિદ્રીઓના દીકરાઓને બચાવશે અને જુલમગારને છૂંદી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15006', '19', '72', '5', 'સૂર્ય તથા ચંદ્ર રહે ત્યાં સુધી તેઓ પેઢી દરપેઢી તમારી બીક રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15007', '19', '72', '6', 'જેમ કાપેલા ઘાસ પર વરસાદ વરસે છે, અને જેમ પૃથ્વીને સિંચનારા ઝાપટાં થાય છે, તેમ તેની ઉન્નતિ થતી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15008', '19', '72', '7', 'તેના દિવસોમાં ન્યાયીઓ ખીલશે અને ચંદ્ર જતો રહેશે, ત્યાં સુધી પુષ્કળ શાંતિ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15009', '19', '72', '8', 'વળી તે સમુદ્રથી સમુદ્ર સુધી અને નદીથી તે પૃથ્વીના છેડા સુધી રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15010', '19', '72', '9', 'જેઓ અરણ્યમાં રહે છે, તેઓ તેમની આગળ નમશે; તેમના શત્રુઓ ધૂળ ચાટશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15011', '19', '72', '10', 'તાર્શીશના રાજાઓ અને દરિયાકિનારાનાં રાજાઓ ખંડણી આપશે; શેબા તથા સબાના રાજાઓ નજરાણાં કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15012', '19', '72', '11', 'સર્વ રાજાઓ તેમની આગળ પ્રણામ કરશે; સર્વ દેશનાઓ તેમની સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15013', '19', '72', '12', 'કારણ કે દરિદ્રી પોકાર કરે, ત્યારે તે તેને સહાય કરશે અને દુઃખી જેનો કોઈ મદદગાર નથી તેનો તે બચાવ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15014', '19', '72', '13', 'તે લાચાર તથા દરિદ્રીઓ ઉપર દયા બતાવશે અને દરિદ્રીઓના આત્માનો બચાવ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15015', '19', '72', '14', 'તે તેઓના આત્માઓને જુલમ તથા બળાત્કારથી છોડાવશે અને તેમની દ્રષ્ટિમાં તેઓનું લોહી મૂલ્યવાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15016', '19', '72', '15', 'રાજા જીવશે! તેમને શેબાનું સોનું આપવામાં આવશે. લોકો તેના માટે નિત્ય પ્રાર્થના કરશે; ઈશ્વર તેમને આખો દિવસ આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15017', '19', '72', '16', 'દેશમાં પર્વતોનાં શિખરો પર પુષ્કળ ધાન્ય પાકશે; તેનાં ફળ લબાનોનનાં ફળ જેવાં ઝૂલશે અને નગરના રહેવાસીઓ ઘાસની જેમ વધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15018', '19', '72', '17', 'રાજાનું નામ સર્વદા રહેશે; સૂર્ય તપે ત્યાં સુધી તેમનું નામ ટકશે; તેમનામાં લોકો આશીર્વાદ પામશે. સર્વ દેશનાઓ તેમની સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15019', '19', '72', '18', 'યહોવાહ ઈશ્વરની, ઇઝરાયલના ઈશ્વરની, સ્તુતિ થાઓ, એકલા તે જ આશ્ચર્યકારક કામો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15020', '19', '72', '19', 'સર્વકાળ માટે તેમના ગૌરવી નામને પ્રશંસા હોજો અને આખી પૃથ્વી તેમના મહિમાથી ભરપૂર થાઓ. આમીન તથા આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15021', '19', '72', '20', 'યિશાઈના પુત્ર દાઉદની પ્રાર્થનાઓ પૂર્ણ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15022', '19', '73', '1', 'ઇઝરાયલ કે, જેઓનાં હૃદય શુદ્ધ છે, તેઓના પર, ઈશ્વર ખરેખર પરોપકારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15023', '19', '73', '2', 'પણ મેં તો મારે પગે લગભગ ઠોકર ખાધી હતી; હું પગલાં ભરતાં લગભગ લપસી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15024', '19', '73', '3', 'કારણ કે જ્યારે મેં દુષ્ટોની સમૃદ્ધિ જોઈ, ત્યારે મેં ગર્વિષ્ઠોની અદેખાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15025', '19', '73', '4', 'કેમ કે મરણ સમયે તેઓને વેદના થતી નથી, પણ તેઓ મજબૂત અને દ્રઢ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15026', '19', '73', '5', 'તેઓના પર માનવજાતનાં દુ:ખો આવતાં નથી; બીજાઓની જેમ તેઓને પીડા થતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15027', '19', '73', '6', 'તેઓનો ગર્વ ગળાની કંઠી જેવો છે, જે વસ્ત્રની જેમ જુલમ તેઓને ઢાંકી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15028', '19', '73', '7', 'તેઓની દુષ્ટતા તેઓનાં હૃદયમાંથી ઊભરાયા કરે છે; તેઓના મનની દુષ્ટ કલ્પનાઓ ઊભરાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15029', '19', '73', '8', 'તેઓ નિંદા કરે છે અને ભૂંડાઈ વિષે બોલે છે; તેઓ જુલમની બડાઈ હાંકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15030', '19', '73', '9', 'તેઓ આકાશો વિરુદ્ધ બોલે છે અને પૃથ્વીમાં તેઓની જીભ છૂટથી ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15031', '19', '73', '10', 'એ માટે ઈશ્વરના લોકો તેમની તરફ ફરશે અને તેઓ ઊભરાતું પાણી પી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15032', '19', '73', '11', 'તેઓ પૂછે છે કે, “ઈશ્વર કેવી રીતે જાણે છે? શું ચાલી રહ્યું છે તે વિષે ઈશ્વર માહિતગાર છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15033', '19', '73', '12', 'જુઓ, આ લોકો દુષ્ટ છે; હંમેશાં શાંતિમાં રહીને તેઓ વધારે અને વધારે ધનવાન થતા જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15034', '19', '73', '13', 'ખરેખર મેં મારું હૃદય અમથું શુદ્ધ રાખ્યું છે અને મેં મારા હાથ નિરર્થક નિર્દોષ રાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15035', '19', '73', '14', 'કારણ કે આખો દિવસ હું પીડાયા કરું છું અને દરરોજ સવારે મને શિક્ષા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15036', '19', '73', '15', 'જો મેં કહ્યું હોત, “હું આ પ્રમાણે બોલીશ,” તો હું તમારા દીકરાઓની પેઢીનો વિશ્વાસઘાત કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15037', '19', '73', '16', 'તો પણ આ બાબતો સમજવાને માટે મેં કોશિશ કરી, એ મારા માટે ખૂબ અઘરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15038', '19', '73', '17', 'પછી હું ઈશ્વરના પવિત્રસ્થાનમાં ગયો અને ત્યાં તેઓના અંત વિષે હું સમજ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15039', '19', '73', '18', 'ચોક્કસ તમે તેઓને લપસણી જગ્યામાં મૂકો છો; તમે તેઓનો વિનાશ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15040', '19', '73', '19', 'તેઓ એક ક્ષણમાં કેવા નષ્ટ થાય છે! તેઓ ધાકથી છેક નાશ પામેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15041', '19', '73', '20', 'માણસ જાગે કે તરત જ તે જેમ સ્વપ્ન હતું ન હતું થઈ જાય છે, તેમ, હે પ્રભુ, તમે જાગીને તેઓની પ્રતિમાને તુચ્છ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15042', '19', '73', '21', 'કેમ કે મારું હૃદય વ્યાકુળ થયું અને હું બહુ ગંભીર રીતે ઝખમી થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15043', '19', '73', '22', 'હું એવો જડબુદ્ધિનો તથા અજ્ઞાન હતો; હું તમારી આગળ પશુ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15044', '19', '73', '23', 'પણ હું હંમેશા તમારી સાથે છું; તમે મારો જમણો હાથ પકડી રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15045', '19', '73', '24', 'તમારા બોધથી મને દોરવણી આપશો અને પછી તમારા મહિમામાં મારો સ્વીકાર કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15046', '19', '73', '25', 'આકાશમાં તમારા વિના મારું બીજું કોણ છે? પૃથ્વી પર મારો બીજો કોઈ પ્રિય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15047', '19', '73', '26', 'મારું શરીર તથા હૃદયનો ક્ષય થાય છે, પણ ઈશ્વર સદાકાળ મારા હૃદયનો ગઢ તથા વારસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15048', '19', '73', '27', 'જેઓ તમારાથી દૂર છે તેઓ નાશ પામશે; જેઓ તમને અવિશ્વાસુ છે તે સર્વનો તમે નાશ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15049', '19', '73', '28', 'પણ ઈશ્વર પાસે આવવું, તેમાં મારું ભલું છે. મેં પ્રભુ યહોવાહને મારો આશ્રય કર્યો છે. હું તમારાં સર્વ કૃત્યો પ્રગટ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15050', '19', '74', '1', 'હે ઈશ્વર, તમે અમને સદાને માટે કેમ તજી દીધા છે? તમારા ચારાનાં ઘેટાં વિરુદ્ધ તમારો કોપનો ધુમાડો કેમ ચઢે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15051', '19', '74', '2', 'પુરાતન સમયમાં તમે લોકોને પસંદ કરીને ખરીદ્યા હતા, જેને તમે તમારા વતનનો વારસો થવાને છોડાવ્યા છે તેઓનું સ્મરણ કરો; અને સિયોન પર્વત, જ્યાં તમે રહો છો તેનું સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15052', '19', '74', '3', 'આવો અને આ ખંડિયેર તરફ નજર કરો, તમારા પવિત્રસ્થાનમાં શત્રુઓએ ઘણું નુકસાન કર્યું છે, તે જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15053', '19', '74', '4', 'તમારા પવિત્રસ્થાનમાં તમારા શત્રુઓએ બુમરાણ કરી મૂકી છે; તેઓએ પોતાના ઝંડા ઊભા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15054', '19', '74', '5', 'જંગલનાં વૃક્ષો પર કુહાડા ઉગામનારાઓના જેવા તેઓ માલૂમ પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15055', '19', '74', '6', 'તેઓ કુહાડી તથા હથોડાથી તેનું તમામ નકશીદાર કામ તોડી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15056', '19', '74', '7', 'તેઓએ તમારા પવિત્રસ્થાનને આગ લગાડી છે; તેઓએ તમારું નિવાસસ્થાન ભ્રષ્ટ કરીને ધૂળમાં મેળવી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15057', '19', '74', '8', 'તેઓએ પોતાના હૃદયોમાં કહ્યું, “આપણે તે સર્વનો નાશ કરીશું.” તેઓએ દેશમાંના બધાં સભાસ્થાનોને બાળી મૂક્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15058', '19', '74', '9', 'અમે ઈશ્વર તરફથી એક પણ ચમત્કાર કે ચિહ્નો જોઈ શકતા નથી; ત્યાં કોઈ પ્રબોધક નથી અને આવું ક્યાં સુધી ચાલશે તે જાણનાર અમારામાં કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15059', '19', '74', '10', 'હે ઈશ્વર, ક્યાં સુધી અમારા શત્રુઓ તમારા નામનું અપમાન કરશે? શું શત્રુ હંમેશાં તમારા નામની નિંદા કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15060', '19', '74', '11', 'તમે તમારો હાથ, હા, તમારો જમણો હાથ, કેમ પાછો ખેંચો છો? તમારા ઉરમાંથી તમારો જમણો હાથ બહાર લાવીને તેઓનો નાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15061', '19', '74', '12', 'તોપણ પુરાતન કાળથી, ઈશ્વર મારા રાજા છે, પૃથ્વી પર ઉદ્ધાર કરનાર તે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15062', '19', '74', '13', 'તમે તમારા મહાન પરાક્રમ વડે રાતા સમુદ્રના બે ભાગ પાડ્યા; વળી તમે પાણીમાં મહા અજગરનો માથાં ફોડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15063', '19', '74', '14', 'તમે મહા મગરમચ્છનાં માથાના કકડેકકડા કરી નાખ્યા; તમે તેને અરણ્યમાં રહેતા લોકોને ખાવાને આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15064', '19', '74', '15', 'ઝરાઓ તથા નાળાંઓમાં તમે રસ્તા પાડ્યા; તમે નિરંતર વહેતી નદીઓને સૂકવી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15065', '19', '74', '16', 'દિવસ તમારો છે અને રાત પણ તમારી છે; તમે સૂર્ય તથા ચંદ્રને તેની જગ્યાએ સ્થિર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15066', '19', '74', '17', 'તમે પૃથ્વીની સીમાઓ સ્થાપન કરી છે; તમે ઉનાળો તથા શિયાળો ઠરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15067', '19', '74', '18', 'હે યહોવાહ, શત્રુઓ તમારી મશ્કરી કરે છે અને મૂર્ખ લોકો તમારા નામની નિંદા કરે છે, તેનું સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15068', '19', '74', '19', 'તમારા કબૂતરનો જીવ હિંસક પશુઓનાં હાથમાં જવા દેશો નહિ; તમારા પીડિત લોકોને સદાને માટે ભૂલી જશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15069', '19', '74', '20', 'તમે કરેલા કરારનું સ્મરણ કરો, કેમ કે પૃથ્વીના અધર્મરૂપી અંધકારવાળા ભાગો બળાત્કારથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15070', '19', '74', '21', 'દુ:ખી લોકોને બદનામ કરીને પાછા હઠાવતા નહિ; દરિદ્રીઓ અને લાચારો તમારા નામનું સ્તવન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15071', '19', '74', '22', 'હે ઈશ્વર, તમે ઊઠો તમારા પોતાના પક્ષની હિમાયત કરો; મૂર્ખ માણસો આખો દિવસ તમારું અપમાન કરે છે, તે યાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15072', '19', '74', '23', 'તમારા શત્રુઓની વાણી અને તમારી વિરુદ્ધ બંડ ઉઠાવનારાઓનો ઘોંઘાટ, નિત્ય ઊંચો ચઢે છે, તે તમે વીસરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15073', '19', '75', '1', 'હે ઈશ્વર, અમે તમારો આભાર માનીએ છીએ; અમે તમારો આભાર માનીએ છીએ, કેમ કે તમે તમારી હાજરીને પ્રગટ કરો છો; લોકો તમારાં આશ્ચર્યકારક કામો પ્રગટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15074', '19', '75', '2', 'પ્રસંગ આવશે ત્યારે હું તમારો યથાર્થ ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15075', '19', '75', '3', 'જો કે પૃથ્વી તથા તેમાં રહેનારાં બધાં ક્ષય પામે, તો હું તેના સ્તંભો સ્થાપન કરીશ. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15076', '19', '75', '4', 'મેં ઘમંડીઓને કહ્યું, “અભિમાન કરશો નહિ” અને દુષ્ટોને કહ્યું, “શિંગ ઉઠાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15077', '19', '75', '5', 'તમારું શિંગ ઊંચું ન કરો; અભિમાન સાથે ન બોલો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15078', '19', '75', '6', 'ઉન્નતિ દક્ષિણ કે પૂર્વ બાજુએથી આવતી નથી, ના તો અરણ્યમાંથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15079', '19', '75', '7', 'પણ ઈશ્વર ન્યાયાધીશ છે; તે એકને નીચે પાડી નાખે છે અને બીજાને ઊંચો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15080', '19', '75', '8', 'કેમ કે યહોવાહના હાથમાં રાતા દ્રાક્ષારસનો પ્યાલો છે, તે તેજાનાની મેળવણીથી ભરેલો છે તેમાંથી તે પીરસે છે. નિશ્ચે પૃથ્વીના દુષ્ટ લોકો નીચે પડી રહેલો છેલ્લો કૂચો ચૂસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15081', '19', '75', '9', 'પણ હું તો સદાકાળ બીજાઓને તમારાં કર્યો વિષે કહીશ; હું યાકૂબના ઈશ્વરની સ્તુતિ ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15082', '19', '75', '10', 'તે કહે છે કે, “હું દુષ્ટોનાં સર્વ શિંગ કાપી નાખીશ, પણ ન્યાયીઓનાં શિંગો ઊંચાં કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15083', '19', '76', '1', 'યહૂદિયામાં ઈશ્વર પ્રગટ થયેલા છે; ઇઝરાયલમાં તેમનું નામ મોટું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15084', '19', '76', '2', 'તેમનો મંડપ સાલેમમાં છે અને તેમનું નિવાસસ્થાન સિયોનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15085', '19', '76', '3', 'ત્યાં તેમણે ધનુષ્યનાં ચળકતાં બાણોને ભાંગી નાખ્યાં, ઢાલ, તલવાર તથા યુદ્ધસામગ્રી તેમણે ભાંગી નાખ્યાં. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15086', '19', '76', '4', 'સનાતન પર્વતોમાંથી તમે મહિમાવાન તથા ઉત્તમ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15087', '19', '76', '5', 'જેઓ શૂરવીર છે, તેઓ લૂંટાયેલા છે, તેઓ નિદ્રાવશ થયા છે. સર્વ લડવૈયાઓ અસહાય થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15088', '19', '76', '6', 'હે યાકૂબના ઈશ્વર, તમારી ધમકીથી રથ અને ઘોડા બન્ને ભરનિદ્રામાં પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15089', '19', '76', '7', 'તમે, હા, તમે ભયાવહ છો; જ્યારે તમે કોપાયમાન થાઓ, ત્યારે તમારી સામે કોણ ઊભું રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15090', '19', '76', '8', 'તમે આકાશમાંથી ન્યાય ચુકાદો ફરમાવ્યો, ધરતી ભયભીત બનીને શાંત થઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15091', '19', '76', '9', 'હે ઈશ્વર, તમે ન્યાય કરવા માટે અને પૃથ્વીના સર્વ ગરીબોને બચાવવાને માટે ઊભા થયા છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15092', '19', '76', '10', 'નિશ્ચે માણસનો કોપ તમારું સ્તવન કરશે. બાકી રહેલો તેનો કોપ તમે તમારી કમરે બાંધશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15093', '19', '76', '11', 'તમે તમારા ઈશ્વર યહોવાહની પ્રતિજ્ઞાઓ લઈને પૂરી કરો. તેમની આસપાસના સર્વ ભયાવહ ઈશ્વરની પાસે દાન લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15094', '19', '76', '12', 'તે રાજકુમારોનું અભિમાન ઉતારશે; પૃથ્વીના રાજાઓની પ્રત્યે તે ભયાવહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15095', '19', '77', '1', 'હું ઈશ્વરની આગળ મારી વાણી પોકારીશ; હું મારી વાણીથી ઈશ્વરને પોકારીશ અને ઈશ્વર મારું સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15096', '19', '77', '2', 'મારા સંકટના દિવસે મેં પ્રભુને પોકાર્યા. મેં તેમની તરફ મારા હાથ ઊંચા રાખીને આખી રાત પ્રાર્થના કરી; મારા આત્માએ દિલાસો સ્વીકારવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15097', '19', '77', '3', 'હું ઈશ્વરનું સ્મરણ કરીને વ્યાકુળ થાઉં છું; હું તેમના વિષે વિચારું છું, તો હું મૂર્છિત થઈ જાઉં છું. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15098', '19', '77', '4', 'તમે મને મારી આંખો બંધ કરવા દેતા નથી; હું મુશ્કેલીમાં બોલી શકતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15099', '19', '77', '5', 'હું અગાઉના દિવસોનો, પૂર્વના ભૂતકાળનો વિચાર કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15100', '19', '77', '6', 'રાતના સમયે મારું ગાયેલું ગીત મને યાદ આવે છે. હું ઘણી ગંભીરતાથી વિચારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15101', '19', '77', '7', 'શું પ્રભુ મને સર્વકાળને માટે તજી દેશે? શું તે ફરી પ્રસન્ન થશે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15102', '19', '77', '8', 'શું તેમની કૃપા સદાને માટે જતી રહી છે? શું તેમનું વચન સદાકાળ રદ જશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15103', '19', '77', '9', 'અમારા પર કૃપા કરવાનું ઈશ્વર શું ભૂલી ગયા છે? શું તેમણે તેમની સહાનુભૂતિને કોપમાં બદલી નાખી છે? સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15104', '19', '77', '10', 'મેં કહ્યું, “આ તો મારું દુઃખ છે: પરાત્પરના જમણા હાથનાં વર્ષો હું સંભારીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15105', '19', '77', '11', 'પણ હું યહોવાહનાં કૃત્યોનું સ્મરણ કરીશ; તમારા પુરાતન કાળના ચમત્કાર વિષે હું વિચાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15106', '19', '77', '12', 'હું તમારાં સર્વ કામોનું મનન કરીશ અને તમારાં કૃત્યો વિષે વિચાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15107', '19', '77', '13', 'હે ઈશ્વર, તમારા માર્ગો પવિત્ર છે, આપણા મહાન ઈશ્વર જેવા બીજા ઈશ્વર કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15108', '19', '77', '14', 'તમે ચમત્કાર કરનાર ઈશ્વર છો; તમે લોકોમાં તમારું સામર્થ્ય પ્રગટ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15109', '19', '77', '15', 'તમે તમારા મહાન પરાક્રમ વડે લોકોને, એટલે યાકૂબના તથા યૂસફના વંશજોને વિજય અપાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15110', '19', '77', '16', 'હે ઈશ્વર, સાગરો તમને જોયા; સાગરો તમને જોઈને ગભરાયાં; ઊંડાણો પણ ધ્રૂજ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15111', '19', '77', '17', 'વાદળોએ પાણી વરસાવ્યાં; આકાશે ગર્જના કરી; તમારાં બાણો ચારેબાજુ ઊડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15112', '19', '77', '18', 'તમારી ગર્જનાનો અવાજ વંટોળિયામાં હતો; વીજળીઓએ જગતને પ્રકાશિત કર્યું; પૃથ્વી કાંપી તથા હચમચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15113', '19', '77', '19', 'તમારો માર્ગ તો સમુદ્રમાં અને તમારી વાટો મહાજળમાં હતી, પણ તમારાં પગલાં કોઈના જોવામાં આવ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15114', '19', '77', '20', 'તમે મૂસા તથા હારુનની મારફતે તમારા લોકોને ઘેટાંનાં ટોળાંની જેમ દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15115', '19', '78', '1', 'મારા લોકો, મારો નિયમ સાંભળો, મારા મુખના શબ્દોને તમે ધ્યાનથી સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15116', '19', '78', '2', 'હું ડહાપણ વિશેનું ગીત ગાઈશ; હું ભૂતકાળનાં રહસ્યોની વાત સમજાવીશ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15117', '19', '78', '3', 'જે વાત આપણે સાંભળી છે તથા શીખ્યા છીએ જે આપણા પૂર્વજોએ આપણને કહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15118', '19', '78', '4', 'યહોવાહનાં સ્તોત્ર, તેમનું સામર્થ્ય તથા તેમનાં કરેલાં આશ્ચર્યકારક કામો આવતી પેઢીને જાહેર કરીને તેઓના વંશજોથી આપણે તે સંતાડીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15119', '19', '78', '5', 'કારણ કે તેમણે યાકૂબ સાથે તેમનો કરાર કર્યો અને ઇઝરાયલમાં નિયમ ઠરાવ્યો. તેમણે આપણા પૂર્વજોને આજ્ઞા કરી કે તેઓ પોતાનાં બાળકોને પણ શીખવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15120', '19', '78', '6', 'જેથી આવતી પેઢીનાં જે બાળકો જન્મે તેઓ તે જાણે, તેઓ મોટાં થઈને પોતાનાં સંતાનોને તે જણાવે, માટે તેમણે આજ્ઞા આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15121', '19', '78', '7', 'જેથી તેઓ સહુ ઈશ્વરની આશા રાખે અને તેમનાં અદ્દભુત કાર્યોને વીસરી જાય નહિ, પણ તેમની આજ્ઞાઓને પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15122', '19', '78', '8', 'પછી તેઓ પોતાના પૂર્વજોના જેવા ન થાય, કે જેઓ હઠીલા તથા બંડખોર પેઢીના છે, એવી પેઢી કે જેઓનાં હૃદય સ્થિર નથી અને જેઓનો આત્મા સમર્પિત કે ઈશ્વરને વિશ્વાસુ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15123', '19', '78', '9', 'એફ્રાઇમના લોકો શસ્ત્રસજ્જિત ધનુર્ધારી હોવા છતાં પણ લડાઈના દિવસમાં પાછા હઠી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15124', '19', '78', '10', 'તેઓએ ઈશ્વરનો કરાર પાળ્યો નહિ અને તેમના નિયમ પ્રમાણે વર્તવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15125', '19', '78', '11', 'તેમણે કરેલાં અદ્દભુત કાર્યો, ચમત્કારો તેમણે તેઓને બતાવ્યા હતા તે તેઓ ભૂલી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15126', '19', '78', '12', 'મિસર દેશમાં, સોઆનનાં ક્ષેત્રમાં, તેઓના પૂર્વજોની આગળ તેમણે આશ્ચર્યકારક કૃત્યો કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15127', '19', '78', '13', 'તેમણે સમુદ્રના બે ભાગ કરીને તેઓને પાર બહાર લાવ્યા; તેમણે દીવાલની જેમ પાણીને સ્થિર રાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15128', '19', '78', '14', 'તે તેઓને દિવસે મેઘથી અને આખી રાત અગ્નિના પ્રકાશથી દોરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15129', '19', '78', '15', 'તેમણે અરણ્યમાં ખડકને તોડીને અને ઊંડાણમાંથી વહેતું હોય તેમ પુષ્કળ પાણી તેઓને આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15130', '19', '78', '16', 'તેમણે ખડકમાંથી પાણીની ધારો કાઢી અને વહેતી નદીની જેમ પ્રવાહ વહેવડાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15131', '19', '78', '17', 'તેમ છતાં તેઓએ તેમની વિરુદ્ધ પાપ કરવાનું ચાલુ જ રાખ્યું, અરણ્યમાં પરાત્પરની વિરુદ્ધ તેઓ બંડ કરતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15132', '19', '78', '18', 'પોતાના ખાઉધરાપણાને વશ થઈને ખોરાક માગીને તેઓએ પોતાના હૃદયથી ઈશ્વરની પરીક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15133', '19', '78', '19', 'તેઓ ઈશ્વરની વિરુદ્ધ બોલ્યા; તેઓએ કહ્યું, “શું અરણ્યમાં ઈશ્વર મેજ તૈયાર કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15134', '19', '78', '20', 'જુઓ, જ્યારે તેમણે ખડકને લાકડી મારી, ત્યારે પાણી વહી આવ્યું અને પાણીનાં ઝરણાં વહેવા માંડ્યાં. પણ શું તે આપણને રોટલી આપી શકે છે? શું તે પોતાના લોકોને માટે માંસ પૂરું પાડી શકશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15135', '19', '78', '21', 'જ્યારે યહોવાહે આ સાંભળ્યું, ત્યારે તેઓ ગુસ્સે થયા; તેથી યાકૂબની વિરુદ્ધ તેમનો અગ્નિ ઊઠ્યો અને ઇઝરાયલ પર તેમનો કોપ ભભૂક્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15136', '19', '78', '22', 'કારણ કે તેઓએ ઈશ્વર પર વિશ્વાસ કર્યો નહિ અને તેમના દ્વારા મળતા ઉદ્ધાર પર ભરોસો રાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15137', '19', '78', '23', 'છતાં તેમણે વાદળાંને આજ્ઞા આપી અને આકાશના દ્વાર ખોલી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15138', '19', '78', '24', 'તેઓના ખોરાક માટે માન્નાની વૃષ્ટિ કરી અને તેમણે સ્વર્ગમાંથી ધાન્ય આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15139', '19', '78', '25', 'લોકોએ દૂતોનો ખોરાક ખાધો. અને તેઓ તૃપ્ત થયા ત્યાં સુધી તેમણે ભોજન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15140', '19', '78', '26', 'તેમણે આકાશમાં પૂર્વ તરફથી પવન ફુંકાવ્યો અને પોતાના સામર્થ્યથી દક્ષિણ તરફથી પવન ફુંકાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15141', '19', '78', '27', 'તેમણે ધૂળની જેમ માંસ અને સમુદ્રની રેતીની જેમ પીંછાવાળા પક્ષીઓ તેઓના પર વરસાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15142', '19', '78', '28', 'તેમણે તેઓની છાવણી મધ્યે અને તેઓના તંબુઓની ચારેબાજુએ તે પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15143', '19', '78', '29', 'લોકો ધરાઈ રહ્યા ત્યાં સુધી ખાધું. તેઓના માગ્યા પ્રમાણે તેમણે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15144', '19', '78', '30', 'પણ તેઓ તેમની ભૂખનું નિયંત્રણ કરી શક્યા નહિ; તેઓનો ખોરાક તેઓના મુખમાં જ હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15145', '19', '78', '31', 'એટલામાં, ઈશ્વરનો કોપ તેઓ પર પ્રગટ્યો અને તેઓમાંના હુષ્ટપુષ્ટોને મારી નાખ્યા. તેમણે ઇઝરાયલના શ્રેષ્ઠ યુવાનોને મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15146', '19', '78', '32', 'આમ છતાં, તેઓ પાપ કરતા રહ્યા અને તેમના ચમત્કારો પર ભરોસો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15147', '19', '78', '33', 'માટે ઈશ્વરે તેઓના દિવસો વ્યર્થપણામાં સમાપ્ત કર્યા; અને તેઓનાં વર્ષોને ત્રાસથી ભર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15148', '19', '78', '34', 'જ્યારે જ્યારે ઈશ્વરે તેઓને દુઃખી કર્યા, ત્યારે તેઓએ તેમને શોધ્યા અને તેઓ પાછા ફરીને આતુરતાથી તેમને શરણે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15149', '19', '78', '35', 'તેઓએ યાદ કર્યુ કે ઈશ્વર તેઓના ખડક છે અને પરાત્પર ઈશ્વર તે જ તેઓના છોડાવનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15150', '19', '78', '36', 'પણ તેઓએ પોતાના મુખે તેમની પ્રશંસા કરી અને પોતાની જીભે તેમની સમક્ષ જૂઠું બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15151', '19', '78', '37', 'કેમ કે તેઓનાં હૃદય તેમના પ્રત્યે વિશ્વાસુ નહોતાં અને તેઓ તેમના કરાર પ્રત્યે વફાદાર નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15152', '19', '78', '38', 'તેમ છતાં તેમણે, દયા દર્શાવી, તેઓનાં પાપોની ક્ષમા આપી અને તેઓનો નાશ ન કર્યો. હા, ઘણીવાર તેમણે પોતાનો ક્રોધ સમાવી દીધો અને પોતાનો પૂરો કોપ પ્રગટ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15153', '19', '78', '39', 'તેમણે સંભાર્યુ કે તેઓ દેહથી બનેલા છે એક ક્ષણમાં પસાર થતાં વાયુ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15154', '19', '78', '40', 'તેઓએ કેટલી વાર અરણ્યમાં તેમની વિરુદ્ધ બંડ કર્યું અને રાનમાં તેમને દુ:ખી કર્યા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15155', '19', '78', '41', 'વારંવાર તેઓએ ઈશ્વરની કસોટી કરી અને ઇઝરાયલના પવિત્રને દુ:ખી કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15156', '19', '78', '42', 'તેઓ તેમનાં મહાન સામર્થ્યનો વિચાર કર્યો નહિ, તેમણે કેવી રીતે તેઓને શત્રુઓથી છોડાવ્યા, તે પણ યાદ કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15157', '19', '78', '43', 'મિસરમાં તેમણે જે ચમત્કારિક ચિહ્નો અને સોઆનના મેદાનમાં આશ્ચર્યકર્મો કર્યા હતાં તે પણ ભૂલી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15158', '19', '78', '44', 'તેમણે તેઓની નદીઓને તથા તેઓના વહેળાઓને લોહી વહેતાં બનાવી દીધાં જેથી તેઓ તે ઝરણામાંથી પી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15159', '19', '78', '45', 'તેમણે મધમાખીઓનું મોટું ઝૂંડ મોકલ્યું, તે મધમાખીઓ તેઓને કરડી અને દેડકાંઓએ બધી વસ્તુઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15160', '19', '78', '46', 'તેઓની ફસલ તેમણે કાતરાઓને આપી અને તેઓની મહેનતનું ફળ તીડને આપી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15161', '19', '78', '47', 'તેમણે કરાથી તેઓની દ્રાક્ષવાડીઓ અને હિમથી તેઓનાં ગુલ્લરવૃક્ષોનો નાશ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15162', '19', '78', '48', 'તેમણે તેઓનાં જાનવર કરાને અને તેઓનાં ટોળાં વીજળીને સ્વાધીન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15163', '19', '78', '49', 'તેમણે પોતાનો કોપ તેઓ પર પ્રગટ કર્યો, તેમણે રોષ, ગુસ્સો અને તિરસ્કાર તેઓની વિરુદ્ધ સંહારક દૂતોની માફક મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15164', '19', '78', '50', 'તેમણે પોતાના કોપ માટે રસ્તો ખુલ્લો કર્યો; તેમણે મરણથી તેઓના પ્રાણ બચાવ્યા નહિ પણ તેઓના પર મરકી મોકલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15165', '19', '78', '51', 'તેમણે મિસરમાં સર્વ પ્રથમજનિતને મારી નાખ્યા; હામના તંબુઓમાં તેઓના પ્રથમ પ્રથમજનિત નરબાળકોને માર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15166', '19', '78', '52', 'તે પોતાના લોકોને ઘેટાંનાં ટોળાંની જેમ બહાર લાવ્યાં અને તેમણે અરણ્યમાં થઈને તેઓને ટોળાંની જેમ દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15167', '19', '78', '53', 'તેમણે તેઓને એવા સુરક્ષિત ચલાવ્યા કે તેઓ બીધા નહિ, પણ સમુદ્રના પાણી શત્રુઓ પર ફરી વળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15168', '19', '78', '54', 'અને તેમણે તેઓને તેની પવિત્ર ભૂમિમાં, એટલે તેમને જમણે હાથે ખરીદાયેલા આ પહાડી દેશમાં પોતાના લોકોને લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15169', '19', '78', '55', 'તેમણે તેઓની આગળથી વિદેશીઓને કાઢી મૂક્યા અને જમીન માપીને ઇઝરાયલનાં કુળોને વારસાના ભાગ પાડી આપ્યા અને તેમને તેઓના તંબુઓમાં વસાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15170', '19', '78', '56', 'તોપણ તેઓએ પરાત્પર ઈશ્વરની કસોટી કરવાનું તથા તેમની વિરુદ્ધ બંડ કરવાનું ચાલુ રાખ્યું અને તેમની આજ્ઞાઓ પાળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15171', '19', '78', '57', 'તેઓ તેમના પૂર્વજોની જેમ પાછા ફરી જઈને અવિશ્વાસુઓની જેમ વર્તવા લાગ્યા; વાંકા ધનુષ્યના બાણની જેમ તેઓ આડે રસ્તે ચઢ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15172', '19', '78', '58', 'કેમ કે તેઓએ પોતાનાં ઉચ્ચસ્થાનો બનાવીને અને પોતાની કોરેલી મૂર્તિઓ વડે તેમને ઈર્ષ્યા ઉત્પન્ન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15173', '19', '78', '59', 'જ્યારે ઈશ્વરે એ સાંભળ્યું, ત્યારે તે ગુસ્સે થયા અને ઇઝરાયલનો પૂરેપૂરો નકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15174', '19', '78', '60', 'તેથી તેમણે શીલોહ નગરનો માંડવો એટલે જે તંબુ તેમણે માણસોમાં ઊભો કર્યો હતો, તેનો ત્યાગ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15175', '19', '78', '61', 'તેમણે પોતાનું સામર્થ્ય બંધનમાં અને પોતાનું ગૌરવ શત્રુના હાથમાં સોંપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15176', '19', '78', '62', 'તેમણે પોતાના લોકોને તલવારને સ્વાધીન કર્યા અને પોતાના વારસા પર તે કોપાયમાન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15177', '19', '78', '63', 'તેઓના યુવાનો અગ્નિથી નાશ પામ્યા અને તેઓની કન્યાઓના લગ્નમાં ગીત ગાવામાં આવ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15178', '19', '78', '64', 'તેઓના યાજકો તલવારથી માર્યા ગયા અને તેઓની વિધવાઓએ કંઈ રુદન કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15179', '19', '78', '65', 'જેમ કોઈ ઊંઘમાંથી જાગે, તેમ, દ્રાક્ષારસના કેફથી શૂરવીર પુરુષની જેમ પ્રભુ ઊઠ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15180', '19', '78', '66', 'તેમણે પાછળથી પોતાના શત્રુઓને માર્યા; તેમણે તેઓને સદાને માટે શરમિંદા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15181', '19', '78', '67', 'તેમણે યૂસફના તંબુનો નકાર કર્યો અને એફ્રાઇમના કુળનો સ્વીકાર કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15182', '19', '78', '68', 'તેમણે યહૂદાના કુળને અને પોતાના પ્રિય સિયોન પર્વતને, પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15183', '19', '78', '69', 'તેમણે પર્વત જેવું ઉન્નત અને સદા માટે સ્થાપન કરેલી પૃથ્વી જેવું અચળ પોતાનું પવિત્રસ્થાન બાંધ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15184', '19', '78', '70', 'તેમણે વાડામાંથી ઘેટાંની સંભાળ રાખનાર દાઉદને પોતાના સેવક તરીકે પસંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15185', '19', '78', '71', 'દૂઝણી ઘેટીઓની પાછળ ફરતો હતો, ત્યાંથી તેમના લોકો યાકૂબના સંતાનનું તથા તેમના વારસા ઇઝરાયલનું પાલન કરવા તે તેને લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15186', '19', '78', '72', 'દાઉદે તેમને શુદ્ધ હૃદયથી અને કૌશલ્યસભર શાણપણથી દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15187', '19', '79', '1', 'હે ઈશ્વર, વિદેશીઓ તમારા વતનમાં આવ્યા છે; તેઓએ તમારા પવિત્રસ્થાનને અશુદ્ધ કર્યુ છે; તેઓએ યરુશાલેમને ખંડિયેર કરી નાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15188', '19', '79', '2', 'તેઓએ તમારા સેવકોના મૃતદેહોને જંગલી પક્ષીઓને ખાવા માટે આપ્યા છે તેઓએ તમારા ભક્તોના મૃતદેહોને ખાવા માટે જંગલી પશુઓને આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15189', '19', '79', '3', 'તેઓએ યરુશાલેમની આસપાસ પાણીની જેમ લોહી વહેવડાવ્યું છે અને તેઓને દફનાવનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15190', '19', '79', '4', 'અમે અમારા પડોશીઓને નિંદારૂપ થયા છીએ, જેઓ અમારી આસપાસ છે તેઓની આગળ તિરસ્કારરૂપ તથા મશ્કરીપાત્ર થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15191', '19', '79', '5', 'હે યહોવાહ, ક્યાં સુધી? શું તમે સદાને માટે કોપાયમાન રહેશો? શું તમારો રોષ અગ્નિની જેમ સળગી ઊઠશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15192', '19', '79', '6', 'જે વિદેશીઓ તમને જાણતા નથી અને જે રાજ્યની પ્રજાઓ તમારા નામે અરજ કરતી નથી, તેઓ પર તમારો કોપ રેડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15193', '19', '79', '7', 'કારણ કે તેઓ યાકૂબને ગળી ગયા છે અને તેનું રહેઠાણ ઉજ્જડ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15194', '19', '79', '8', 'અમારા પૂર્વજોનાં પાપોને લીધે અમને દોષિત ઠરાવશો નહિ; અમારા પર તમારી દયા કરવામાં વિલંબ કરશો નહિ, કારણ કે અમે બહુ દુર્દશામાં આવી પડ્યા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15195', '19', '79', '9', 'હે અમારા ઉદ્ધારનાર ઈશ્વર, તમારા નામના મહિમાને માટે, અમારી સહાય કરો; તમારા નામની ખાતર અમને અમારાં પાપોથી બચાવો અને માફ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15196', '19', '79', '10', 'વિદેશીઓ શા માટે એવું કહે છે કે, “તેઓના ઈશ્વર ક્યાં છે?” અમે નજરે જોઈએ એવી રીતે તમારા સેવકોના વહેવડાવેલા લોહીનો બદલો વિદેશીઓને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15197', '19', '79', '11', 'બંદીવાનોના નિસાસા તમારી આગળ પહોંચો; જેઓ મરણને માટે નિર્મિત થયેલા છે તેઓનું, તમારા મહાન સામર્થ્ય પ્રમાણે, રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15198', '19', '79', '12', 'હે પ્રભુ, અમારા પડોશી જે રીતે તમારું અપમાન કરે છે, તે જ રીતે તેઓને તમે સાતગણી સજા તેઓના ખોળે આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15199', '19', '79', '13', 'જેથી અમે અમારા લોકો તથા તમારા ચારના ઘેટાં નિરંતર તમારી આભારસ્તુતિ કરીશું. પેઢી દરપેઢી અમે તમારું સ્તવન કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15200', '19', '80', '1', 'હે ઇઝરાયલનાં પાળક, અમારી પ્રાર્થના સાંભળો; જેમણે યૂસફના લોકોને ઘેટાંની જેમ દોર્યા હતા; કરુબો પર બિરાજમાન અમારા પર પ્રકાશ પાડો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15201', '19', '80', '2', 'એફ્રાઇમ, બિન્યામીન તથા મનાશ્શાની આગળ, તમારું સામર્થ્ય પ્રગટ કરો; આવીને અમને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15202', '19', '80', '3', 'હે ઈશ્વર, અમને પાછા ફેરવો; તમારા મુખનો પ્રકાશ અમારા પર પાડો એટલે અમારો બચાવ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15203', '19', '80', '4', 'હે સૈન્યોના ઈશ્વર યહોવાહ, તમારા લોકો તમારી પ્રાર્થના કરે છે, છતાં તમારો કોપ ક્યાં સુધી સળગતો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15204', '19', '80', '5', 'તમે તમારા લોકોને આંસુવાળી રોટલી ખવડાવી છે અને તેઓને પુષ્કળ આંસુઓ પાયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15205', '19', '80', '6', 'તમે અમને અમારા પડોશીઓને લડવા માટે યુદ્ધના નિશાન બનાવ્યાં છે; અને અમારા શત્રુઓ અંદરોઅંદર અમારી હાંસી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15206', '19', '80', '7', 'હે સૈન્યોના ઈશ્વર, અમને પાછા ફેરવો; તમારા મુખનો પ્રકાશ અમારા પર પાડો, જેથી અમારો બચાવ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15207', '19', '80', '8', 'તમે મિસરમાંથી દ્રાક્ષાવેલો લાવ્યા; તમે વિદેશીઓને હાંકી કાઢીને તેને રોપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15208', '19', '80', '9', 'તમે તેને માટે જગ્યા સાફ કરી; તેમાં મૂળ નાંખ્યા અને તેનાથી દેશ ભરપૂર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15209', '19', '80', '10', 'તેની છાયાથી પર્વતો ઢંકાઈ ગયા, તેની વિશાળ લાંબી ડાળીઓ ઈશ્વરના દેવદારો જેવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15210', '19', '80', '11', 'તેણે પોતાની ડાળીઓ સમુદ્ર સુધી પ્રસારી અને તેની ડાળખીઓ ફ્રાત નદી સુધી પ્રસારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15211', '19', '80', '12', 'તમે તેનો દિવાલ એવી રીતે કેમ તોડી છે કે જેથી રસ્તે જતાં મુસાફરો તેની દ્રાક્ષો ચૂંટી લે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15212', '19', '80', '13', 'જંગલમાંથી ડુક્કરો આવીને તેને બગાડે છે અને રાની પશુઓ તેને ખાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15213', '19', '80', '14', 'હે સૈન્યોના ઈશ્વર, તમે પાછા આવો, આકાશમાંથી નીચે દ્રષ્ટિ કરો અને ધ્યાનમાં લો તથા આ દ્રાક્ષાવેલાની રક્ષા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15214', '19', '80', '15', 'તમે તમારા જમણા હાથે જેને રોપી છે, જે ડાળીને તમે તમારે માટે બળવાન કરી છે, તેનું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15215', '19', '80', '16', 'તેને કાપીને બાળવામાં આવી; તમારા ઠપકાથી તમારા શત્રુઓ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15216', '19', '80', '17', 'તમારા જમણા હાથના માણસ પર, એટલે જે માણસના દીકરાને તમે પોતાને માટે બળવાન કરેલો છે તેના પર તમારો હાથ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15217', '19', '80', '18', 'એટલે અમે તમારાથી વિમુખ થઈશું નહિ; અમને પુનર્જીવન આપો અને અમે તમારા નામમાં પ્રાર્થના કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15218', '19', '80', '19', 'હે સૈન્યોના ઈશ્વર યહોવાહ, અમને પાછા ફેરવો; તમારા મુખનો પ્રકાશ અમારા પર પાડો, જેથી અમારો બચાવ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15219', '19', '81', '1', 'ઈશ્વર જે આપણું સામર્થ્ય છે, તેમની સમક્ષ મોટેથી ગાઓ; યાકૂબના ઈશ્વર સમક્ષ હર્ષનાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15220', '19', '81', '2', 'ગીત ગાઓ અને ઢોલક વગાડો, સિતાર અને મધુર વીણા સાથે વગાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15221', '19', '81', '3', 'ચંદ્રદર્શન તેમ જ પૂનમના દિવસે એટલે આપણા પવિત્ર પર્વને દિવસે, રણશિંગડું વગાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15222', '19', '81', '4', 'કેમ કે એમ કરવું એ ઇઝરાયલને માટે વિધિ છે, તે યાકૂબના ઈશ્વરનો હુકમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15223', '19', '81', '5', 'જ્યારે તે મિસર દેશની સામે નીકળ્યા ત્યારે તેમણે યૂસફમાં એ સાક્ષી ઠરાવી; હું ઓળખતો નહોતો એવાની વાણી મેં ત્યાં સાંભળી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15224', '19', '81', '6', '“મેં તમારા ખભાનો ભાર ઉતાર્યો; તેના હાથ વજનદાર ટોપલાથી મુક્ત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15225', '19', '81', '7', 'સંકટમાં તમે મને પોકાર કર્યો, તેથી મેં તમને છોડાવ્યા; ગુપ્તસ્થાનમાંથી ગર્જના દ્વારા મેં તમને પ્રત્યુત્તર આપ્યો. મરીબાહનાં પાણી આગળ મેં તારી પરીક્ષા કરી. સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15226', '19', '81', '8', 'હે મારા લોકો, સાંભળો, કેમ કે આ મારી ચેતવણી છે, હે ઇઝરાયલ, જો તમે મારું સાંભળો, તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15227', '19', '81', '9', 'તારામાં કોઈ અન્ય દેવ ન હોવો જોઈએ; તું કોઈ પારકા દેવની પૂજા કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15228', '19', '81', '10', 'તને મિસર દેશમાંથી બહાર કાઢી લાવનાર તારો ઈશ્વર યહોવાહ હું છું. તારું મુખ ઉઘાડ અને હું તેને ભરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15229', '19', '81', '11', 'પણ મારા લોકોએ મારી વાણી સાંભળી નહિ; ઇઝરાયલે મારો આદર કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15230', '19', '81', '12', 'તેથી મેં તેઓને તેઓનાં હૃદયની હઠ પ્રમાણે ચાલવા દીધા કે જેથી તેઓ પોતાની યોજનાઓ પ્રમાણે વર્તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15231', '19', '81', '13', 'મારા લોકો મારું સાંભળે અને મારા લોકો મારા માર્ગોમાં ચાલે, તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15232', '19', '81', '14', 'તો હું તેઓના શત્રુઓને પરાજિત કરું અને તેઓના વૈરીઓ વિરુદ્ધ મારો હાથ ઉપાડું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15233', '19', '81', '15', 'જેઓ યહોવાહને ધિક્કારે છે તેઓ તેમની સામે ભયથી સંકોચાશે! તેઓનું અપમાન સદાને માટે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15234', '19', '81', '16', 'હું શ્રેષ્ઠ ઘઉંથી તેઓને તૃપ્ત કરીશ; ખડકમાંના મધથી હું તને સંતોષ પમાડીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15235', '19', '82', '1', 'ઈશ્વર પવિત્ર સભામાં ઊભા રહે છે; તે દેવો મધ્યે ન્યાય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15236', '19', '82', '2', 'તમે ક્યાં સુધી ગેરઇનસાફ કરશો? અને ક્યાં સુધી તમે દુષ્ટો ઉપર વિશેષ કૃપા કરવાનું ચાલુ રાખશો? સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15237', '19', '82', '3', 'ગરીબ તથા અનાથનો ન્યાય કરો; દુ:ખિત અને લાચારને ઇનસાફ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15238', '19', '82', '4', 'ગરીબ તથા જરૂરિયાતમંદોને છોડાવો; તેઓને દુષ્ટોની પકડમાંથી મુક્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15239', '19', '82', '5', 'તેઓ જાણતા નથી કે સમજતા નથી; તેઓ અંધકારમાં ભટકતા ફરે છે; પૃથ્વીના તમામ પાયા હાલી ઊઠ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15240', '19', '82', '6', 'મેં કહ્યું કે, “તમે દેવો છો અને તમે સર્વ પરાત્પરના દીકરાઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15241', '19', '82', '7', 'તોપણ તમે માણસની જેમ મૃત્યુ પામશો અને રાજકુમારની જેમ પડશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15242', '19', '82', '8', 'હે ઈશ્વર, ઊઠો, પૃથ્વીનો ન્યાય કરો, કારણ કે તમે સર્વ વિદેશીઓને વારસા તરીકે પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15243', '19', '83', '1', 'હે ઈશ્વર, તમે છાના ન રહો! હે ઈશ્વર, અમારી અવગણના ના કરશો અને સ્થિર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15244', '19', '83', '2', 'જુઓ, તમારા શત્રુઓ હુલ્લડ મચાવે છે અને જેઓ તમને ધિક્કારે છે તેમણે તમારી સામે માથું ઊંચું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15245', '19', '83', '3', 'તેઓ તમારા લોકો વિરુદ્ધ કપટભરી યોજનાઓ કરે છે અને તમારા લોક જેઓ તમને મૂલ્યવાન છે, તેઓની વિરુદ્ધ પ્રપંચ રચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15246', '19', '83', '4', 'તેઓએ કહ્યું છે, “ચાલો, પ્રજા તરીકેના તેમના અસ્તિત્વનો આપણે સંપૂર્ણ નાશ કરીએ. જેથી ઇઝરાયલના નામનું સ્મરણ હવે પછી કદી રહે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15247', '19', '83', '5', 'તેઓએ એકસાથે મસલત કરી છે; તેઓ તમારી વિરુદ્ધ કરાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15248', '19', '83', '6', 'તંબુમાં રહેનાર અદોમીઓ, ઇશ્માએલીઓ, મોઆબીઓ તથા હાગ્રીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15249', '19', '83', '7', 'ગબાલ, આમ્મોન, અમાલેક; તૂર દેશના લોકો અને પલિસ્તીઓ પણ કરાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15250', '19', '83', '8', 'તેઓની સાથે આશ્શૂર પણ સામેલ થાય છે; તેઓએ લોતના વંશજોને સહાય કરી છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15251', '19', '83', '9', 'તમે જે મિદ્યાન સાથે કર્યું, જેમ કીશોન નદી પર સીસરા તથા યાબીન સાથે કર્યું, તેમ તેઓની સાથે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15252', '19', '83', '10', 'એન-દોરમાં તેઓ નાશ પામ્યા અને ભૂમિના ખાતર જેવા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15253', '19', '83', '11', 'તેઓના સરદારોને ઓરેબ તથા ઝએબના જેવા અને તેઓના સર્વ રાજકુમારોને ઝેબાહ તથા સાલ્મુન્ના જેવા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15254', '19', '83', '12', 'તેઓએ કહ્યું, “ચાલો આપણે પોતાને માટે ઈશ્વરના નિવાસસ્થાનને પ્રાપ્ત કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15255', '19', '83', '13', 'હે મારા ઈશ્વર, તેઓને વંટોળિયાની ધૂળ જેવા, પવનથી ઊડતાં ફોતરાં જેવા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15256', '19', '83', '14', 'જેમ અગ્નિ જંગલોને ભસ્મ કરે છે અને આગ પર્વતોને સળગાવે તેમ વિનાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15257', '19', '83', '15', 'તમારા વંટોળિયાઓથી અને તમારા તોફાનોથી તેમનો પીછો કરો અને તેમને ત્રાસ પમાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15258', '19', '83', '16', 'બદનામીથી તેઓ પોતાનાં મુખ સંતાડે કે જેથી, હે યહોવાહ, તેઓ તમારું નામ શોધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15259', '19', '83', '17', 'તેઓ હંમેશા લજ્જિત થાઓ અને ગૂંચવાઈ જાઓ; તેઓ અપમાનિત થાઓ અને નાશ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15260', '19', '83', '18', 'જેથી તેઓ જાણે કે તમે એકલા જ યહોવાહ છો, તમે એકલા જ સમગ્ર પૃથ્વી પર પરાત્પર ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15261', '19', '84', '1', 'હે સૈન્યોના યહોવાહ, તમારું નિવાસસ્થાન કેવું મનોહર છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15262', '19', '84', '2', 'મારો આત્મા યહોવાહના આંગણાની અભિલાષા રાખે છે; જીવતા જાગતા ઈશ્વર માટે મારું હૃદય તથા મારો દેહ હર્ષનાદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15263', '19', '84', '3', 'ચકલીઓને ઘર મળ્યું છે અને અબાબીલને પોતાનાં બચ્ચાં રાખવા માટે માળો મળ્યો છે એટલે તમારી વેદીઓ આગળ, હે સૈન્યોના યહોવાહ, મારા રાજા તથા મારા ઈશ્વર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15264', '19', '84', '4', 'તમારા ઘરમાં રહેનારાઓ આશીર્વાદિત છે; તેઓ સદા તમારાં સ્તુતિગાન ગાશે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15265', '19', '84', '5', 'જે માણસનું સામર્થ્ય તમારામાં છે, જેઓનાં હૃદય સિયોનના માર્ગો ધ્યાનમાં રાખે છે, તેઓ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15266', '19', '84', '6', 'રુદનના નીચાણને ઓળંગતા તેઓ તેને ઝરાની જગ્યા બનાવે છે. પ્રથમ વરસાદ તેને આશીર્વાદથી ભરપૂર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15267', '19', '84', '7', 'તેઓ વધારે અને વધારે સામર્થ્યવાન થતાં જાય છે; તેઓમાંનો દરેક જણ સિયોનમાં ઈશ્વરની સમક્ષ હાજર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15268', '19', '84', '8', 'હે સૈન્યોના ઈશ્વર યહોવાહ, મારી પ્રાર્થના સાંભળો; હે યાકૂબના ઈશ્વર, હું જે પ્રાર્થના કરું, તે પર ધ્યાન આપો! સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15269', '19', '84', '9', 'હે ઈશ્વર, અમારી ઢાલને જુઓ; તમારા અભિષિક્ત માટે કાળજી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15270', '19', '84', '10', 'કારણ કે હજાર દિવસ કરતાં તમારા આંગણામાંનો એક દિવસ શ્રેષ્ઠ છે. દુષ્ટોના તંબુમાં રહેવું તે કરતાં મારા ઈશ્વરના ઘરના દરવાન થવું, તે મને વધારે પસંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15271', '19', '84', '11', 'કારણ કે યહોવાહ ઈશ્વર આપણા સૂર્ય તથા ઢાલ છે; યહોવાહ કૃપા તથા ગૌરવ આપશે; ન્યાયથી વર્તનારને માટે તે કંઈ પણ શ્રેષ્ઠ બાબત બાકી રાખશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15272', '19', '84', '12', 'હે સૈન્યોના યહોવાહ, જે માણસ તમારા પર ભરોસો રાખે છે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15273', '19', '85', '1', 'હે યહોવાહ, તમારા દેશ પર તમે તમારી કૃપા દર્શાવી છે. અને તમે યાકૂબના બંદીઓને આ દેશમાં પાછા મોકલી આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15274', '19', '85', '2', 'તમારા લોકોનાં પાપો તમે માફ કર્યા છે; અને તમે તેઓનાં બધાં પાપોનું પ્રાયશ્ચિત કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15275', '19', '85', '3', 'તેથી હવે તમારા કોપનો; ભસ્મ કરનારા ક્રોધનો અંત આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15276', '19', '85', '4', 'હે મારા ઈશ્વર, અમારા ઉદ્ધારનાર, તમારા પર પ્રેમ કરવામાં તમે અમને સંસ્થાપિત કરો. જેથી ફરી કદી તમારે અમારા ઉપર ક્રોધિત ન થવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15277', '19', '85', '5', 'શું તમે સદા અમારા પર કોપાયમાન રહેશો? શું તમારો કોપ પેઢી દર પેઢી લંબાવાશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15278', '19', '85', '6', 'શું તમે અમને ફરી પુનર્જીવિત નહિ કરો? ત્યારે તમારા લોકો તમારામાં આનંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15279', '19', '85', '7', 'તમારો પ્રેમ અને દયા, અમારા ઉપર રેડી દો. અને યહોવાહ અમારો ઉદ્ધાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15280', '19', '85', '8', 'યહોવાહ ઈશ્વર જે કહે છે તે હું કાળજી પૂર્વક સાંભળું છું, કેમ કે તે પોતાના લોકોની સાથે તથા તેમના વફાદાર અનુયાયીઓની સાથે શાંતિથી વર્તે. પરંતુ તેઓ મૂર્ખાઈ તરફ પાછા ફરી ન જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15281', '19', '85', '9', 'જેઓ તેમનો ભય રાખે છે તેઓનો ઈશ્વર ઉદ્ધાર કરે છે; બહુ જલદી અમારી ભૂમિ પર અમે માનપૂર્વક રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15282', '19', '85', '10', 'કૃપા અને સત્યતા એકબીજાની સાથે મળેલી છે; ન્યાયીપણાએ તથા શાંતિએ એકબીજાને ચુંબન કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15283', '19', '85', '11', 'પૃથ્વીમાંથી સત્ય ઉપર ઊંચે જાય છે. અને ન્યાયીપણું આકાશમાંથી વરસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15284', '19', '85', '12', 'હા, યહોવાહ સારા આશીર્વાદ આપશે; અને આપણો દેશ મબલખ પાક ઉપજાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15285', '19', '85', '13', 'તેમનું ન્યાયીપણું આગળ ચાલશે, અને તેમનાં પગલાં આપણે માટે માર્ગ તૈયાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15286', '19', '86', '1', 'હે યહોવાહ, સાંભળીને મને ઉત્તર આપો, કારણ કે હું દીન તથા દરિદ્રી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15287', '19', '86', '2', 'મારું રક્ષણ કરો, કેમ કે હું વફાદાર છું; હે મારા ઈશ્વર, તમારા પર ભરોસો રાખનાર તમારા સેવકને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15288', '19', '86', '3', 'હે પ્રભુ, મારા પર દયા કરો, કારણ કે આખો દિવસ હું તમને અરજ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15289', '19', '86', '4', 'તમારા સેવકને આનંદ આપો, કેમ કે, હે પ્રભુ, હું તમારા પર મારું અંતઃકરણ લગાડું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15290', '19', '86', '5', 'હે પ્રભુ, તમે ઉત્તમ અને ક્ષમા કરનાર છો અને સહાયને માટે તમને પ્રાર્થના કરનારા પર તમે ઘણા કૃપાળુ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15291', '19', '86', '6', 'હે યહોવાહ, મારી પ્રાર્થના સાંભળો; મારી વિનંતી સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15292', '19', '86', '7', 'મારા સંકટના સમયે હું તમને પોકાર કરીશ, કેમ કે તમે મને ઉત્તર આપશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15293', '19', '86', '8', 'હે પ્રભુ, દેવોમાં તમારા જેવો કોઈ નથી. તમારા જેવા પરાક્રમો કોઈનાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15294', '19', '86', '9', 'હે પ્રભુ, જે સર્વ પ્રજાઓને તમે ઉત્પન્ન કરી છે, તેઓ આવીને તમારી આગળ નમશે. તેઓ તમારા નામનો મહિમા ગાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15295', '19', '86', '10', 'કારણ કે તમે મહાન છો અને અદ્દભુત કાર્યો કરનાર છો; તમે જ એકલા ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15296', '19', '86', '11', 'હે યહોવાહ, તમે તમારા માર્ગ શીખવો. પછી હું તમારા સત્ય માર્ગ પર ચાલીશ. તમારો આદર કરવાને મારા હૃદયને એકાગ્ર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15297', '19', '86', '12', 'હે પ્રભુ, મારા ઈશ્વર, મારા પૂરા હૃદયથી હું તમારી સ્તુતિ કરીશ; હું તમારા નામને સર્વદા મહિમા આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15298', '19', '86', '13', 'કારણ કે મારા પર તમારી કૃપા પુષ્કળ છે; તમે શેઓલનાં ઊંડાણથી મારી રક્ષા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15299', '19', '86', '14', 'હે ઈશ્વર, ઘમંડી માણસો મારી સામા ઊઠ્યા છે. અને ક્રૂર માણસો મારો સંહાર કરવા માટે મારી પાછળ પડ્યા છે. તેઓ તમારું સન્માન કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15300', '19', '86', '15', 'પણ, હે પ્રભુ, તમે તો દયાથી તથા કરુણાથી ભરપૂર, ક્રોધ કરવામાં ધીમા અને કૃપા તથા સત્યતાથી પરિપૂર્ણ, એવા ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15301', '19', '86', '16', 'મારી તરફ ફરો અને મારા પર દયા કરો; તમારા આ દાસને તમારું સામર્થ્ય આપો; તમારી દાસીના દીકરાને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15302', '19', '86', '17', 'તમારી ભલાઈનું ચિહ્ન મને આપો. પછી જેઓ મને ધિક્કારે છે તેઓ જોઈને શરમાઈ જશે કેમ કે, હે યહોવાહ, તમે મને મદદ કરી છે અને દિલાસો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15303', '19', '87', '1', 'નગરનો પાયો પવિત્ર પર્વત પર સ્થાપેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15304', '19', '87', '2', 'યાકૂબના સર્વ તંબુઓ કરતાં, સિયોનના દરવાજાઓ યહોવાહને વધુ પ્રિય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15305', '19', '87', '3', 'હે ઈશ્વરના નગર, તારા વિષે ગૌરવની વાતો કહેવાય છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15306', '19', '87', '4', 'હું મારા અનુયાયીઓમાં રાહાબ તથા બાબિલનો ઉલ્લેખ કરું છું. જુઓ, ત્યાં પલિસ્તી અને તૂર, કૂશ સાથે છે. આનો જન્મ ત્યાં થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15307', '19', '87', '5', 'વળી સિયોન વિષે કહેવાશે કે, “દરેકનો સિયોનમાં જન્મ થયો; અને પરાત્પર પોતે તેને સ્થિર રાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15308', '19', '87', '6', 'યહોવાહ લોકોને નોંધશે ત્યારે તે ગણશે કે, “આનો જન્મ ત્યાં થયો.” સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15309', '19', '87', '7', 'વળી સર્વ ગાનારાઓ તથા નાચનારાઓ કહેશે, “મારા સર્વ ઝરાઓ તમારામાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15310', '19', '88', '1', 'હે યહોવાહ, મારો ઉદ્ધારકરનાર ઈશ્વર, મેં રાતદિવસ તમારી આગળ વિનંતી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15311', '19', '88', '2', 'મારી પ્રાર્થના સાંભળો; મારા પોકાર પર ધ્યાન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15312', '19', '88', '3', 'કારણ કે મારો જીવ ઘણો દુઃખી છે અને મારો પ્રાણ શેઓલ તરફ ખેંચાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15313', '19', '88', '4', 'કબરમાં ઊતરનાર ભેગો હું ગણાયેલો છું; હું નિરાધાર માણસના જેવો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15314', '19', '88', '5', 'મને તજીને મૃત્યુ પામેલાઓની સાથે ગણી લીધો છે; મારી નંખાયેલા, કબરમાં સૂતેલા કે, જેઓનું તમે સ્મરણ કરતા નથી, જેઓ તમારા હાથથી દૂર થયેલા છે, તેમના જેવો હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15315', '19', '88', '6', 'તમે મને છેક નીચલા ખાડામાં ધકેલી દીધો છે, તે સ્થળો અંધકારથી ભરેલાં અને ઊંડાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15316', '19', '88', '7', 'મારા પર તમારો કોપ અતિ ભારે છે અને તમારાં સર્વ મોજાં મારા પર ફરી વળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15317', '19', '88', '8', 'કેમ કે તમે મારા ઓળખીતાઓને મારી પાસેથી દૂર કર્યા છે. તેઓ મારાથી આંચકો પામે એવો તમે મને કર્યો છે. હું ફાંદામાં ફસાઈ ગયો છું અને તેમાંથી બહાર નીકળી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15318', '19', '88', '9', 'દુ:ખને લીધે મારી આંખો ક્ષીણ થાય છે; હે યહોવાહ, મેં દરરોજ તમને અરજ કરી છે; તમારી સંમુખ મેં મારા હાથ જોડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15319', '19', '88', '10', 'શું તમે મરણ પામેલાઓને ચમત્કાર બતાવશો? શું મરણ પામેલા ઊઠીને તમારી આભારસ્તુતિ કરશે? સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15320', '19', '88', '11', 'શું કબરમાં તમારી કૃપા કે, વિનાશમાં તમારું વિશ્વાસપણું જાહેર કરવામાં આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15321', '19', '88', '12', 'શું અંધકારમાં તમારાં આશ્ચર્યકારક કૃત્યો અને વિસ્મરણના દેશમાં તમારા ન્યાયીપણાનાં કૃત્યો વિષે જણાવવામાં આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15322', '19', '88', '13', 'પણ, હે યહોવાહ, હું પોકાર કરીશ; સવારે મારી પ્રાર્થના તમારી સમક્ષ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15323', '19', '88', '14', 'હે યહોવાહ, તમે મને કેમ તજી દીધો છે? શા માટે તમે તમારું મુખ મારાથી ફેરવો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15324', '19', '88', '15', 'મારી યુવાવસ્થાથી મારા પર દુ:ખ આવી પડ્યાં છે અને હું મરણતોલ થઈ ગયો છું. તમારો ત્રાસ વેઠતાં હું ગભરાઈ ગયો, હું કંઈ કરી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15325', '19', '88', '16', 'તમારો ઉગ્ર કોપ મારા પર આવી પડ્યો છે અને તમારા ત્રાસે મારો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15326', '19', '88', '17', 'તેઓએ પાણીની જેમ દરરોજ મને ઘેર્યો છે; તેઓ ભેગા થઈને મારી આસપાસ ફરી વળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15327', '19', '88', '18', 'તમે મારા મિત્રોને અને સંબંધીઓને મારાથી દૂર કર્યા છે. મારા સંબંધીઓમાં હવે તો અંધકાર જ રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15328', '19', '89', '1', 'હું નિરંતર યહોવાહની કૃપા વિષે ગાઈશ. હું મારે મુખે પેઢી દરપેઢી તમારું વિશ્વાસુપણું પ્રગટ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15329', '19', '89', '2', 'કેમ કે મેં કહ્યું છે, “કૃપા સદાને માટે સ્થાપન કરવામાં આવશે; આકાશોમાં જ તમે તમારું વિશ્વાસુપણું સ્થાપજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15330', '19', '89', '3', 'યહોવાહે કહ્યું, “મેં મારા પસંદ કરેલાની સાથે કરાર કર્યો છે, મેં મારા સેવક દાઉદને વચન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15331', '19', '89', '4', 'તારા વંશજોને હું સદા ટકાવી રાખીશ અને વંશપરંપરા હું તારું રાજ્યાસન સ્થિર રાખીશ.” સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15332', '19', '89', '5', 'હે યહોવાહ, આકાશો તમારા ચમત્કારોની સ્તુતિ કરશે; સંતોની સભામાં તમારું વિશ્વાસુપણું વખાણવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15333', '19', '89', '6', 'કેમ કે આકાશમાં એવો કોણ છે કે જેની તુલના યહોવાહ સાથે થાય? ઈશ્વરના દીકરાઓમાં યહોવાહ જેવો કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15334', '19', '89', '7', 'સંતોની સભામાં તે ઘણા ભયાવહ ઈશ્વર છે અને જેઓ તેમની આસપાસ છે તે સર્વ કરતાં તે વધારે ભયાવહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15335', '19', '89', '8', 'હે સૈન્યોના ઈશ્વર યહોવાહ, હે યહોવાહ, તમારા જેવો પરાક્રમી કોણ છે? તમારી આસપાસ તમારું વિશ્વાસુપણું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15336', '19', '89', '9', 'સમુદ્રના ગર્વ પર તમે અધિકાર ચલાવો છો; જ્યારે તેનાં મોજાંઓ ઊછળે છે, ત્યારે તેઓને તમે શાંત પાડો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15337', '19', '89', '10', 'મારી નંખાયેલાની જેમ તમે રાહાબને છૂંદી નાખ્યો છે. તમારા બાહુબળથી તમે તમારા શત્રુઓને વિખેરી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15338', '19', '89', '11', 'આકાશો તમારાં છે અને પૃથ્વી પણ તમારી છે. તમે જગત તથા તેના સર્વસ્વને સ્થાપન કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15339', '19', '89', '12', 'ઉત્તર તથા દક્ષિણ તમારાથી ઉત્પન્ન થયાં છે. તાબોર અને હેર્મોન તમારા નામે હર્ષનાદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15340', '19', '89', '13', 'તમારો હાથ બળવાન છે અને તમારો હાથ મજબૂત તથા તમારો જમણો હાથ ઊંચો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15341', '19', '89', '14', 'ન્યાયીપણું તથા ઇનસાફ તમારા રાજ્યાસનનો પાયો છે. તમારી હજૂરમાં કૃપા તથા સત્યતા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15342', '19', '89', '15', 'જેઓ તમારી સ્તુતિ કરે છે, તેઓ આશીર્વાદિત છે! હે યહોવાહ, તેઓ તમારા મુખના પ્રકાશમાં ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15343', '19', '89', '16', 'તેઓ આખો દિવસ તમારા નામમાં આનંદ કરે છે અને તમારા ન્યાયીપણાથી તેઓને ઊંચા કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15344', '19', '89', '17', 'તમે તેઓના સામર્થ્યનો મહિમા છો અને તમારી ઇચ્છા પ્રમાણે અમે વિજયવંત છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15345', '19', '89', '18', 'કેમ કે અમારી ઢાલ તો યહોવાહ છે; ઇઝરાયલના પવિત્ર અમારા રાજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15346', '19', '89', '19', 'ઘણા સમયો પહેલાં તમારા ભક્તોને તમે દર્શનમાં કહ્યું હતું; “જે પરાક્રમી છે તેને મેં સહાય કરી છે; લોકોમાંથી મેં એક યુવાનને પસંદ કરીને ઊંચો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15347', '19', '89', '20', 'મેં મારા સેવક દાઉદને પસંદ કર્યો છે; મેં તેને મારા પવિત્ર તેલથી અભિષિક્ત કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15348', '19', '89', '21', 'મારો હાથ તેને ટકાવી રાખશે; મારો બાહુ તેને સામર્થ્ય આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15349', '19', '89', '22', 'શત્રુ તેનું નુકસાન કરી શકશે નહિ; અને દુષ્ટ લોકો તેને દુઃખ આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15350', '19', '89', '23', 'તેની આગળ હું તેના શત્રુઓને પાડી નાખીશ; જેઓ તેનો ધિક્કાર કરે છે તેઓની ઉપર હું મરકી લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15351', '19', '89', '24', 'મારું વિશ્વાસપણું તથા મારી કૃપા તેની સાથે નિરંતર રહેશે; મારા નામે તેનું શિંગ ઊંચું કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15352', '19', '89', '25', 'હું તેના હાથ સમુદ્ર પર સ્થાપન કરીશ અને નદીઓ પર તેનો જમણો હાથ સ્થાપન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15353', '19', '89', '26', 'તે મને પોકારીને કહેશે, ‘તમે મારા પિતા છો, મારા ઈશ્વર અને મારા તારણના ખડક છો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('15354', '19', '89', '27', 'વળી હું તેને મારા પ્રથમજનિત પુત્રની જેમ, પૃથ્વીના રાજાઓમાં શ્રેષ્ઠ બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15355', '19', '89', '28', 'હું તેના ઉપર મારી કૃપા સદા રાખીશ; અને તેની સાથે મારો કરાર દ્રઢ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15356', '19', '89', '29', 'તેના વંશજો સદા રહે એવું પણ હું કરીશ અને તેનાં સિંહાસન ઉપર તેના સંતાનને આકાશોની જેમ સ્થાયી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15357', '19', '89', '30', 'જો તેનાં સંતાનો મારા નિયમોનો ભંગ કરશે અને મારા હુકમોને આધીન નહિ રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15358', '19', '89', '31', 'જો તેઓ મારા વિધિઓને તોડશે અને મારી આજ્ઞાઓ નહિ પાળે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15359', '19', '89', '32', 'તો હું સોટીથી તેઓના અપરાધોની અને ફટકાથી તેઓના અન્યાયની શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15360', '19', '89', '33', 'પણ હું તેઓની પાસેથી મારી કૃપા લઈ લઈશ નહિ અને હું તેઓને અવિશ્વાસુ નહિ બનું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15361', '19', '89', '34', 'હું મારો કરાર નહિ તોડું અને મારા હોઠોથી નીકળેલી વાત ફેરવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15362', '19', '89', '35', 'એકવાર મેં મારી પવિત્રતાના સમ ખાધા છે હું દાઉદ સાથે જૂઠું બોલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15363', '19', '89', '36', 'તેના વંશજો સર્વકાળ ટકશે અને મારી આગળ સૂર્યની જેમ તેનું રાજ્યાસન ટકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15364', '19', '89', '37', 'ચંદ્રની જેમ તે સદા અચળ રહેશે, આકાશમાંના વિશ્વાસુ સાક્ષી જેવું થશે.” સેલાહ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15365', '19', '89', '38', 'પણ તમે તમારા અભિષિક્ત રાજાને તજીને તેને તુચ્છ ગણ્યો છે; તેના પર કોપાયમાન થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15366', '19', '89', '39', 'તમે તમારા સેવક સાથે કરેલા કરારને તોડ્યો છે. તમે તેના મુગટને કચરામાં ફેંકી દીધો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15367', '19', '89', '40', 'તેનું રક્ષણ કરનાર દીવાલોને તમે તોડી પાડી છે, તેના દરેક કિલ્લાને તમે ખંડેર બનાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15368', '19', '89', '41', 'માર્ગે જનારા સર્વ તેને લૂંટી લે છે. તે પોતાના પડોશીઓથી અપમાન પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15369', '19', '89', '42', 'તમે તેના વૈરીઓને તેમની વિરુદ્ધ બળવાન કર્યા છે; અને તમે તેના સર્વ શત્રુઓને આનંદિત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15370', '19', '89', '43', 'તમે તેની તલવારની ધાર વાળી દો છો અને તમે તેને યુદ્ધમાં ઊભો રાખ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15371', '19', '89', '44', 'તમે તેનું તેજ લઈ લીધું છે અને તેનું રાજ્યાસન જમીનદોસ્ત કરી નાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15372', '19', '89', '45', 'તમે તેની યુવાનીના દિવસો ટૂંકા કર્યા છે. તમે તેને શરમિંદો કરી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15373', '19', '89', '46', 'હે યહોવાહ, તે ક્યાં સુધી? શું તમે સદાકાળ સુધી સંતાઈ રહેશો? તમારો કોપ ક્યાં સુધી અગ્નિની જેમ સળગતો રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15374', '19', '89', '47', 'મારું આયુષ્ય કેટલું ટુંકું છે, તે વિષે વિચારો અને તમે માનવજાતને કેવી વ્યર્થતાને માટે ઉત્પન્ન કરી છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15375', '19', '89', '48', 'એવું કોણ છે કે જે જીવશે અને મરણ પામશે નહિ? શેઓલના કબજામાંથી પોતાનો આત્મા કોણ છોડાવશે? સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('15376', '19', '89', '49', 'હે પ્રભુ, જેને વિષે તમે તમારા વિશ્વાસુપણાએ દાઉદ પ્રત્યે સમ ખાધા, તે તમારી અગાઉની કૃપા ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15377', '19', '89', '50', 'હે પ્રભુ, તમારા સેવકોનું અપમાન સંભારો અને હું કેવી રીતે મારા હૃદયમાં બધા પરાક્રમી લોકોનો તિરસ્કાર સહન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15378', '19', '89', '51', 'હે યહોવાહ, તમારા શત્રુઓએ અપમાન કર્યું છે; તેઓ તમારા અભિષિક્તનાં પગલાની મશ્કરી કરે છે, તે પણ તમે સંભારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15379', '19', '89', '52', 'નિરંતર યહોવાહને ધન્યવાદ આપો. આમીન તથા આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15380', '19', '90', '1', 'હે ઈશ્વર, પેઢી દરપેઢી તમે અમારું નિવાસસ્થાન થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15381', '19', '90', '2', 'પર્વતો ઉત્પન્ન થયા હતા, અને તમે પૃથ્વી અને જગતને રચ્યાં હતાં, તે પહેલાંથી, એટલે અનાદિકાળથી તે અનંતકાળ સુધી, તમે ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15382', '19', '90', '3', 'તમે મનુષ્યોને ધૂળમાં પાછા મેળવી દો છો અને તમે કહો છો, “હે મનુષ્યપુત્રો પાછા ફરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15383', '19', '90', '4', 'કારણ કે તમારી દ્રષ્ટિમાં હજાર વર્ષો વીતી ગયેલી કાલના જેવાં છે અને રાતના એક પહોર જેવાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15384', '19', '90', '5', 'તમે તેઓને પૂરની જેમ તાણી જાઓ છો અને તેઓ નિંદ્રા જેવાં છે; તેઓ સવારમાં ઊગતાં ઘાસ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15385', '19', '90', '6', 'તે સવારે ખીલે છે અને વધે છે; સાંજે સુકાઈ જાય છે અને ચીમળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15386', '19', '90', '7', 'ખરેખર, તમારા કોપથી અમારો નાશ થાય છે અને તમારા રોષથી અમને ત્રાસ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15387', '19', '90', '8', 'તમે અમારા અન્યાય તમારી સમક્ષ, અમારાં ગુપ્ત પાપો તમારા મુખના પ્રકાશમાં મૂક્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15388', '19', '90', '9', 'તમારા રોષમાં અમારા સર્વ દિવસો વીતી જાય છે; નિસાસાની જેમ અમે અમારા વર્ષો પૂરાં કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15389', '19', '90', '10', 'અમારી ઉંમરના દિવસો સિત્તેર વર્ષ જેટલા છે, અથવા બળના કારણથી તેઓ એંસી વર્ષ થાય; પણ તેઓનો ગર્વ, શ્રમ તથા દુ:ખમાત્ર છે. હા, તે ઝડપથી પસાર થઈ જાય છે અને અમે ઊડી જઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15390', '19', '90', '11', 'તમારા ક્રોધના બળને તથા તમારો રોષ ધ્યાનમાં લઈને તે પ્રમાણે તમારી બીક રાખવી તે કોણ જાણે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15391', '19', '90', '12', 'તમે અમને અમારું જીવન એવી રીતે ગણવાને શીખવો કે જેથી અમને ડહાપણવાળું હૃદય પ્રાપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15392', '19', '90', '13', 'હે યહોવાહ, પાછા આવો; ક્યાં સુધી? તમારા સેવકો પર કરુણા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15393', '19', '90', '14', 'સવારે અમને તમારી કૃપાથી ભરી દો, કે જેથી અમે અમારા સર્વ દિવસો હર્ષ તથા આનંદમાં ગુજારીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15394', '19', '90', '15', 'જે દિવસોમાં તમે અમને દુઃખી કર્યા છે અને જે વર્ષોમાં અમે પીડા ભોગવી છે, તે પ્રમાણે અમને આનંદ પમાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15395', '19', '90', '16', 'તમારા સેવકોને તમારાં કૃત્યો અને તેઓના દીકરાઓ પર તમારો મહિમા દેખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15396', '19', '90', '17', 'અમારા પર અમારા પ્રભુ ઈશ્વરની કૃપા થાઓ; તમે અમારા હાથનાં કામ અમારે માટે સ્થાપન કરો; હા, અમારા હાથનાં કામ તમે સ્થાપન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15397', '19', '91', '1', 'પરાત્પર ઈશ્વરના આશ્રયસ્થાનમાં જે વસે છે, તે સર્વસમર્થની છાયામાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15398', '19', '91', '2', 'હું યહોવાહ વિષે કહીશ કે, “તે મારા આશ્રય અને ગઢ છે, એ જ મારા ઈશ્વર છે, તેમના પર હું ભરોસો રાખું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15399', '19', '91', '3', 'કારણ કે તે તને શિકારીના સર્વ ફાંદાઓથી અને નાશકારક મરકીથી બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15400', '19', '91', '4', 'તે પોતાનાં પીંછાથી તને ઢાંકશે અને તેમની પાંખો નીચે આશ્રય મળશે. તેમની સત્યતા ઢાલ તથા બખતર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15401', '19', '91', '5', 'રાત્રે જે ભય લાગે છે તેથી અથવા તો દિવસે ઊડનાર તીરથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15402', '19', '91', '6', 'અથવા અંધકારમાં ચાલનાર મરકીથી કે, બપોરે મહામારીથી તું બીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15403', '19', '91', '7', 'તારી બાજુએ હજાર અને તારે જમણે હાથે દશ હજાર માણસો પડશે, પણ તે તારી પાસે આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15404', '19', '91', '8', 'તું માત્ર નજરે જોશે અને તું દુષ્ટોને મળેલો બદલો જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15405', '19', '91', '9', 'કારણ કે યહોવાહ મારા આધાર છે! તેં પરાત્પરને તારો આશ્રય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15406', '19', '91', '10', 'તારા પર કંઈ દુઃખ આવી પડશે નહિ; મરકી તારા ઘરની પાસે આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15407', '19', '91', '11', 'કારણ કે તને તારા સર્વ માર્ગમાં સંભાળવાને માટે, તે પોતાના દૂતોને આજ્ઞા આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15408', '19', '91', '12', 'તેઓ તને પોતાના હાથોમાં ધરી રાખશે, કે જેથી તારો પગ માર્ગમાં ખડકો સાથે અફળાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15409', '19', '91', '13', 'તું સિંહ તથા સાપ પર પગ મૂકશે; સિંહનાં બચ્ચાંને તથા સાપને તું છૂંદી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15410', '19', '91', '14', 'કારણ કે તે મને સમર્પિત છે, માટે હું તેને બચાવીશ. તેણે મારું નામ જાણ્યું છે, માટે હું તેને ઊંચો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15411', '19', '91', '15', 'જ્યારે તે મને પોકારશે, ત્યારે હું તેને ઉત્તર આપીશ. હું સંકટસમયે તેની સાથે રહીશ; હું તેને વિજય અપાવીને માન આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15412', '19', '91', '16', 'હું તેને લાંબા આયુષ્યથી વેષ્ટિત કરીશ અને તેને મારા તરફથી મળતો ઉદ્ધાર દેખાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15413', '19', '92', '1', 'યહોવાહની સ્તુતિ કરવી અને હે પરાત્પર તમારા નામનાં સ્તોત્ર ગાવાં, તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15414', '19', '92', '2', 'સવારે તમારી કૃપા અને રાત્રે તમારું વિશ્વાસુપણું પ્રગટ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15415', '19', '92', '3', 'દશ તારવાળાં વાજાં સાથે અને સિતાર સાથે વીણાના મધુર સ્વરથી તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15416', '19', '92', '4', 'કેમ કે, હે યહોવાહ, તમે તમારા કૃત્યોથી મને આનંદ પમાડ્યો છે. તમારા હાથે થયેલાં કામને લીધે હું હર્ષનાદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15417', '19', '92', '5', 'હે યહોવાહ, તમારાં કૃત્યો કેવાં મહાન છે! તમારા વિચારો બહુ ગહન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15418', '19', '92', '6', 'અજ્ઞાની માણસ તે જાણતો નથી, મૂર્ખ પણ તે સમજી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15419', '19', '92', '7', 'જ્યારે દુષ્ટો ઘાસની જેમ વધે છે અને જ્યારે સર્વ અન્યાય કરનારાઓની ચઢતી થાય છે, ત્યારે તે તેઓનો સર્વકાલિક નાશ થવાને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15420', '19', '92', '8', 'પણ, હે યહોવાહ, તમે સર્વકાળ રાજ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15421', '19', '92', '9', 'તેમ છતાં, હે યહોવાહ, તમારા શત્રુઓ તરફ જુઓ; સર્વ દુષ્ટો વિખેરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15422', '19', '92', '10', 'તમે મારું શિંગ જંગલી બળદના શિંગ જેવું ઊંચું કર્યું છે; તાજા તેલથી મારો અભિષેક કરવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15423', '19', '92', '11', 'મારા શત્રુઓને મારી ઇચ્છા પ્રમાણે થયેલ મેં મારી નજરે જોયું છે; મારી સામે ઊઠનારા દુષ્કર્મીઓને મારી ઇચ્છા પ્રમાણે ફળ મળ્યું એ મેં મારે કાને સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15424', '19', '92', '12', 'ન્યાયી માણસ ખજૂરના વૃક્ષની જેમ ખીલશે; તે લબાનોનના દેવદારની જેમ વધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15425', '19', '92', '13', 'જેઓને યહોવાહના ઘરમાં રોપવામાં આવેલા છે; તેઓ આપણા ઈશ્વરનાં આંગણામાં ખીલી ઊઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15426', '19', '92', '14', 'વૃદ્ધાવસ્થામાં પણ તેઓ ફળ આપશે; તેઓ તાજા અને લીલા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15427', '19', '92', '15', 'જેથી પ્રગટ થાય કે યહોવાહ યથાર્થ છે. તે મારા ખડક છે અને તેમનામાં કંઈ અન્યાય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15428', '19', '93', '1', 'યહોવાહ રાજ કરે છે; તેમણે મહત્વ ધારણ કર્યું છે; યહોવાહે પોતાની કમરે પરાક્રમ બાંધ્યું છે. ખસેડાય નહિ તેમ જગત સ્થિર કરવામાં આવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15429', '19', '93', '2', 'તમારું રાજ્યાસન પુરાતન કાળથી સ્થપાયેલું છે; તમે અનાદિકાળથી છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15430', '19', '93', '3', 'હે યહોવાહ, પ્રવાહોએ ઊંચો કર્યો છે; તેઓએ પોતાનો અવાજ ઊંચો કર્યો છે; પ્રવાહો પોતાનાં મોજાં ઊંચાં કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15431', '19', '93', '4', 'ઘણા પાણીઓના ખળખળાટ કરતાં, સમુદ્રનાં પરાક્રમી મોજાં કરતાં, યહોવાહ પરમ ઊંચામાં પરાક્રમી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15432', '19', '93', '5', 'તમારી પવિત્ર આજ્ઞાઓ અતિ વિશ્વાસયોગ્ય છે; હે યહોવાહ, સર્વકાળ પવિત્રતા તમારા ઘરને શોભે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15433', '19', '94', '1', 'હે બદલો વાળનાર ઈશ્વર, યહોવાહ, હે બદલો વાળનાર ઈશ્વર, અમારા પર પ્રકાશ પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15434', '19', '94', '2', 'હે પૃથ્વીના ન્યાયાધીશ, ઊઠો, ગર્વિષ્ઠોને બદલો વાળી આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15435', '19', '94', '3', 'હે યહોવાહ, દુષ્ટો ક્યાં સુધી, ક્યાં સુધી દુષ્ટો જીત પ્રાપ્ત કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15436', '19', '94', '4', 'તેઓ અભિમાની અને ઉગ્ર વાતો કરે છે અને તેઓ સર્વ બડાઈ મારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15437', '19', '94', '5', 'હે યહોવાહ, તેઓ તમારા લોકો પર જુલમ કરે છે; તેઓ તમારા વારસાને દુ:ખ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15438', '19', '94', '6', 'તેઓ વિધવાને અને વિદેશીઓને મારી નાખે છે અને તેઓ અનાથની હત્યા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15439', '19', '94', '7', 'તેઓ કહે છે, “યહોવાહ જોશે નહિ, યાકૂબના ઈશ્વર ધ્યાન આપશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15440', '19', '94', '8', 'હે અજ્ઞાની લોકો, તમે ધ્યાન આપો; મૂર્ખો, તમે ક્યારે બુદ્ધિમાન થશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15441', '19', '94', '9', 'જે કાનનો બનાવનાર છે, તે શું નહિ સાંભળે? જે આંખના રચનાર છે, તે શું નહિ જુએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15442', '19', '94', '10', 'જે દેશોને શિસ્તમાં રાખે છે, તે શું તમને સુધારશે નહિ? તે જ એક છે કે જે માણસને ડહાપણ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15443', '19', '94', '11', 'યહોવાહ માણસોના વિચારો જાણે છે, કે તે વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15444', '19', '94', '12', 'હે યહોવાહ, તમે જેને શિસ્તમાં રાખો છો, જેને તમે તમારા નિયમશાસ્ત્રમાંથી શીખવો છો, તે દરેક આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15445', '19', '94', '13', 'દુષ્ટને માટે ખાડો ખોદાય ત્યાં સુધી તમે તેને સંકટના દિવસોમાંથી શાંતિ આપશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15446', '19', '94', '14', 'કેમ કે યહોવાહ પોતાના લોકોને તરછોડશે નહિ તે પોતાના વારસાનો ત્યાગ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15447', '19', '94', '15', 'કારણ કે ન્યાયીકરણ ન્યાયીપણા તરફ પાછું વળશે; અને સર્વ યથાર્થ હૃદયવાળા તેને અનુસરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15448', '19', '94', '16', 'મારા બચાવમાં મારે માટે દુષ્કર્મીઓની સામે કોણ ઊઠશે? મારે માટે દુષ્ટની વિરુદ્ધ કોણ ઊભો રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15449', '19', '94', '17', 'જો યહોવાહે મારી સહાય કરી ન હોત તો મારો આત્મા વહેલો છાનો થઈ જાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15450', '19', '94', '18', 'જ્યારે મેં કહ્યું કે, “મારો પગ લપસી જાય છે,” ત્યારે, હે યહોવાહ, તમારી કૃપાએ મને પકડી લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15451', '19', '94', '19', 'જ્યારે મારા અંતરમાં પુષ્કળ ચિંતા થાય છે, ત્યારે તમારા દિલાસાઓ મારા આત્માને ખુશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15452', '19', '94', '20', 'દુષ્ટ અધિકારીઓ નિયમસર ઉપદ્રવ યોજે છે, તેઓ શું તારી સાથે મેળાપ રાખશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15453', '19', '94', '21', 'તેઓ ન્યાયીઓની વિરુદ્ધ કાવતરાં રચે છે અને નિર્દોષને દોષિત ઠરાવીને તેઓને મૃત્યદંડ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15454', '19', '94', '22', 'પણ યહોવાહ મારો ઊંચો ગઢ છે અને મારા ઈશ્વર મારા આશ્રયના ખડક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15455', '19', '94', '23', 'તેમણે તેઓને તેઓનો અન્યાય વાળી આપ્યો છે અને તે તેઓની દુષ્ટતાને માટે તેઓનો સંહાર કરશે. યહોવાહ આપણા ઈશ્વર તેઓનો સંહાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15456', '19', '95', '1', 'આવો, આપણે યહોવાહની સમક્ષ ગાઈએ; આપણા ઉદ્ધારક ખડકની આગળ હર્ષનાદ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15457', '19', '95', '2', 'આભારસ્તુતિ સાથે તેમની હજૂરમાં આવીએ; આવો આપણે ગીતોથી તેમની સમક્ષ હર્ષનાદ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15458', '19', '95', '3', 'કારણ કે યહોવાહ મહાન ઈશ્વર છે અને તે સર્વ દેવો પર મોટા રાજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15459', '19', '95', '4', 'તેમનાં હાથમાં પૃથ્વીનાં ઊંડાણો છે; પર્વતોનાં શિખરો પણ તેમનાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15460', '19', '95', '5', 'સમુદ્ર તેમનો છે, કેમ કે તેમણે તે બનાવ્યો છે અને તેમના હાથોએ કોરી ભૂમિ રચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15461', '19', '95', '6', 'આવો, આપણે તેમની સ્તુતિ કરીએ અને નમીએ; આવો આપણે આપણા કર્તા યહોવાહની આગળ ઘૂંટણિયે પડીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15462', '19', '95', '7', 'કારણ કે તે આપણા ઈશ્વર છે અને આપણે તેમના ચારાના લોક તથા તેમના હાથનાં ઘેટાં છીએ. આજે, જો તમે તેમની વાણી સાંભળો તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15463', '19', '95', '8', '“મરીબાહમાં કર્યાં હતાં તેમ, તમારા હૃદય કઠણ ન કરો, અને જેમ અરણ્યમાં માસ્સાને દિવસે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15464', '19', '95', '9', 'જ્યાં તમારા પિતૃઓએ મારી કસોટી કરી અને તેઓએ મને પારખ્યો તથા મારું કૃત્ય જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15465', '19', '95', '10', 'કેમ કે ચાળીસ વર્ષ સુધી હું તે પેઢીથી કંટાળી જતો હતો અને કહ્યું, ‘તે આ જ લોકો છે, કે જેઓનાં હૃદયો કુમાર્ગે ભટકી ગયાં છે; તેઓ મારા માર્ગો જાણતા નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('15466', '19', '95', '11', 'માટે મેં મારા ક્રોધમાં સમ ખાધા કે તેઓ મારા વિશ્રામમાં પ્રવેશ કરશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15467', '19', '96', '1', 'યહોવાહની આગળ નવું ગીત ગાઓ; આખી પૃથ્વી, યહોવાહની આગળ ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15468', '19', '96', '2', 'યહોવાહની આગળ ગાઓ, તેમના નામની પ્રશંસા કરો; તેમના દ્વારા મળતો ઉદ્ધાર દિનપ્રતિદિન પ્રગટ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15469', '19', '96', '3', 'વિદેશીઓમાં તેમનો મહિમા પ્રગટ કરો, સર્વ લોકોમાં તેમના ચમત્કાર, જાહેર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15470', '19', '96', '4', 'કારણ કે યહોવાહ મહાન છે અને બહુ સ્તુત્ય છે. સર્વ દેવો કરતાં તે ભયાવહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15471', '19', '96', '5', 'કેમ કે લોકોના સર્વ દેવો મૂર્તિઓ જ છે, પણ યહોવાહે, આકાશોને ઉત્પન્ન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15472', '19', '96', '6', 'ભવ્યતા અને મહિમા તેમની હજૂરમાં છે. સામર્થ્ય તથા સૌંદર્ય તેમના પવિત્રસ્થાનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15473', '19', '96', '7', 'લોકોનાં કુળો, યહોવાહની સ્તુતિ કરો, ગૌરવ તથા સામર્થ્ય યહોવાહને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15474', '19', '96', '8', 'યહોવાહના નામને શોભતું ગૌરવ તેમને આપો. અર્પણ લઈને તેમના આંગણામાં આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15475', '19', '96', '9', 'પવિત્રતાની સુંદરતાએ યહોવાહને ભજો. આખી પૃથ્વી, તેમની આગળ કંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15476', '19', '96', '10', 'વિદેશીઓમાં કહો, “યહોવાહ રાજ કરે છે.” જગત પણ એવી રીતે સ્થાપન કરવામાં આવ્યું છે કે તે ખસેડી શકાય નહિ. તે યથાર્થપણે લોકોનો ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15477', '19', '96', '11', 'આકાશો આનંદ કરો અને પૃથ્વી હરખાઓ; સમુદ્ર તથા તેનું ભરપૂરીપણું ગાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15478', '19', '96', '12', 'ખેતરો અને તેમાં જે કંઈ છે, તે સર્વ આનંદ કરો. વનનાં સર્વ વૃક્ષો હર્ષ સાથે');
INSERT INTO `bible_verses_gu_irv` VALUES ('15479', '19', '96', '13', 'યહોવાહની આગળ ગાઓ, કેમ કે તે આવે છે. તે પૃથ્વીનો ન્યાય કરવા આવે છે. તે પ્રમાણિકપણે જગતનો અને વિશ્વાસુપણે લોકોનો ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15480', '19', '97', '1', 'યહોવાહ રાજ કરે છે; પૃથ્વી હરખાઓ; ટાપુઓનો સમૂહ આનંદ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15481', '19', '97', '2', 'વાદળો અને અંધકાર તેમની આસપાસ છે. ન્યાયીપણું તથા ન્યાય તેમના રાજ્યાસનનો પાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15482', '19', '97', '3', 'અગ્નિ તેમની આગળ ચાલે છે અને તે તેમની આસપાસના તેમના શત્રુઓને ભસ્મ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15483', '19', '97', '4', 'તેમની વીજળીઓએ જગતને પ્રકાશિત કર્યું છે; તે જોઈને પૃથ્વી કાંપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15484', '19', '97', '5', 'યહોવાહની સમક્ષ, આખી પૃથ્વીના પ્રભુની સમક્ષ, પર્વતો મીણની જેમ પીગળી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15485', '19', '97', '6', 'આકાશો તેમનું ન્યાયીપણું પ્રગટ કરે છે અને સર્વ લોકોએ તેમનો મહિમા જોયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15486', '19', '97', '7', 'મૂર્તિઓની પૂજા કરનારાઓ, મૂર્તિઓમાં અભિમાન કરનારાઓ, ઓ બધી દેવતાઓ! તેમની આગળ પ્રણામ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15487', '19', '97', '8', 'હે યહોવાહ, તમારાં ન્યાયનાં કાર્યો વિષે સાંભળીને સિયોન આનંદ પામ્યું અને યહૂદિયાની દીકરીઓ હરખાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15488', '19', '97', '9', 'કેમ કે, હે યહોવાહ, તમે સમગ્ર પૃથ્વી પર પરાત્પર છો. તમે સર્વ દેવો કરતાં શ્રેષ્ઠ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15489', '19', '97', '10', 'હે યહોવાહ પર પ્રેમ કરનારાઓ, તમે દુષ્ટતાને ધિક્કારો! તે પોતાના ભક્તોના આત્માઓનું રક્ષણ કરે છે અને તે તેઓને દુષ્ટોના હાથમાંથી છોડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15490', '19', '97', '11', 'ન્યાયીઓને અજવાળાથી અને જેઓનાં હૃદય શુદ્ધ છે તેઓને સુખથી ભરપૂર કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15491', '19', '97', '12', 'હે ન્યાયીઓ, તમે યહોવાહમાં આનંદ કરો; અને તેમના પવિત્ર નામની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15492', '19', '98', '1', 'યહોવાહની સમક્ષ, એક નવું ગીત ગાઓ, કેમ કે તેમણે અદ્દભુત કૃત્યો કર્યાં છે; તેમના જમણા હાથે તથા તેમના પવિત્ર બાહુએ પોતાને માટે વિજય મેળવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15493', '19', '98', '2', 'યહોવાહે પોતાનું તારણ બતાવ્યું છે; તેમણે પોતાનું ન્યાયીપણું વિદેશીઓની દ્રષ્ટિમાં પ્રગટ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15494', '19', '98', '3', 'તેમણે પોતાની કૃપા તથા વિશ્વાસુપણું ઇઝરાયલના લોકોને માટે સંભાર્યાં છે; આખી પૃથ્વીએ આપણા ઈશ્વરનો વિજય જોયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15495', '19', '98', '4', 'હે પૃથ્વીના લોકો, યહોવાહની આગળ હર્ષનાદ કરો; આનંદ અને ઉત્સાહથી તેમની સ્તુતિ ગાઓ, હા, સ્તોત્રો ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15496', '19', '98', '5', 'વીણાસહિત, વીણા તથા ગાયનસહિત યહોવાહનાં સ્તોત્રો ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15497', '19', '98', '6', 'તૂરી તથા રણશિંગડાંના અવાજથી યહોવાહ રાજાની આગળ હર્ષનાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15498', '19', '98', '7', 'સમુદ્ર તથા તેનું સર્વસ્વ, જગત અને તેમાંના સર્વ રહેવાસીઓ, ગાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15499', '19', '98', '8', 'નદીઓના પ્રવાહો તાળી પાડો અને પર્વતો હર્ષનાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15500', '19', '98', '9', 'યહોવાહ પૃથ્વીનો ન્યાય કરવાને આવે છે; તે ન્યાયીપણાએ પૃથ્વીનો અને યથાર્થપણાએ લોકોનો ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15501', '19', '99', '1', 'યહોવાહ રાજ કરે છે; લોકો કાંપો. તે કરુબો પર બિરાજે છે; પૃથ્વી કાંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15502', '19', '99', '2', 'યહોવાહ સિયોનમાં મહાન છે; તે સર્વ લોકો કરતાં ઊંચા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15503', '19', '99', '3', 'તેઓ તમારા મહાન અને ભયાવહ નામની સ્તુતિ કરો; તે પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15504', '19', '99', '4', 'રાજા પરાક્રમી છે અને તે ન્યાયને ચાહે છે. તમે ન્યાયને સ્થાપન કરો છો; તમે યાકૂબમાં ન્યાયીપણાને ઉત્પન્ન કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15505', '19', '99', '5', 'આપણા ઈશ્વર યહોવાહ મોટા મનાઓ અને તેમના પાયાસન પાસે ભજન કરો. તે પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15506', '19', '99', '6', 'તેમના યાજકોમાં મૂસાએ તથા હારુને અને તેમના નામને હાંક મારનારાઓમાં શમુએલે પણ યહોવાહને વિનંતિ કરી અને તેમણે તેઓને ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15507', '19', '99', '7', 'તેમણે મેઘસ્તંભમાંથી તેઓની સાથે વાત કરી. તેઓએ તેમની પવિત્ર આજ્ઞાઓ અને તેમણે આપેલા વિધિઓ પાળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15508', '19', '99', '8', 'હે યહોવાહ, અમારા ઈશ્વર, તમે તેઓને ઉત્તર આપો. જો કે તમે તેઓને તેઓના પાપોની શિક્ષા કરી, તોપણ તેઓને ક્ષમા કરનાર ઈશ્વર તો તમે જ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15509', '19', '99', '9', 'આપણા ઈશ્વર યહોવાહને મોટા માનો અને તેમના પવિત્ર પર્વત પર ભજન કરો, કેમ કે આપણા ઈશ્વર યહોવાહ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15510', '19', '100', '1', 'હે પૃથ્વીના લોકો, યહોવાહની સમક્ષ ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15511', '19', '100', '2', 'આનંદથી યહોવાહની સેવા કરો; ગાતાં ગાતાં તેમની આગળ આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15512', '19', '100', '3', 'જાણો કે યહોવાહ તે જ ઈશ્વર છે; તેમણે આપણને ઉત્પન્ન કર્યા છે અને આપણે તેમના જ છીએ. આપણે તેમના લોક અને તેમના ચારાનાં ઘેટાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15513', '19', '100', '4', 'આભારસ્તુતિ સાથે તેમના દ્વારમાં પ્રવેશો અને સ્તવન કરતાં તેમના આંગણામાં આવો. આભાર માનીને તેમના નામની પ્રશંસા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15514', '19', '100', '5', 'કારણ કે યહોવાહ ઉત્તમ છે; તેમની કૃપા સર્વકાળ અને તેમનું ન્યાયીપણું પેઢી દરપેઢી ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15515', '19', '101', '1', 'કૃપા તથા ન્યાય વિષે હું ગાયન કરીશ; હે યહોવાહ, હું તમારી સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15516', '19', '101', '2', 'હું સીધા માર્ગમાં ચાલીશ. તમે મારી પાસે ક્યારે આવશો? હું ખરા અંતઃકરણથી મારા ઘરમાં વર્તીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15517', '19', '101', '3', 'હું કંઈ ખોટું કાર્ય મારી દ્રષ્ટિમાં રાખીશ નહિ; પીછેહઠ કરનારાનાં કામથી હું કંટાળું છું; તેમની કંઈ અસર મને થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15518', '19', '101', '4', 'અનુચિત લોકોને હું મારાથી દૂર રાખીશ; હું કોઈ દુષ્ટની ઓળખાણ રાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15519', '19', '101', '5', 'જે કોઈ પોતાના પાડોશીની છાની ચાડી કરે છે તેનો હું નાશ કરીશ. જેની દ્રષ્ટિ અભિમાની અને જેનું હૃદય ગર્વિષ્ઠ છે તેનું હું સહન કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15520', '19', '101', '6', 'દેશમાંના વિશ્વાસુઓ મારી પાસે વાસો કરે તે માટે હું તેઓ પર રહેમ નજર રાખીશ. જે કોઈ સીધા માર્ગમાં ચાલે છે તે મારી સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15521', '19', '101', '7', 'કપટી લોકો મારા ઘરમાં રહી શકશે નહિ; જૂઠું બોલનારા કોઈ મારી આંખ આગળ રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15522', '19', '101', '8', 'આ દેશમાં રહેતા દુષ્ટ લોકોનો હું દરરોજ નાશ કરીશ; સર્વ દુષ્ટ કરનારાઓને યહોવાહના નગરમાંથી કાપી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15523', '19', '102', '1', 'હે યહોવાહ, મારી પ્રાર્થના સાંભળો; મારા પોકારને તમારી પાસે આવવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15524', '19', '102', '2', 'મારા સંકટના દિવસે તમારું મુખ મારાથી ન ફેરવો. મારું સાંભળો. જ્યારે હું તમને પોકારું, ત્યારે તમે મને વહેલો ઉત્તર આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15525', '19', '102', '3', 'કારણ કે મારા દિવસો તો ધુમાડાની જેમ વીતી જાય છે અને મારાં હાડકાં અગ્નિની જેમ બળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15526', '19', '102', '4', 'મારું હૃદય તો ઘાસના જેવું કપાયેલું અને ચીમળાયેલું છે. એટલે સુધી કે રોટલી ખાવાનું પણ હું ભૂલી જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15527', '19', '102', '5', 'મારા નિસાસાને કારણે હું ઘણો સુકાઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15528', '19', '102', '6', 'હું રાનની જળકૂકડી જેવો થઈ ગયો છું; અરણ્યના ઘુવડ જેવો થઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15529', '19', '102', '7', 'હું જાગૃત રહું છું, હું અગાસી પર એકલી પડેલી ચકલી જેવો થઈ ગયો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15530', '19', '102', '8', 'મારા શત્રુ આખો દિવસ મને મહેણાં મારે છે; જેઓ મારી મજાક ઉડાવે છે તેઓ બીજાને શાપ આપવા મારા નામનો ઉપયોગ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15531', '19', '102', '9', 'રોટલીને બદલે હું રાખ ખાઉં છું મારાં આંસુ વહીને મારા પ્યાલામાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15532', '19', '102', '10', 'તે તમારા રોષને કારણે છે, કેમ કે તમે મને ઊંચો કરીને નીચે ફેંકી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15533', '19', '102', '11', 'મારા દિવસો નમતી છાયા જેવા છે અને હું ઘાસની જેમ કરમાઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15534', '19', '102', '12', 'પણ, હે યહોવાહ, તમે સર્વકાળ ટકનાર છો અને તમારું સ્મરણ પેઢી દરપેઢી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15535', '19', '102', '13', 'તમે ઊભા થઈને સિયોન પર દયા કરશો. તેના પર દયા કરવાનો સમય, એટલે ઠરાવેલો સમય, આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15536', '19', '102', '14', 'કારણ કે તમારા સેવકોને તેના પથ્થરો વહાલા છે અને તેની ધૂળ પર તેઓને દયા આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15537', '19', '102', '15', 'હે યહોવાહ, વિદેશીઓ તમારા નામનો આદર કરશે અને પૃથ્વીના સર્વ રાજાઓ તમારા ગૌરવનો આદર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15538', '19', '102', '16', 'યહોવાહે સિયોનને ફરીથી બાંધ્યું છે અને તે પોતાના ગૌરવથી પ્રગટ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15539', '19', '102', '17', 'તે જ સમયે, તેમણે લાચારની પ્રાર્થના પર લક્ષ લગાડ્યું છે; તે તેઓની પ્રાર્થના નકારશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15540', '19', '102', '18', 'આ વાતો તો આવનાર પેઢી માટે લખવામાં આવી છે અને જે લોકો હજી સુધી જન્મ્યા નથી, તેઓ પણ યહોવાહની સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15541', '19', '102', '19', 'કેમ કે તેમણે પોતાના ઉચ્ચ પવિત્રસ્થાનમાંથી જોયું છે; આકાશમાંથી યહોવાહે પૃથ્વીને નિહાળી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15542', '19', '102', '20', 'જેથી તે બંદીવાનોના નિસાસા સાંભળી શકે, જેઓ મરણના સપાટામાં સપડાયેલા છે તેઓને તે છોડાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15543', '19', '102', '21', 'પછી માણસો સિયોનમાં યહોવાહનું નામ અને યરુશાલેમમાં તેમની સ્તુતિ જાહેર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15544', '19', '102', '22', 'જ્યારે લોકો અને રાજ્યો ભેગા થાય છે, ત્યારે તેઓ યહોવાહની સેવા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15545', '19', '102', '23', 'તેમણે માર્ગમાં મારી શક્તિ ઘટાડી છે. તેમણે મારા દિવસો ટૂંકા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15546', '19', '102', '24', 'મેં કહ્યું, “હે મારા ઈશ્વર, મારા દિવસો પૂરા થયા અગાઉ તમે મને ન લઈ જાઓ; તમે અહીંયાં પેઢી દરપેઢી સુધી છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15547', '19', '102', '25', 'પૂર્વે તમે પૃથ્વીનો પાયો નાખ્યો; આકાશો તમારા હાથનું કામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15548', '19', '102', '26', 'તેઓ નાશ પામશે, પણ તમે ટકી રહેશો; તેઓ સર્વ વસ્ત્રની જેમ જીર્ણ થઈ જશે; વસ્ત્રની જેમ તમે તેઓને બદલશો અને તેઓ બદલાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15549', '19', '102', '27', 'પણ તમે તો એવા અને એવા જ રહેશો તમારાં વર્ષોનો અંત આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15550', '19', '102', '28', 'તમારા સેવકોનાં બાળકો અહીં વસશે અને તેઓનાં વંશજો તમારી હજૂરમાં રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15551', '19', '103', '1', 'હે મારા આત્મા, યહોવાહને સ્તુત્ય માન અને મારા ખરા અંતઃકરણ, તેમના પવિત્ર નામને સ્તુત્ય માન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15552', '19', '103', '2', 'હે મારા આત્મા, યહોવાહને સ્તુત્ય માન, અને તેમના સર્વ ઉપકારો તું ભૂલી ન જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15553', '19', '103', '3', 'તે તારાં સઘળાં પાપ માફ કરે છે; અને તારા સર્વ રોગ મટાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15554', '19', '103', '4', 'તે તારો જીવ નાશથી બચાવે છે; તને કૃપા તથા દયાનો મુગટ પહેરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15555', '19', '103', '5', 'તે તારા જીવને ઉત્તમ વસ્તુઓથી તૃપ્ત કરે છે જેથી ગરુડની જેમ તારી જુવાની તાજી કરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15556', '19', '103', '6', 'યહોવાહ જે ઉચિત છે તે કરે છે, અને તે સર્વ જુલમથી લદાયેલાને માટે ન્યાયનાં કૃત્યો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15557', '19', '103', '7', 'તેમણે પોતાના માર્ગો મૂસાને અને પોતાનાં કૃત્યો ઇઝરાયલના વંશજોને જણાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15558', '19', '103', '8', 'યહોવાહ દયાળુ તથા કરુણાળુ છે; તે ધીરજ રાખનાર છે; તે કૃપા કરવામાં મોટા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15559', '19', '103', '9', 'તે હંમેશાં શિક્ષા કરશે નહિ; તે હંમેશા ગુસ્સે રહેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15560', '19', '103', '10', 'તેઓ આપણાં પાપ પ્રમાણે આપણી સાથે વર્ત્યા નથી અથવા આપણા પાપના પ્રમાણમાં તેમણે આપણને બદલો વાળ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15561', '19', '103', '11', 'કારણ કે જેમ પૃથ્વીથી આકાશ ઊંચું છે, તેમ તેમનો આદર કરનાર પર તેમની કૃપા વિશાળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15562', '19', '103', '12', 'પૂર્વ જેટલું પશ્ચિમથી દૂર છે, તેટલાં તેમણે આપણા અપરાધો આપણાથી દૂર કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15563', '19', '103', '13', 'જેમ પિતા પોતાનાં સંતાનો પર દયાળુ છે, તેમ યહોવાહ પોતાના ભક્તો પર દયાળુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15564', '19', '103', '14', 'કારણ કે તે આપણું બંધારણ જાણે છે; આપણે ધૂળ છીએ એવું તે જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15565', '19', '103', '15', 'માણસના દિવસો ઘાસ જેવા છે; ખેતરમાંના ફૂલની જેમ તે ખીલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15566', '19', '103', '16', 'પવન તેના પર થઈને વાય છે અને તે ઊડી જાય છે અને તે ક્યાં હતું એ કોઈને માલૂમ પડતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15567', '19', '103', '17', 'પણ યહોવાહની કૃપા તેમના ભક્તો પર અનાદિકાળથી તે અનંતકાળ સુધી છે. તેમનું ન્યાયીપણું તેમના વંશજોને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15568', '19', '103', '18', 'તેઓ તેમનો કરાર માને છે અને તેમની સૂચનાઓનું પાલન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15569', '19', '103', '19', 'યહોવાહે પોતાનું રાજ્યાસન આકાશમાં સ્થાપ્યું છે અને તેમના રાજ્યની સત્તા સર્વ ઉપર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15570', '19', '103', '20', 'હે બળમાં પરાક્રમી, યહોવાહનું વચન પાળનારા તથા તેમની આજ્ઞાઓ પાળનારા તેમના દૂતો, તમે યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15571', '19', '103', '21', 'હે યહોવાહનાં સર્વ સૈન્યો, તેમની ઇચ્છાને અનુસરનારા તેમના સેવકો, તમે તેમને સ્તુત્ય માનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15572', '19', '103', '22', 'યહોવાહના રાજ્યમાં સર્વ સ્થળોમાં તેમનાં સૌ કૃત્યો તેમને સ્તુત્ય માનો; હે મારા આત્મા, તું યહોવાહને સ્તુત્ય માન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15573', '19', '104', '1', 'હે મારા આત્મા, યહોવાહને સ્તુત્ય માન. હે યહોવાહ મારા ઈશ્વર, તમે અતિ મહાન છો; તમે વૈભવ તથા ગૌરવ ધારણ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15574', '19', '104', '2', 'તમે વસ્ત્રની જેમ અજવાળું પહેર્યું છે; પડદાની જેમ તમે આકાશને વિસ્તારો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15575', '19', '104', '3', 'તમારા આકાશી ઘરનો પાયો તમે અંતરિક્ષનાં પાણી પર નાખ્યો છે; તમે વાદળાંને તમારા રથ બનાવ્યા છે; તમે પવનની પાંખો પર સવારી કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15576', '19', '104', '4', 'તમે પવનોને તમારા દૂત બનાવો છો અને તમારા સેવકો અગ્નિના ભડકા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15577', '19', '104', '5', 'તમે પૃથ્વીને તેના પાયા પર સ્થિર કરી છે જેથી તે ખસે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15578', '19', '104', '6', 'તમે પૃથ્વીને વસ્ત્રની જેમ જળના ભંડારોથી આચ્છાદિત કરો છો; પાણીએ પર્વતોને આચ્છાદિત કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15579', '19', '104', '7', 'તમારી ધમકીથી તેઓ નાસી ગયાં; તમારી ગર્જનાથી તેઓ જતાં રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15580', '19', '104', '8', 'પહાડો ચઢી ગયા અને ખીણો ઊતરી ગઈ જે સ્થળ તમે પાણીને માટે મુકરર કર્યું હતું, ત્યાં સુધી તે પ્રસરી ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15581', '19', '104', '9', 'તેઓ ફરીથી પૃથ્વીને ઢાંકે નહિ માટે તમે તેઓને માટે હદ બાંધી છે કે જેથી તેઓ તે પાર ન કરી શકે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('15582', '19', '104', '10', 'તેમણે ખીણોમાં વહેતાં ઝરણાં બનાવ્યાં; તે પર્વતોની વચ્ચે વહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15583', '19', '104', '11', 'તે સર્વ પશુઓને પાણી પૂરું પાડે છે; રાની ગધેડાંઓ પણ પોતાની તરસ છિપાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15584', '19', '104', '12', 'આકાશના પક્ષીઓ ઝરણાંઓને કિનારે માળા બાંધે છે; વૃક્ષોની ડાળીઓ મધ્યે ગાયન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15585', '19', '104', '13', 'તે ઓરડામાંથી પર્વતો પર પાણી સિંચે છે. પૃથ્વી તેમનાં કામના ફળથી તૃપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15586', '19', '104', '14', 'તે જાનવરને માટે ઘાસ ઉપજાવે છે અને માણસના માટે શાકભાજી ઉપજાવે છે કે જેથી માણસ ભૂમિમાંથી અન્ન ઉપજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15587', '19', '104', '15', 'તે માણસને આનંદ આપનાર દ્રાક્ષારસ, તેના મુખને તેજસ્વી કરનાર તેલ અને તેના જીવનને બળ આપનાર રોટલી તે નિપજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15588', '19', '104', '16', 'યહોવાહનાં વૃક્ષો, એટલે લબાનોનનાં દેવદારો; જે તેમણે રોપ્યાં હતાં, તેઓ પાણીથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15589', '19', '104', '17', 'ત્યાં પક્ષીઓ પોતાના માળા બાંધે છે. વળી દેવદાર વૃક્ષ બગલાઓનું રહેઠાણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15590', '19', '104', '18', 'ઊંચા પર્વતો પર રાની બકરાઓને અને ખડકોમાં સસલાને રક્ષણ અને આશ્રય મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15591', '19', '104', '19', 'ઋતુઓને માટે તેમણે ચંદ્રનું સર્જન કર્યું; સૂર્ય પોતાનો અસ્તકાળ જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15592', '19', '104', '20', 'તમે અંધારું કરો છો એટલે રાત થાય છે ત્યારે જંગલનાં પશુઓ બહાર આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15593', '19', '104', '21', 'સિંહનાં બચ્ચાં શિકાર માટે ગર્જના કરે છે અને તેઓ ઈશ્વર પાસે પોતાનું ભોજન માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15594', '19', '104', '22', 'સૂર્ય ઊગે કે તરત તેઓ જતાં રહે છે અને પોતાના કોતરોમાં સૂઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15595', '19', '104', '23', 'માણસ પોતાના કામકાજ કરવા બહાર આવે છે અને સાંજ સુધી પોતાનો ઉદ્યોગ ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15596', '19', '104', '24', 'હે યહોવાહ, તમારાં કામ કેવાં તરેહતરેહનાં છે! તમે તે સર્વને બુદ્ધિપૂર્વક બનાવ્યાં છે; તમારી બનાવેલી વસ્તુઓથી પૃથ્વી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15597', '19', '104', '25', 'જુઓ આ વિશાળ તથા ઊંડા સમુદ્રમાં, અસંખ્ય જીવજંતુઓ, નાનાંમોટાં જળચરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15598', '19', '104', '26', 'વહાણો તેમાં આવજા કરે છે અને જે મગરમચ્છ તેમાં રમવા માટે તમે ઉત્પન્ન કર્યાં છે તે સમુદ્રમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15599', '19', '104', '27', 'તમે તેઓને યોગ્ય સમયે ખાવાનું આપો છો, તેથી આ સર્વ તમારી રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15600', '19', '104', '28', 'જ્યારે તમે તેઓને આપો છો, ત્યારે તેઓ ભેગા થાય છે; જ્યારે તમે તમારો હાથ ખોલો છો, ત્યારે તેઓ તૃપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15601', '19', '104', '29', 'જ્યારે તમે તમારું મુખ ફેરવો છો, ત્યારે તેઓ ગભરાઈ જાય છે; જો તમે તેઓનો પ્રાણ લઈ લો છો, તો તેઓ મરણ પામે છે અને પાછાં ધૂળમાં મળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15602', '19', '104', '30', 'જ્યારે તમે તમારો આત્મા મોકલો છો, ત્યારે તેઓ ઉત્પન્ન થાય છે અને તમે દેશભરનું નવીકરણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15603', '19', '104', '31', 'યહોવાહનો મહિમા સદાકાળ ટકી રહો; પોતાના સર્જનથી યહોવાહ આનંદ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15604', '19', '104', '32', 'તે પૃથ્વી પર દ્રષ્ટિ કરે છે અને તે કંપે છે; તે પર્વતોને સ્પર્શે છે અને તેઓમાંથી ધુમાડો નીકળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15605', '19', '104', '33', 'હું જીવનપર્યંત યહોવાહની પ્રશંસાનાં ગીતો ગાઈશ; હું મારા છેલ્લાં શ્વાસ સુધી યહોવાહની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15606', '19', '104', '34', 'તેમના માટેના મારા શબ્દો વડે તે પ્રસન્ન થાઓ; હું યહોવાહમાં આનંદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15607', '19', '104', '35', 'પૃથ્વીમાંથી સર્વ પાપીઓ નાશ પામો અને દુષ્ટોનો અંત આવો. હે મારા આત્મા, યહોવાહને સ્તુત્ય માન. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15608', '19', '105', '1', 'યહોવાહનો આભાર માનો, તેમના નામને વિનંતિ કરો; તેમનાં કૃત્યો લોકોમાં પ્રસિદ્ધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15609', '19', '105', '2', 'તેમની આગળ ગાઓ, તેમનાં સ્તોત્ર ગાઓ; તેમનાં સર્વ આશ્ચર્યકારક કામોનું મનન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15610', '19', '105', '3', 'તેમના પવિત્ર નામને લીધે તમે ગૌરવ અનુભવો; યહોવાહને શોધનારનાં હૃદય આનંદ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15611', '19', '105', '4', 'યહોવાહને તથા તેમના સામર્થ્યને શોધો; સતત તેમની હાજરીનો અનુભવ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15612', '19', '105', '5', 'તેમણે જે આશ્ચર્યકારક કામો કર્યાં છે, તે તથા તેમના ચમત્કારો અને તેમના મુખમાંથી નીકળતા ન્યાયચુકાદા યાદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15613', '19', '105', '6', 'તેમના સેવક ઇબ્રાહિમના વંશજો, તમે યાકૂબના વંશજો છો, તેમના પસંદ કરેલા, તમે તેમને યાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15614', '19', '105', '7', 'તે યહોવાહ, આપણા ઈશ્વર છે. આખી પૃથ્વીમાં તેમનાં ન્યાયનાં કૃત્યો પ્રસિદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15615', '19', '105', '8', 'તે પોતાનો કરાર સર્વદા યાદ રાખે છે, હજાર પેઢીઓને આપેલું વચન પાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15616', '19', '105', '9', 'જે કરાર તેમણે ઇબ્રાહિમ સાથે કર્યો હતો અને ઇસહાક પ્રત્યેની પ્રતિજ્ઞા કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15617', '19', '105', '10', 'તેમણે યાકૂબ માટેના નિયમ તરીકે તેનું સ્થાપન કર્યું તેને તેમણે ઇઝરાયલ માટે સર્વકાળનો કરાર બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15618', '19', '105', '11', 'તેમણે કહ્યું, “આ કનાન દેશ હું તમને આપીશ તે સર્વદા તમારું પોતાનું વતન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15619', '19', '105', '12', 'તેમણે આમ પણ કહ્યું જ્યારે તેઓ અલ્પ સંખ્યામાં હતા, ત્યારે તેઓની વસ્તી ઘણી ઓછી હતી અને તેઓ દેશમાં પ્રવાસીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15620', '19', '105', '13', 'તેઓ એક દેશથી બીજે દેશ અને એક રાજ્યમાંથી બીજા રાજ્યમાં ફરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15621', '19', '105', '14', 'તેમણે તેઓ પર કોઈને જુલમ કરવા દીધો નહિ; તેઓને લીધે તેમણે રાજાઓને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15622', '19', '105', '15', 'તેમણે કહ્યું, “મારા અભિષિક્તોને અડશો નહિ અને મારા પ્રબોધકોને નુકસાન પહોંચાડશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15623', '19', '105', '16', 'તેમણે કનાનની ભૂમિમાં દુકાળ આવવા દીધો; તેમણે અન્નનો આધાર તોડી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15624', '19', '105', '17', 'તેમણે તેઓની પહેલાં યૂસફને કે જે ગુલામ તરીકે વેચાઈ ગયો હતો તેને મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15625', '19', '105', '18', 'બંદીખાનામાં તેઓએ તેના પગોએ સાંકળો બાંધી અને તેઓએ લોખંડનાં બંધનો તેના ગળે બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15626', '19', '105', '19', 'યહોવાહના શબ્દે પુરવાર કર્યુ કે તે સાચો હતો, ત્યાં સુધી યૂસફ જેલમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15627', '19', '105', '20', 'રાજાએ માણસો મોકલીને તેને છોડાવ્યો; લોકોના અધિપતિઓએ તેનો છુટકારો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15628', '19', '105', '21', 'તેણે તેને પોતાના મહેલનો કારભારી અને પોતાની સર્વ મિલકતનો વહીવટદાર ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15629', '19', '105', '22', 'કે તે રાજકુમારોને નિયંત્રણમાં રાખે અને પોતાના વડીલોને ડહાપણ શીખવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15630', '19', '105', '23', 'પછી ઇઝરાયલ મિસરમાં આવ્યો અને ત્યાં હામનાં દેશમાં યાકૂબે મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15631', '19', '105', '24', 'ઈશ્વરે પોતાના લોકોને ઘણા આબાદ કર્યા અને તેમના દુશ્મનો કરતાં વધારે બળવાન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15632', '19', '105', '25', 'તેમણે પોતાના લોકો પર દ્વ્રેષ રાખવાને તથા પોતાના સેવકોની સાથે કપટથી વર્તવાને તેઓની બુદ્ધિ ફેરવી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15633', '19', '105', '26', 'તેમણે પોતાના સેવક મૂસાને અને તેમના પસંદ કરેલા, હારુનને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15634', '19', '105', '27', 'તેઓએ મિસરના લોકોમાં તેમનાં ચિહ્નો બતાવ્યાં, વળી હામના દેશમાં ચમત્કારો પ્રગટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15635', '19', '105', '28', 'તેમણે પૃથ્વી પર ગાઢ અંધકાર મોકલ્યો, પણ તે લોકોએ તેમની વાતને માની નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15636', '19', '105', '29', 'તેમણે તેઓનું પાણી લોહી કરી નાખ્યું અને તેઓનાં માછલાં મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15637', '19', '105', '30', 'તેઓના દેશ પર અસંખ્ય દેડકાં ચઢી આવ્યાં, હા, તેઓ છેક રાજમહેલના ઓરડા સુધી ભરાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15638', '19', '105', '31', 'તે બોલ્યા અને માખીઓ તથા જૂનાં ટોળાં આવ્યાં અને તેઓના આખા દેશમાં ફેલાઈ ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15639', '19', '105', '32', 'તેમણે વરસાદ અને કરા મોકલ્યા, તેઓના દેશમાં ભડભડતો અગ્નિ સળગાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15640', '19', '105', '33', 'તેમણે તેઓના દ્રાક્ષવેલાઓ તથા અંજીરીનાં ઝાડોનો નાશ કર્યો તેમણે તેઓના દેશનાં બધાં વૃક્ષો તોડી પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15641', '19', '105', '34', 'તે બોલ્યા અને અગણિત, તીડો આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15642', '19', '105', '35', 'તીડો તેઓના દેશની સર્વ વનસ્પતિ ખાઈ ગયાં; જમીનનાં બધાં ફળ ભક્ષ કરી ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15643', '19', '105', '36', 'તેઓના દેશમાંના સર્વ પ્રથમજનિતને મારી નાખ્યા, તેઓના મુખ્ય બળવાનોને તેમણે મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15644', '19', '105', '37', 'તે ઇઝરાયલીઓને તેમના સોના તથા ચાંદી સાથે બહાર લાવ્યા; તેઓના કુળોમાં કોઈ પણ નિર્બળ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15645', '19', '105', '38', 'જ્યારે તેઓ ગયા ત્યારે મિસરના લોકો આનંદ પામ્યા, કારણ કે મિસરના લોકો તેમનાથી ગભરાઈ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15646', '19', '105', '39', 'તેમણે આચ્છાદનને માટે વાદળું પ્રસાર્યું અને રાત્રે પ્રકાશ આપવા માટે અગ્નિસ્તંભ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15647', '19', '105', '40', 'ઇઝરાયલીઓએ ખોરાક માગ્યો, તો તેમણે લાવરીઓ આપી અને આકાશમાંની રોટલીઓથી તેઓને તૃપ્ત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15648', '19', '105', '41', 'તેમણે ખડક તોડ્યો એટલે ત્યાં પાણી નીકળ્યું; તે નદી થઈને સૂકી ભૂમિમાં વહેવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15649', '19', '105', '42', 'તેમણે પોતાના સેવક ઇબ્રાહિમને આપેલા પોતાના વચનનું સ્મરણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15650', '19', '105', '43', 'તે પોતાના લોકોને, પોતાના પસંદ કરેલાઓને, ખુશીથી પાછા લઈ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15651', '19', '105', '44', 'તેમણે તેઓને વિદેશીઓની ભૂમિ આપી; તે લોકોએ કરેલા શ્રમના ફળનો વારસો તેમને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15652', '19', '105', '45', 'કે જેથી તેઓ તેમના વિધિઓનું પાલન કરે અને તેમના નિયમોને પાળે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15653', '19', '106', '1', 'યહોવાહની સ્તુતિ કરો. યહોવાહનો આભાર માનો, કારણ કે તે ઉત્તમ છે, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15654', '19', '106', '2', 'યહોવાહનાં મહાન કૃત્યો કોણ વર્ણવી શકે? અથવા તેમની સંપૂર્ણ સ્તુતિ કોણ કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15655', '19', '106', '3', 'જેઓ ન્યાયને અનુસરે છે અને જેઓના કામો હંમેશાં ન્યાયી છે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15656', '19', '106', '4', 'હે યહોવાહ, જ્યારે તમે તમારા લોકો પર કૃપા કરો, ત્યારે મને યાદ રાખજો; જ્યારે તમે તેઓને બચાવો ત્યારે મને સહાય કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15657', '19', '106', '5', 'જેથી હું તમારા પસંદ કરેલાઓનું ભલું જોઉં, તમારી પ્રજાના આનંદમાં હું આનંદ માણું અને તમારા વારસાની સાથે હું હર્ષનાદ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15658', '19', '106', '6', 'અમારા પિતૃઓની જેમ અમે પણ પાપ કર્યુ છે; અમે અન્યાય કર્યા છે અને અમે દુષ્ટતા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15659', '19', '106', '7', 'મિસરમાંના તમારાં ચમત્કારોમાંથી અમારા પિતૃઓ કંઈ સમજ્યા નહિ; તેઓએ તમારી કૃપાનાં કાર્યોની અવગણના કરી; તેઓએ સમુદ્ર પાસે, એટલે રાતા સમુદ્ર પાસે તમારી વિરુદ્ધ બંડ પોકાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15660', '19', '106', '8', 'તોપણ તમે પોતાના નામની ખાતર તેઓને બચાવ્યા કે જેથી તમે પોતાના લોકોને તમારું પરાક્રમ બતાવી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15661', '19', '106', '9', 'પ્રભુએ રાતા સમુદ્રને ધમકાવ્યો, એટલે તે સુકાઈ ગયો. એ પ્રમાણે તેમણે જાણે અરણ્યમાં હોય, તેમ ઊંડાણોમાં થઈને તેઓને દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15662', '19', '106', '10', 'જેઓ તેઓને ધિક્કારે છે તેઓના હાથમાંથી તેમણે તેઓને બચાવ્યા અને દુશ્મનના પરાક્રમથી તેઓને છોડાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15663', '19', '106', '11', 'તેઓના દુશ્મનો પર પાણી ફરી વળ્યું; તેઓમાંનો એક પણ બચ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15664', '19', '106', '12', 'ત્યારે તેઓએ તેમની વાતો પર વિશ્વાસ રાખ્યો અને તેઓએ તેમનાં સ્તોત્ર ગાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15665', '19', '106', '13', 'પણ તેઓ તેમનાં કરેલાં કૃત્યો પાછા જલદીથી ભૂલી ગયા; તેમની સલાહ સાંભળવાને તેઓએ ધીરજ રાખી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15666', '19', '106', '14', 'અરણ્યમાં તેઓએ ઘણી જ દુર્વાસના કરી અને તેઓએ રાનમાં ઈશ્વરને પડકાર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15667', '19', '106', '15', 'તેમણે તેઓની માગણીઓ પ્રમાણે તેઓને આપ્યું, પણ તેઓના આત્મામાં નબળાઈ મોકલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15668', '19', '106', '16', 'તેઓએ છાવણીમાં મૂસાની ઈર્ષ્યા કરી અને યહોવાહના પવિત્ર યાજક હારુનની અદેખાઈ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15669', '19', '106', '17', 'ભૂમિ ફાટીને દાથાનને ગળી ગઈ અને અબિરામના સમુદાયને ભૂમિમાં ઉતારી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15670', '19', '106', '18', 'તેઓના સમુદાયમાં અગ્નિ સળગી પ્રગટ્યો; અગ્નિએ દુષ્ટોને બાળી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15671', '19', '106', '19', 'તેઓએ હોરેબ આગળ વાછરડો બનાવ્યો અને ઢાળેલી મૂર્તિની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15672', '19', '106', '20', 'તેઓએ આ પ્રમાણે તેમના મહિમાવંત ઈશ્વરને બદલી નાખ્યા, કેમ કે ઘાસ ખાનાર બળદની પ્રતિમા પસંદ કરીને પોતાનો મહિમા બદલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15673', '19', '106', '21', 'તેઓ પોતાના બચાવનાર ઈશ્વરને ભૂલી ગયા, કે જેમણે મિસરમાં અદ્દભુત કાર્યો કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15674', '19', '106', '22', 'તેમણે હામના દેશમાં આશ્ચર્યકારક કામો તથા લાલ સમુદ્ર પાસે ભયંકર કામો કર્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15675', '19', '106', '23', 'તેમણે તેઓનો સંહાર કરવાને કહ્યું પણ તેઓનો સંહાર કરવાને થયેલા કોપને શમાવવાને માટે તેમનો પસંદ કરેલો મૂસા વચ્ચે પડ્યો અને પ્રભુની સમક્ષ આવીને ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15676', '19', '106', '24', 'પછી તેમણે તે ફળદ્રુપ દેશને તુચ્છ ગણ્યો; તેઓએ તેના વચનનો વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15677', '19', '106', '25', 'પણ તેઓ પોતાના તંબુઓમાં કચકચ કરીને યહોવાહને આધીન થયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15678', '19', '106', '26', 'તેથી તેમણે તેઓને માટે શપથ લીધા કે તેઓ અરણ્યમાં નાશ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15679', '19', '106', '27', 'વિદેશીઓમાં તેઓના વંશજોને વિખેરી નાખ્યા અને દેશપરદેશમાં તેઓને વિખેરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15680', '19', '106', '28', 'તેઓએ બઆલ-પેઓરની પૂજા કરી અને અર્પણને માટે અર્પિત કરેલા મૃતદેહનો ભક્ષ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15681', '19', '106', '29', 'એ પ્રમાણે તેઓએ પોતાની કરણીઓથી તેમને ચીડવ્યા અને તેઓમાં મરકી ફાટી નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15682', '19', '106', '30', 'પછી ફીનહાસે ઊભા થઈને મધ્યસ્થી કરી અને મરકી અટકી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15683', '19', '106', '31', 'આ તેનું કામ તેના લાભમાં પેઢી દરપેઢી સર્વકાળ માટે ન્યાયીપણાને અર્થે ગણવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15684', '19', '106', '32', 'મરીબાહના પાણીના સંબંધમાં પણ તેઓએ તેમને ખીજ્વ્યા અને તેઓને લીધે મૂસાને સહન કરવું પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15685', '19', '106', '33', 'તેઓએ મૂસાને ઉશ્કેર્યો અને તે અવિચારીપણે બોલવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15686', '19', '106', '34', 'જેમ યહોવાહે તેઓને આજ્ઞા આપી હતી તેમ, તેઓએ તે લોકોનો નાશ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15687', '19', '106', '35', 'પણ તેઓ પ્રજાઓ સાથે ભળી ગયા અને તેઓના માર્ગો અપનાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15688', '19', '106', '36', 'અને તેઓની મૂર્તિઓની પૂજા કરી, તે તેઓને ફાંદા રૂપ થઈ પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15689', '19', '106', '37', 'તેઓએ પોતાનાં દીકરા તથા દીકરીઓનું દુષ્ટાત્માઓને બલિદાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15690', '19', '106', '38', 'તેઓએ નિર્દોષ લોહી, એટલે પોતાનાં દીકરાદીકરીઓનું લોહી વહેવડાવ્યું, તેનું તેઓએ કનાનની મૂર્તિઓને બલિદાન કર્યુ, લોહીથી દેશને અશુદ્ધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15691', '19', '106', '39', 'તેમનાં દુષ્ટ કાર્યોથી તેઓ અપવિત્ર બન્યા તેમનાં કાર્યોમાં તેઓ અવિશ્વાસુ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15692', '19', '106', '40', 'તેથી યહોવાહ પોતાના લોકો પર ગુસ્સે થયા અને તે પોતાના લોકોથી કંટાળી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15693', '19', '106', '41', 'તેમણે તેઓને વિદેશીઓના હાથમાં સોંપી દીધા અને જેઓ તેમને ધિક્કારતા હતા, તેઓએ તેમના પર રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15694', '19', '106', '42', 'તેઓના શત્રુઓએ પણ તેઓને કચડ્યા અને તેઓના અધિકાર નીચે પડીને તેઓ તાબેદાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15695', '19', '106', '43', 'ઘણી વાર તે તેમની મદદે આવ્યા, પણ તેઓએ બંડ કરવાનું ચાલું રાખ્યું અને પોતાના પાપને લીધે તેઓ પાયમાલ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15696', '19', '106', '44', 'તેમ છતાં તેઓની પ્રાર્થનાઓ સાંભળીને તેમણે તેઓનું સંકટ લક્ષમાં લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15697', '19', '106', '45', 'તેઓની સાથે કરેલો તેમનો કરાર યાદ કર્યો અને પોતાની પુષ્કળ દયાને લીધે પસ્તાવો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15698', '19', '106', '46', 'તેમણે તેઓને બંદીવાન કરનારાઓની પાસે તેમના પર કરુણા કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15699', '19', '106', '47', 'હે યહોવાહ, અમારા ઈશ્વર, અમારો બચાવ કરો. વિદેશીઓમાંથી અમને એકત્ર કરો કે જેથી અમે તમારા પવિત્ર નામનો આભાર માનીએ અને સ્તુતિ કરીને તમારો મહિમા કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15700', '19', '106', '48', 'હે ઇઝરાયલના ઈશ્વર યહોવાહ, તમે અનાદિકાળથી અનંતકાળ સુધી સ્તુત્ય મનાઓ. સર્વ લોકોએ કહ્યું, “આમીન.” યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15701', '19', '107', '1', 'યહોવાહનો આભાર માનો, કારણ કે તે ઉત્તમ છે અને તેમની કૃપા સર્વકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15702', '19', '107', '2', 'જેઓ યહોવાહના છોડાવેલા છે તેઓએ આ પ્રમાણે બોલવું, એટલે જેઓને તેમણે શત્રુઓના હાથમાંથી છોડાવ્યા તેઓએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15703', '19', '107', '3', 'તેમણે તેઓને દેશવિદેશથી એટલે પૂર્વથી તથા પશ્ચિમથી, ઉત્તરથી તથા દક્ષિણથી એકત્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15704', '19', '107', '4', 'અરણ્યમાં તેઓ ઉજ્જડ માર્ગે ભટક્યા અને તેઓને રહેવા માટે કોઈ નગર મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15705', '19', '107', '5', 'તેઓ ભૂખ્યા અને તરસ્યા હતા; તેઓના પ્રાણ આકુળવ્યાકુળ થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15706', '19', '107', '6', 'પછી તેઓએ પોતાના સંકટમાં યહોવાહને પોકાર્યાં અને તેમણે તેઓને દુઃખમાંથી છોડાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15707', '19', '107', '7', 'તેમણે તેઓને સીધે માર્ગે દોર્યા કે જેથી તેઓ વસવાલાયક નગરમાં જાય અને ત્યાં વસવાટ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15708', '19', '107', '8', 'તેમની કૃપા તથા માનવજાત માટેનાં તેમનાં આશ્ચર્યકારક કૃત્યો ધ્યાનમાં રાખીને લોકો યહોવાહની સ્તુતિ કરે, તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15709', '19', '107', '9', 'કારણ કે તે તરસ્યાઓને સંતોષ પમાડે છે અને ભૂખ્યાઓને ઉત્તમ વાનાંથી તૃપ્ત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15710', '19', '107', '10', 'કેટલાક અંધકાર તથા મરણછાયામાં બેઠેલા હતા, આપત્તિમાં તથા બેડીઓમાં સપડાયેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15711', '19', '107', '11', 'કેમ કે તેઓએ ઈશ્વરની વિરુદ્ધ બળવો કર્યા, પરાત્પર ઈશ્વરની સૂચનાઓનો ઇનકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15712', '19', '107', '12', 'તેઓનાં હૃદયો તેમણે કષ્ટથી નમ્ર કર્યાં; તેઓ લથડી પડ્યા અને તેઓને સહાય કરનાર કોઈ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15713', '19', '107', '13', 'પછી તેઓએ પોતાના સંકટમાં યહોવાહને પોકાર્યા અને તેમણે તેઓને દુઃખમાંથી ઉગાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15714', '19', '107', '14', 'તે તેઓને અંધકાર અને મરણછાયામાંથી બહાર લાવ્યા અને તેમણે તેઓનાં બંધન તોડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15715', '19', '107', '15', 'તેમની કૃપા તથા માનવજાત માટેના તેમનાં આશ્ચર્યકારક કૃત્યો ધ્યાનમાં રાખીને લોકો યહોવાહની સ્તુતિ કરે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15716', '19', '107', '16', 'કેમ કે તેમણે પિત્તળના દરવાજા ભાંગી નાખ્યા અને તેઓની લોખંડની ભૂંગળો તોડી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15717', '19', '107', '17', 'તેઓ પોતાના બળવાખોર માર્ગોમાં મૂર્ખ હતા તથા પોતાના પાપથી સંકટમાં આવી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15718', '19', '107', '18', 'તેઓના જીવો સર્વ પ્રકારના ખોરાકથી કંટાળી જાય છે અને તેઓ મરણ દ્વાર સુધી આવી પહોંચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15719', '19', '107', '19', 'પછી તેઓ પોતાના સંકટમાં યહોવાહને પોકારે છે અને તે તેઓને દુઃખમાંથી ઉગારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15720', '19', '107', '20', 'તેઓ પોતાનું વચન મોકલીને તેઓને સાજા કરે છે અને તેમણે તેઓને દુર્દશામાંથી છોડાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15721', '19', '107', '21', 'આ તેમની કૃપા તથા માનવજાત માટેનાં તેમનાં આશ્ચર્યકારક કૃત્યો ધ્યાનમાં રાખીને માણસો યહોવાહની સ્તુતિ કરે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15722', '19', '107', '22', 'તેઓને આભારસ્તુતિનાં અર્પણો ચઢાવવા દો અને તેઓનાં કામ ગીતોથી પ્રગટ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15723', '19', '107', '23', 'જેઓ વહાણમાં બેસીને સમુદ્રમાં ઊતરે છે અને સમુદ્રપાર વ્યાપાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15724', '19', '107', '24', 'તેઓ યહોવાહનાં કાર્યો તથા સમુદ્ર પરનાં તેમનાં આશ્ચર્યકારક કૃત્યો જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15725', '19', '107', '25', 'કેમ કે તે આજ્ઞા આપે છે અને તોફાની પવનો ચડી આવે છે; તેથી સમુદ્રના મોજાંઓ ઊંચાં ઊછળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15726', '19', '107', '26', 'મોજાં આકાશ સુધી ચઢે છે, પછી પાછા ઊંડાણમાં ઊતરે છે. તેઓના પ્રાણ ત્રાસથી આકુળવ્યાકુળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15727', '19', '107', '27', 'તેઓ પીધેલાની જેમ આમતેમ ડોલતા લથડે છે અને તેઓની બુદ્ધિ બહેર મારી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15728', '19', '107', '28', 'પછી તેઓ પોતાના સંકટમાં યહોવાહને પોકારે છે અને તે તેઓને દુઃખમાંથી છોડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15729', '19', '107', '29', 'તેમણે તોફાનને શાંત કર્યાં અને મોજાં શાંત થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15730', '19', '107', '30', 'પછી શાંતિ થવાથી તેઓને આનંદ થાય છે અને તેઓને તેમની પસંદગીના બંદરે દોરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15731', '19', '107', '31', 'આ તેમની કૃપા તથા માનવજાતને માટેનાં તેમનાં આશ્ચર્યકારક કૃત્યો ધ્યાનમાં રાખીને માણસો યહોવાહની સ્તુતિ કરે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15732', '19', '107', '32', 'લોકોની સભામાં તેમને મોટા મનાવો અને વડીલોની સભામાં તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15733', '19', '107', '33', 'તે નદીઓને સ્થાને અરણ્ય, પાણીના ઝરાઓને સ્થાને કોરી ભૂમિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15734', '19', '107', '34', 'અને ત્યાં રહેતા લોકોની દુષ્ટતાને કારણે ફળદ્રુપ ભૂમિને ખારવાળી જમીન બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15735', '19', '107', '35', 'તે અરણ્યને સ્થાને સરોવર અને કોરી ભૂમિને સ્થાને ઝરાઓ કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15736', '19', '107', '36', 'તેમાં તે ભૂખ્યાજનોને વસાવે છે અને તેઓ પોતાને રહેવાને માટે નગર બાંધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15737', '19', '107', '37', 'તેઓ ખેતરમાં વાવેતર કરે છે; અને દ્રાક્ષવાડીઓમાં રોપણી કરીને તેનાં ફળની ઊપજ મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15738', '19', '107', '38', 'તે તેઓને આશીર્વાદ આપે છે, તેથી તેમની પુષ્કળ વૃદ્ધિ થાય છે. તે તેઓનાં જાનવરોને ઓછા થવા દેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15739', '19', '107', '39', 'તેઓના જુલમ, વિપત્તિ તથા શોક પાછા ઘટાડવામાં આવે છે અને તેઓને નીચા પાડવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15740', '19', '107', '40', 'તે શત્રુઓના સરદારો પર અપમાન લાવે છે અને માર્ગ વિનાના અરણ્યમાં તેઓને રખડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15741', '19', '107', '41', 'પણ તે જરૂરિયાતમંદોને સંકટમાંથી છોડાવીને તેઓનું રક્ષણ કરે છે અને ટોળાંની જેમ તેઓના કુટુંબની સંભાળ લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15742', '19', '107', '42', 'તે જોઈને ન્યાયીઓ આનંદ પામશે અને સઘળા અન્યાયીઓનાં મુખ બંધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15743', '19', '107', '43', 'જે કોઈ જ્ઞાની હશે તે આ વાતો ધ્યાનમાં લેશે અને યહોવાહની કૃપા વિષે મનન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15744', '19', '108', '1', 'હે ઈશ્વર, મેં મારું હૃદય દૃઢ કર્યું છે; હું મારા અંતઃકરણથી ગીત ગાઈશ અને સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15745', '19', '108', '2', 'વીણા, સિતાર, જાગો; હું જાતે પરોઢિયાને જગાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15746', '19', '108', '3', 'હે યહોવાહ, હું લોકોમાં તમારો આભાર માનીશ; પ્રજાઓમાં હું તમારાં સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15747', '19', '108', '4', 'કારણ કે તમારી કૃપા આકાશો કરતાં ઊંચી છે; અને તમારું વિશ્વાસુપણું આભ સુધી પહોંચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15748', '19', '108', '5', 'હે ઈશ્વર, તમે આકાશો કરતાં ઊંચા મનાઓ અને તમારું ગૌરવ આખી પૃથ્વી કરતાં ઊંચું મનાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15749', '19', '108', '6', 'કે જેથી જેઓ તમને પ્રેમ કરે છે તેઓનો છૂટકો થાય, તમારા જમણા હાથથી અમને છોડાવો અને ઉત્તર આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15750', '19', '108', '7', 'ઈશ્વર પોતાની પવિત્રતાએ બોલ્યા છે; “હું હરખાઈશ; હું શખેમના ભાગ કરીશ અને સુક્કોથની ખીણ વહેંચી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15751', '19', '108', '8', 'ગિલ્યાદ મારું છે અને મનાશ્શા મારું છે; એફ્રાઇમ મારા માથાનો ટોપ છે; યહૂદિયા મારો રાજદંડ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15752', '19', '108', '9', 'મોઆબ મારા હાથ ધોવાનો કૂંડ છે; અદોમ ઉપર હું મારાં પગરખાં ફેંકીશ; પલિસ્તીઓને કારણે હું વિજયમાં આનંદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15753', '19', '108', '10', 'મને કોટબંધ નગરમાં કોણ લઈ જશે? મને અદોમમાં કોણ દોરી જશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15754', '19', '108', '11', 'હે ઈશ્વર, શું તમે અમને તરછોડ્યા નથી? તમે અમારા સૈન્યોની સાથે બહાર આવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15755', '19', '108', '12', 'અમને અમારા શત્રુઓ સામે મદદ કરો, કેમ કે માણસની મદદ તો મિથ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15756', '19', '108', '13', 'અમે ઈશ્વરની સહાયથી પરાક્રમો કરીશું; તે જ અમારા શત્રુઓને કચડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15757', '19', '109', '1', 'હે મારા સ્તુતિના ઈશ્વર, તમે શાંત ન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15758', '19', '109', '2', 'કારણ કે દુષ્ટ અને કપટી માણસો મારા પર હુમલાઓ કરે છે; તેઓ મારી વિરુદ્ધ જૂઠું બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15759', '19', '109', '3', 'તેઓએ મને તિરસ્કૃત શબ્દોથી ઘેરી લીધો છે અને કોઈ કારણ વગર મારી સાથે લડાઈ કરવા હુમલો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15760', '19', '109', '4', 'તેઓ મારી પ્રીતિના બદલામાં મારા શત્રુ થયા છે, પણ હું તેઓને માટે પ્રાર્થના જ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15761', '19', '109', '5', 'તેઓ ઉપકારને બદલે અપકાર કરે છે અને તેઓ મારા પ્રેમને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15762', '19', '109', '6', 'મારા શત્રુનો સામનો કરવા માટે એક દુષ્ટ માણસને નિયુક્ત કરો; તેને જમણે હાથે કોઈ અપ્રામાણિકને ઊભો રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15763', '19', '109', '7', 'જ્યારે તે ન્યાય કરે, ત્યારે તે અપરાધી ઠરો; તેની પ્રાર્થના પાપરૂપ ગણાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15764', '19', '109', '8', 'તેના દિવસો થોડા થાઓ; તેનું સ્થાન બીજા કોઈ લઈ લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15765', '19', '109', '9', 'તેના સંતાનો અનાથ અને તેની પત્ની વિધવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15766', '19', '109', '10', 'તેના સંતાનો રખડીને ભીખ માગો, ઉજ્જડ થયેલાં પોતાના ઘરોમાંથી તેઓને નસાડી મૂકવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15767', '19', '109', '11', 'તેનો લેણદાર જોરજુલમથી તેનું બધું લઈ જાઓ; તેની મહેનતનું ફળ અજાણ્યા લૂંટી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15768', '19', '109', '12', 'તેના પર દયા રાખનાર કોઈ ન રહો; તેનાં અનાથ બાળકો પર કોઈ કૃપા રાખનાર ન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15769', '19', '109', '13', 'તેના વંશજોનો ઉચ્છેદ થાઓ; આવતી પેઢીમાંથી તેનું નામ સંપૂર્ણપણે ભૂંસાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15770', '19', '109', '14', 'તેના પિતૃઓનાં પાપ યહોવાહને યાદ રહો; અને તેની માતાનું પાપ માફ કરવામાં ન આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15771', '19', '109', '15', 'તેનાં પાપો નિત્ય યહોવાહની નજરમાં રહો; યહોવાહ તેનું નામ પૃથ્વી પરથી ઉખેડી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15772', '19', '109', '16', 'કારણ કે તેણે બીજાઓ પ્રત્યે દયા કરવાનું ચાહ્યું નહિ, પણ નિરુત્સાહીની હત્યા કરવા માટે અને ગરીબ તથા જરૂરતમંદને સતાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15773', '19', '109', '17', 'બીજાઓને શાપ આપવામાં તે ખુશ હતો; માટે એ શાપ તેને લાગો. તે આશીર્વાદને ધિક્કારતો; તેથી તેના પર કોઈ આશીર્વાદ ન આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15774', '19', '109', '18', 'તેણે વસ્ત્રની જેમ પોતાના શરીર પર શાપ ધારણ કર્યો હતો અને તેનો શાપ પાણીની માફક તેના અંતઃકરણમાં તેના હાડકામાં તેલની જેમ પ્રસરી જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15775', '19', '109', '19', 'પહેરવાનાં વસ્ત્રની જેમ તે તેને આચ્છાદિત કરનાર થાઓ કમરબંધની જેમ તે સદા વીંટળાઈ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15776', '19', '109', '20', 'જેઓ મારા શત્રુ છે અને જેઓ મારા આત્માની વિરુદ્ધ બોલનાર છે, તેઓને યહોવાહ તરફથી આવો બદલો મળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15777', '19', '109', '21', 'હે યહોવાહ, મારા પ્રભુ, તમે તમારા નામની ખાતર મારા માટે લડો. કેમ કે તમારી કૃપા ઉત્તમ છે, મારો બચાવ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15778', '19', '109', '22', 'કેમ કે હું ગરીબ તથા દરિદ્રી છું અને મારું હૃદય ઊંડે સુધી ઘાયલ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15779', '19', '109', '23', 'હું નમી ગયેલી છાયાના જેવો થઈ ગયો છું; મને તીડની જેમ ખંખેરી નાખવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15780', '19', '109', '24', 'ઉપવાસથી મારાં ઘૂંટણ નબળા પડ્યાં છે; મારું માંસ પુષ્ટિ વિના ઘટી ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15781', '19', '109', '25', 'હું સર્વ માણસો માટે નિષ્ફળતાનું પ્રતીક બન્યો છું; જ્યારે તેઓ મને જુએ છે, ત્યારે તેઓ પોતાના માથાં હલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15782', '19', '109', '26', 'હે યહોવાહ મારા ઈશ્વર, મને મદદ કરો; તમારી કૃપા પ્રમાણે મારો બચાવ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15783', '19', '109', '27', 'તેઓ જાણે કે આ તમે કર્યું છે, હે યહોવાહ, તમે જ આ કર્યું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15784', '19', '109', '28', 'જો તેઓ મને શાપ આપે, તો કૃપા કરી તેમને આશીર્વાદ આપજો; જ્યારે તેઓ હુમલો કરે, ત્યારે તેઓ શરમાઈ જાઓ, પણ તમારો સેવક આનંદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15785', '19', '109', '29', 'મારા શત્રુઓ વસ્ત્રની જેમ બદનામીથી શરમ અનુભવો અને ઝભ્ભાની જેમ તેઓ શરમથી ઢંકાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15786', '19', '109', '30', 'હું વારંવાર યહોવાહનો આભાર માનીશ; હું ઘણા લોકોમાં તેમની સ્તુતિ ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15787', '19', '109', '31', 'કારણ કે દરિદ્રીના આત્માને અપરાધી ઠરાવનારાઓથી ઉદ્ધાર આપવાને માટે યહોવાહ તેને જમણે હાથે ઊભા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15788', '19', '110', '1', 'યહોવાહે મારા પ્રભુને કહ્યું, “જ્યાં સુધી હું તારા દુશ્મનોને તારું પાયાસન કરું ત્યાં સુધી તું મારે જમણે હાથે બેસ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15789', '19', '110', '2', 'યહોવાહે કહ્યું, “સિયોનમાંથી તમારા સામર્થ્યનો રાજદંડ પકડો; તારા શત્રુઓ પર રાજ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15790', '19', '110', '3', 'તારા લોકો તારા યુદ્ધને દિવસે તારી સાથે જોડાવા ઇચ્છશે પવિત્રતાની સુંદરતા પહેરીને અને મળસકાના ગર્ભસ્થાનમાંથી નીકળીને તમે આવો; તારી યુવાવસ્થાનું જોર તને દોરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15791', '19', '110', '4', 'યહોવાહે સમ ખાધા છે અને તે બદલશે નહિ: તમે મલ્ખીસદેકના ધોરણે, સદાને માટે યાજક છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15792', '19', '110', '5', 'પ્રભુ તમારે જમણે હાથે છે. તે પોતાના કોપને દિવસે રાજાઓને મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15793', '19', '110', '6', 'તે દેશોનો ન્યાય કરશે; તે ખીણોને મૃતદેહોથી ભરશે; તે ઘણા દેશોમાંથી આગેવાનોને મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15794', '19', '110', '7', 'તે માર્ગમાંના ઝરાઓમાંથી પાણી પીશે અને વિજય પછી તે પોતાનું માથું ઊંચું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15795', '19', '111', '1', 'યહોવાહની સ્તુતિ કરો. ન્યાયીઓની સભામાં અને મંડળીઓમાં હું ખરા હૃદયથી યહોવાહની આભારસ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15796', '19', '111', '2', 'યહોવાહનાં કાર્યો મહાન છે, જે બાબતો તેઓ ઇચ્છે છે તેની તેઓ આતુરતાપૂર્વક રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15797', '19', '111', '3', 'તેમનાં કાર્યો તેજસ્વી અને મહિમાવંત છે અને તેમનું ન્યાયીપણું સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15798', '19', '111', '4', 'તેમણે પોતાના ચમત્કારી કાર્યોથી પોતાને માટે સ્મારક કર્યું છે; યહોવાહ દયાળુ તથા કૃપાથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15799', '19', '111', '5', 'તે પોતાના અનુયાયીઓને ખોરાક પૂરો પાડે છે. તે પોતાના કરારનું હંમેશાં સ્મરણ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15800', '19', '111', '6', 'વિદેશીઓનો વારસો પોતાના લોકોને આપીને તેમણે તેઓને પોતાનાં અદ્દભુત કાર્યોનું પરાક્રમ બતાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15801', '19', '111', '7', 'તેમના હાથનાં કામ સત્ય અને ન્યાયી છે; તેમની સર્વ આજ્ઞાઓ વિશ્વસનીય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15802', '19', '111', '8', 'તેઓ સદા સ્થિર રખાયેલી છે, અને સત્યતાથી તથા વિશ્વાસુપણાથી કરવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15803', '19', '111', '9', 'તેમણે પોતાના લોકોને વિજય આપ્યો છે; પોતાનો કરાર સદાકાળ માટે ફરમાવ્યો છે; તેમનું નામ પવિત્ર અને ભયાવહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15804', '19', '111', '10', 'યહોવાહને માન આપવું એ બુદ્ધિની શરૂઆત છે. જે લોકો તેમની સૂચનાઓનું પાલન કરે છે, તેઓ સમજદાર છે. તેમની સ્તુતિ સર્વકાળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15805', '19', '112', '1', 'યહોવાહની સ્તુતિ કરો. જે યહોવાહને માન આપે છે, જે તેમની આજ્ઞાઓ પાળવામાં ખુશ થાય છે, તેઓ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15806', '19', '112', '2', 'તેના વંશજો પૃથ્વી પર બળવાન થશે; ઈશ્વરના લોકો આશીર્વાદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15807', '19', '112', '3', 'તેઓના ઘરમાં ધનદોલતની વૃદ્ધિ થશે; તેઓનું ન્યાયીપણું સદાકાળ ટકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15808', '19', '112', '4', 'ઈશ્વરના લોકો માટે અંધકારમાં પ્રકાશ પ્રગટ થાય છે; તેઓ કૃપાળુ, દયાળુ અને ન્યાયી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15809', '19', '112', '5', 'જે માણસ કૃપા રાખીને આપે છે, તે પોતાના કામમાં પ્રામાણિકપણે ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15810', '19', '112', '6', 'કેમ કે તે કદી પડશે નહિ; ન્યાયી માણસનું સ્મરણ સર્વકાળ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15811', '19', '112', '7', 'તે ખરાબ સમાચારથી ગભરાતો નથી; તેને યહોવાહમાં આત્મવિશ્વાસ અને ભરોસો હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15812', '19', '112', '8', 'તેનું હૃદય શાંત છે, તે પોતાના શત્રુઓ પર વિજય મેળવતા સુધી ગભરાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15813', '19', '112', '9', 'તેણે ઉદારતાથી ગરીબોને આપ્યું છે; તેનું ન્યાયીપણું સર્વકાળ ટકે છે; તેને માન સહિત ઊંચો કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15814', '19', '112', '10', 'દુષ્ટો આ જોઈને ગુસ્સે થશે; તેઓ પોતાના દાંત પીસશે અને ઓગળી જશે; દુષ્ટોની યોજનાઓ નિષ્ફળ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15815', '19', '113', '1', 'યહોવાહની સ્તુતિ કરો. હે યહોવાહના સેવકો, સ્તુતિ કરો; યહોવાહના નામની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15816', '19', '113', '2', 'યહોવાહનું નામ આ સમયથી તે સર્વકાળ સુધી સ્તુત્ય થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15817', '19', '113', '3', 'સૂર્યોદયથી તે સૂર્યાસ્ત સુધી યહોવાહના નામની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15818', '19', '113', '4', 'યહોવાહ સર્વ પ્રજાઓ ઉપર સર્વોપરી અધિકારી છે અને તેમનું ગૌરવ આકાશો કરતાં મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15819', '19', '113', '5', 'આપણા ઈશ્વર યહોવાહ જેવા કોણ છે? જે ઉચ્ચસ્થાનમાં બેઠા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15820', '19', '113', '6', 'આકાશમાં તથા પૃથ્વીમાં જે છે તે કોણ જુએ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15821', '19', '113', '7', 'તે ગરીબને ધૂળમાંથી ઉઠાવી લે છે અને જરૂરિયાતમંદોને રાખના ઢગલામાંથી ઊંચા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15822', '19', '113', '8', 'જેથી તે અમીરો સાથે એટલે પોતાના રાજકુમારો સાથે બેસનાર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15823', '19', '113', '9', 'તે નિઃસંતાન સ્ત્રીને ઘર આપે છે, તેને પુત્રોની આનંદી માતા બનાવે છે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15824', '19', '114', '1', 'જ્યારે ઇઝરાયલીઓએ મિસર છોડ્યું, એટલે યાકૂબનું કુટુંબ વિદેશી લોકોમાંથી બહાર આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15825', '19', '114', '2', 'ત્યારે યહૂદિયા તેમનું પવિત્રસ્થાન, અને ઇઝરાયલ તેમનું રાજ્ય થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15826', '19', '114', '3', 'સમુદ્ર તે જોઈને નાસી ગયો; યર્દન પાછી હઠી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15827', '19', '114', '4', 'પર્વતો ઘેટાંઓની માફક કૂદ્યા ડુંગરો હલવાનની જેમ કૂદ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15828', '19', '114', '5', 'અરે સમુદ્ર, તું કેમ નાસી ગયો? યર્દન નદી, તું કેમ પાછી હઠી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15829', '19', '114', '6', 'અરે પર્વતો, તમે શા માટે ઘેટાંની જેમ કૂદ્યા? નાના ડુંગરો, તમે કેમ હલવાનોની જેમ કૂદ્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15830', '19', '114', '7', 'હે પૃથ્વી, પ્રભુની સમક્ષ, યાકૂબના ઈશ્વરની સમક્ષ, તું કાંપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15831', '19', '114', '8', 'તેમણે ખડકમાંથી પાણી વહેવડાવીને સરોવર બનાવ્યું, મજબૂત ખડકને પાણીનાં ઝરામાં ફેરવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15832', '19', '115', '1', 'હે યહોવાહ, અમોને નહિ, અમોને નહિ, કેમ કે તમારી કૃપા અને તમારા વિશ્વાસુપણાને લીધે, તમારું નામ મહિમાવાન મનાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('15833', '19', '115', '2', 'પ્રજાઓ શા માટે કહે છે, “તેઓના ઈશ્વર ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15834', '19', '115', '3', 'અમારા ઈશ્વર સ્વર્ગમાં છે; જે તેમણે ઇચ્છ્યું તે સર્વ તેમણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15835', '19', '115', '4', 'તેઓની મૂર્તિઓ સોના તથા ચાંદીની જ છે, તેઓ માણસોના હાથનું કામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15836', '19', '115', '5', 'તેઓને મુખ છે, પણ તેઓ બોલી શકતી નથી; તેઓને આંખો છે, પણ તેઓ જોઈ શકતી નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('15837', '19', '115', '6', 'તેઓને કાન છે, પણ તેઓ સાંભળી શકતી નથી; તેઓને નાક છે, પણ તેઓ સૂંઘી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15838', '19', '115', '7', 'તેઓને હાથ છે, પણ તેમનો ઉપયોગ કરી શકતી નથી; તેઓને પગ છે, પણ તે ચાલી શકતી નથી; વળી તેઓ પોતાના ગળામાંથી અવાજ કાઢી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15839', '19', '115', '8', 'તેઓના બનાવનારા અને તેઓના પર ભરોસો રાખનારા સર્વ તેઓના જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15840', '19', '115', '9', 'હે ઇઝરાયલ, યહોવાહ પર ભરોસો રાખ; તે તમારા મદદગાર તથા તમારી ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15841', '19', '115', '10', 'હારુનનું કુટુંબ, યહોવાહ પર ભરોસો રાખો; તે તમારા મદદગાર તથા તમારી ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15842', '19', '115', '11', 'હે યહોવાહના ભક્તો, તેમના પર ભરોસો રાખો; તે તમારા મદદગાર તથા તમારી ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15843', '19', '115', '12', 'યહોવાહે આપણને સંભાર્યા છે અને તે આપણને આશીર્વાદ આપશે; તે ઇઝરાયલના પરિવારને અને હારુનના પરિવારને આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15844', '19', '115', '13', 'જે યહોવાહને માન આપે છે, તેવાં નાનાં કે મોટાં બન્નેને તે આશીર્વાદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15845', '19', '115', '14', 'યહોવાહ તમારી તેમ જ તમારા વંશજોની વૃદ્ધિ કર્યા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15846', '19', '115', '15', 'તમે આકાશ અને પૃથ્વીના ઉત્પન્નકર્તા, યહોવાહના આશીર્વાદ પામ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15847', '19', '115', '16', 'આકાશો યહોવાહનાં છે; પણ પૃથ્વી તેમણે માણસોને આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15848', '19', '115', '17', 'મૃત્યુ પામેલાઓ અથવા કબરમાં ઊતરનારા તેઓમાંનું કોઈ યહોવાહની સ્તુતિ કરતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15849', '19', '115', '18', 'પણ અમે આજથી તે સર્વકાળ સુધી યહોવાહની સ્તુતિ કરીશું. યહોવાહની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15850', '19', '116', '1', 'હું યહોવાહને પ્રેમ કરું છું કેમ કે તેમણે મારો અવાજ અને મારી વિનંતી સાંભળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15851', '19', '116', '2', 'તેમણે મારી તરફ પોતાના કાન ધર્યા છે, મારા જીવનપર્યંત હું તેમની પ્રાર્થના કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15852', '19', '116', '3', 'મરણની જાળમાં હું સપડાઈ ગયો હતો અને મને લાગતું હતું જાણે હું શેઓલમાં હોઉં; મને સંકટ તથા શોક મળ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15853', '19', '116', '4', 'ત્યારે મેં યહોવાહના નામનો પોકાર કર્યો: “હે યહોવાહ, કૃપા કરીને મારા આત્માને છોડાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15854', '19', '116', '5', 'યહોવાહ ન્યાયી તથા કૃપાળુ છે; આપણા ઈશ્વર ખરેખરા માયાળુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15855', '19', '116', '6', 'યહોવાહ ભોળા માણસોનું રક્ષણ કરે છે; હું છેક લાચાર બની ગયો હતો અને તેમણે મને બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15856', '19', '116', '7', 'હે મારા આત્મા, તારા વિશ્રામસ્થાનમાં પાછો આવ; કારણ કે યહોવાહ તારી સાથે ઉદારતાથી વર્ત્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15857', '19', '116', '8', 'કેમ કે તમે મારા પ્રાણને મૃત્યુથી, મારી આંખોને આંસુથી અને મારા પગોને લથડવાથી બચાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15858', '19', '116', '9', 'હું જીવલોકમાં યહોવાહની સેવા કરવાનું ચાલુ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15859', '19', '116', '10', 'મને તેમનામાં વિશ્વાસ છે માટે હું આમ બોલું છું, “હું ઘણો દુઃખી થઈ ગયો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15860', '19', '116', '11', 'મારા ગભરાટમાં મેં કહ્યું, “સર્વ માણસો જૂઠા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15861', '19', '116', '12', 'હું યહોવાહના મારા પર થયેલા સર્વ ઉપકારોનો તેમને શો બદલો આપું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15862', '19', '116', '13', 'હું ઉદ્ધારનો પ્યાલો લઈને, યહોવાહના નામને વિનંતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15863', '19', '116', '14', 'યહોવાહની આગળ મેં જે સંકલ્પો કર્યા છે, તે હું તેમના સર્વ લોકોની સમક્ષ પૂર્ણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15864', '19', '116', '15', 'યહોવાહની દ્રષ્ટિમાં તેમના ભક્તોનું મરણ કિંમતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15865', '19', '116', '16', 'હે યહોવાહ, નિશ્ચે, હું તમારો સેવક છું; હું તમારો જ સેવક છું, તમારી સેવિકાનો દીકરો; તમે મારાં બંધન છોડ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15866', '19', '116', '17', 'હું તમારા માટે આભારસ્તુતિનાં અર્પણો ચઢાવીશ અને હું યહોવાહના નામે પોકારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15867', '19', '116', '18', 'યહોવાહની સમક્ષ લીધેલા સંકલ્પો જે મેં તેમના સર્વ લોકોની સમક્ષ લીધા છે, તે પાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15868', '19', '116', '19', 'હે યરુશાલેમ, તારી અંદર, યહોવાહના ઘરનાં આંગણામાં યહોવાહની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15869', '19', '117', '1', 'પૃથ્વીના સર્વ લોકો યહોવાહની સ્તુતિ કરો; સર્વ લોકો, તેમને મહાન માનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15870', '19', '117', '2', 'કારણ કે તેમની અનહદ કૃપા આપણા પર છે અને યહોવાહની સત્યતા સર્વકાળ ટકે છે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15871', '19', '118', '1', 'યહોવાહનો આભાર માનો, કેમ કે તે ઉત્તમ છે, તેમની કૃપા સર્વકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15872', '19', '118', '2', 'ઇઝરાયલ, એમ કહો, “તેમની કૃપા સર્વકાળ ટકે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15873', '19', '118', '3', 'હારુનનું કુટુંબ કહો, “તેમની કૃપા સર્વકાળ ટકે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15874', '19', '118', '4', 'યહોવાહના વફાદાર અનુયાયીઓ કહો, “તેમની કૃપા સર્વકાળ ટકે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('15875', '19', '118', '5', 'મેં મારા સંકટમાં યહોવાહને વિનંતી કરી; યહોવાહે ઉત્તર આપીને મને મુક્ત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15876', '19', '118', '6', 'યહોવાહ મારા પક્ષમાં છે; હું બીવાનો નથી; માણસ મને શું કરનાર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15877', '19', '118', '7', 'મારા મદદગાર તરીકે યહોવાહ મારી પાસે છે; હું મારા શત્રુઓને, કે જેઓ મને ધિક્કારે છે, તેઓને પરાજિત થતાં જોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15878', '19', '118', '8', 'માણસ પર ભરોસો રાખવા કરતાં યહોવાહ પર ભરોસો રાખવો વધારે સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15879', '19', '118', '9', 'રાજાઓ પર ભરોસો રાખવા કરતાં યહોવાહ પર આધાર રાખવો વધારે સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15880', '19', '118', '10', 'સર્વ પ્રજાઓએ મને ઘેરી લીધો છે; યહોવાહને નામે મેં તેઓને કાપી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15881', '19', '118', '11', 'તેઓએ મને ઘેરી લીધો છે, હા, તેઓએ મને ઘેરી લીધો છે; યહોવાહને નામે મેં તેઓને કાપી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15882', '19', '118', '12', 'તેઓએ મને મધમાખીઓની જેમ ઘેરી લીધો હતો; તેઓ સળગતા કાંટાની જેમ તરત જ હોલવાઈ ગયા છે; યહોવાહને નામે મેં તેઓને કાપી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15883', '19', '118', '13', 'નીચે પાડી નાખવાને માટે તેઓએ મારા પર હુમલો કર્યો, પણ યહોવાહે મને મદદ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15884', '19', '118', '14', 'યહોવાહ મારું સામર્થ્ય તથા મારો આનંદ છે અને તે જ મારા છોડાવનાર થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15885', '19', '118', '15', 'ન્યાયીઓના તંબુમાં વિજયોત્સવના હર્ષનાદ સંભળાય છે; યહોવાહનો જમણો હાથ વિજય આપનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15886', '19', '118', '16', 'યહોવાહનો જમણો હાથ ઊંચો થયેલો છે; યહોવાહનો જમણો હાથ વિજય આપનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15887', '19', '118', '17', 'હું મરણ પામીશ નહિ, પણ જીવતો રહીશ અને યહોવાહનાં કૃત્યોને પ્રગટ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15888', '19', '118', '18', 'યહોવાહે મને ભારે શિક્ષા કરી છે; પણ તેમણે મને મરણને સ્વાધીન કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15889', '19', '118', '19', 'મારે માટે ન્યાયીપણાનું પ્રવેશદ્વાર ઉઘાડો; હું તેમાં પ્રવેશ કરીશ અને હું યહોવાહનો આભાર માનીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15890', '19', '118', '20', 'યહોવાહનું દ્વાર આ છે; એમાં થઈને ન્યાયીઓ અંદર પ્રવેશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15891', '19', '118', '21', 'હું તમારો આભાર માનીશ, કેમ કે તમે મને ઉત્તર આપ્યો છે અને તમે મારો ઉદ્ધાર કર્યો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15892', '19', '118', '22', 'જે પથ્થરને ઘર બાંધનારાઓએ નકાર્યો હતો; તે જ ખૂણાનો મુખ્ય પથ્થર થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15893', '19', '118', '23', 'આ કાર્ય તો યહોવાહથી થયું છે; આપણી દ્રષ્ટિમાં તે આશ્ચર્યકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15894', '19', '118', '24', 'આ દિવસ યહોવાહે આપણને આપ્યો છે; તેમાં આપણે આનંદોત્સવ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15895', '19', '118', '25', 'હે યહોવાહ, કૃપા કરી હવે અમને વિજય આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15896', '19', '118', '26', 'યહોવાહને નામે જે આવે છે તે આશીર્વાદિત છે; અમે તમને યહોવાહના ઘરમાંથી આશીર્વાદ આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15897', '19', '118', '27', 'યહોવાહ તે જ ઈશ્વર છે અને તેમણે આપણને અજવાળું આપ્યું છે; વેદીનાં શિંગોની સાથે દોરડાંથી બલિદાનને બાંધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15898', '19', '118', '28', 'તમે મારા ઈશ્વર છો અને હું તમારો આભાર માનીશ; તમે મારા ઈશ્વર છો; હું તમને મહાન માનીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15899', '19', '118', '29', 'યહોવાહનો આભાર માનો; કેમ કે તે ઉત્તમ છે; તેમની કૃપા સર્વકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15900', '19', '119', '1', 'જેના માર્ગો સીધા છે, જેઓ યહોવાહના નિયમો પ્રમાણે ચાલે છે, તેઓ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15901', '19', '119', '2', 'જેઓ તેમનાં સાક્ષ્ય પાળે છે તેઓ આશીર્વાદિત છે, તેઓ પૂર્ણ હૃદયથી તેમને શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15902', '19', '119', '3', 'તેઓ અન્યાય કરતા નથી; તેઓ તેમના માર્ગમાં ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15903', '19', '119', '4', 'તમારાં શાસનો પાળવાની તમે અમને આજ્ઞા આપી છે કે જેથી અમે તેનું ખૂબ કાળજીપૂર્વક પાલન કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15904', '19', '119', '5', 'તમારા વિધિઓ પાળવાને માટે મારા વિચારો દ્રઢ થાય તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('15905', '19', '119', '6', 'જ્યારે હું તમારી બધી આજ્ઞાઓનો વિચાર કરું, ત્યારે હું શરમિંદો નહિ થાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15906', '19', '119', '7', 'જ્યારે હું તમારા ન્યાયી સાક્ષ્યો શીખીશ ત્યારે હું મારા શુદ્ધ અંતઃકરણથી તમારો આભાર માનીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15907', '19', '119', '8', 'હું તમારા વિધિઓને અનુસરીશ; મારો ત્યાગ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15908', '19', '119', '9', 'જુવાન માણસ કેવી રીતે પોતાનું જીવન શુદ્ધ રાખી શકે? તમારા વચનો પાળવાથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15909', '19', '119', '10', 'મેં મારા ખરા હૃદયથી તમને શોધ્યા છે; તમારી આજ્ઞાઓથી ચૂકીને મને ભટકવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15910', '19', '119', '11', 'મેં તમારાં વચન કાળજીપૂર્વક મારા હૃદયમાં રાખી મૂક્યાં છે કે જેથી તમારી વિરુદ્ધ હું ફરી પાપ ન કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15911', '19', '119', '12', 'હે યહોવાહ, તમે સ્તુતિપાત્ર છો; કૃપા કરીને મને તમારાં શાસનો શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15912', '19', '119', '13', 'મારા હોઠોથી હું તમારા બધા નિયમો વિષે વાત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15913', '19', '119', '14', 'તમારાં સાક્ષ્યોના માર્ગમાં મને પુષ્કળ સંપત્તિ કરતાં વધારે આનંદ મળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15914', '19', '119', '15', 'હું તમારા નિયમોનું મનન કરીશ અને તમારા માર્ગોને અનુસરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15915', '19', '119', '16', 'તમારા વિધિઓ પાળવામાં મને આનંદ થશે; હું તમારું વચન વીસરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15916', '19', '119', '17', 'તમારા સેવક ઉપર કૃપા કરો કે હું જીવું અને તમારાં વચનો પાળું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15917', '19', '119', '18', 'તમારા નિયમશાસ્ત્રમાંની આશ્ચર્યકારક વાતોનું અવલોકન કરવા માટે; મારી આંખો ઉઘાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15918', '19', '119', '19', 'હું તો પૃથ્વી પર વિદેશી છું; તમારી આજ્ઞાઓ મારાથી ન સંતાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15919', '19', '119', '20', 'મારું હૃદય તમારાં ન્યાયવચનો માટે સર્વ સમયે તીવ્ર ઝંખના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15920', '19', '119', '21', 'તમે ગર્વિષ્ઠ લોકોને તેમ જ જેઓ તમારી આજ્ઞાઓને માનતા નથી, તેઓને શ્રાપ આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15921', '19', '119', '22', 'મહેણાં તથા અપમાનને મારાથી દૂર કરો, કારણ કે મેં તમારા નિયમો માન્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15922', '19', '119', '23', 'સરદારો પણ આસનો પર બેસીને મારી વિરુદ્ધ બોલતા હતા, પણ તમારા સેવકે તમારા વિધિઓનું મનન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15923', '19', '119', '24', 'તમારાં સાક્ષ્યોથી મને આનંદ થાય છે અને તેઓ મારા સલાહકારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15924', '19', '119', '25', 'મારો આત્મા ધૂળ ભેગો થઈ ગયો છે; તમારા વચન પ્રમાણે મને જિવાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15925', '19', '119', '26', 'મેં મારા માર્ગો તમને પ્રગટ કર્યા અને તમે મને ઉત્તર આપ્યો; મને તમારા વિધિઓ શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15926', '19', '119', '27', 'તમારી સૂચનાઓના માર્ગો સમજવા મારી મદદ કરો, જેથી હું તમારા અદ્દભુત શિક્ષણ વિશે ચર્ચા કરી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15927', '19', '119', '28', 'દુઃખને કારણે મારું હૃદય ભારે થઈ ગયું છે; તમારાં વચન પ્રમાણે મને બળવાન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15928', '19', '119', '29', 'અસત્યનો માર્ગ મારાથી દૂર કરો; કૃપા કરીને મને તમારા નિયમો શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15929', '19', '119', '30', 'મેં વિશ્વાસુપણાનો માર્ગ પસંદ કર્યો છે; મેં હંમેશા તમારાં ન્યાયવચનો મારી નજરમાં રાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15930', '19', '119', '31', 'હું તમારાં સાક્ષ્યોને વળગી રહ્યો છું; હે યહોવાહ, મારે લજ્જિત થવું ન પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15931', '19', '119', '32', 'તમારી આજ્ઞાઓના માર્ગમાં હું દોડીશ, કેમ કે તમે મારા હૃદયને પ્રફુલ્લિત કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15932', '19', '119', '33', 'હે યહોવાહ, તમારા વિધિઓનો માર્ગ મને શીખવો અને હું અંત સુધી તે પ્રમાણે ચાલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15933', '19', '119', '34', 'મને સમજણશક્તિ આપો એટલે હું તમારો નિયમ પાળીશ; હું મારા હૃદયથી તેનું અનુકરણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15934', '19', '119', '35', 'મને તમારી આજ્ઞાઓના માર્ગમાં દોરો, કારણ કે હું તેમાં આનંદ માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15935', '19', '119', '36', 'તમારા કરાર પર ધ્યાન આપવા માટે મારા હૃદયને દોરો અને લોભ તરફથી મને વારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15936', '19', '119', '37', 'વ્યર્થતામાંથી તમે મારી દ્રષ્ટિ ફેરવો; તમારા માર્ગ વિષે મને આતુર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15937', '19', '119', '38', 'તમારું જે વચન ભય ઉપજાવનારું છે; તે તમારા સેવકના લાભમાં દ્રઢ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15938', '19', '119', '39', 'જે અપમાનનો મને ડર છે; તે મારાથી દૂર કરો; કારણ કે તમારાં ન્યાયવચનો ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15939', '19', '119', '40', 'જુઓ, તમારા નિયમોને આધીન થવા માટે હું ઝંખુ છું; મારા ન્યાયીપણામાં તમે મારા જીવનને સંભાળી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15940', '19', '119', '41', 'હે યહોવાહ, તમારો અવિકારી પ્રેમ, તમારા વચન પ્રમાણે, તમારો ઉદ્ધાર મને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15941', '19', '119', '42', 'તેથી હું મારું અપમાન કરનારને જવાબ આપી શકું, કેમ કે હું તમારાં વચનનો ભરોસો કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15942', '19', '119', '43', 'મારા મુખમાંથી સત્ય વચનો કદી ન લઈ લો, કેમ કે હું તમારાં ન્યાયવચનોની આશા રાખી રહ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15943', '19', '119', '44', 'હું સદા સર્વદા તમારા નિયમોનું અવલોકન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15944', '19', '119', '45', 'તમારા શિક્ષણને આધીન થવામાં મેં ચિત્ત લગાડ્યું છે; તેથી હું નિરાંતે જીવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15945', '19', '119', '46', 'હું રાજાઓ સાથે તમારા કરાર વિષે વાત કરીશ અને તેમાં શરમાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15946', '19', '119', '47', 'તમારી આજ્ઞાઓમાં હું આનંદ પામીશ, તેઓ પર મેં પ્રેમ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15947', '19', '119', '48', 'હું તમારી આજ્ઞાઓ પાળવા મારા હાથ ઊંચા કરીશ, તેમના પર મેં પ્રેમ કર્યો છે; હું તમારા વિધિઓનું મનન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15948', '19', '119', '49', 'તમારા જે વચનથી મને આશા ઊપજી છે, તે વચન તમારા સેવકને માટે સંભારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15949', '19', '119', '50', 'મારા દુઃખમાં મને દિલાસો મળ્યો છે: તમારા વચને મને જિવાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15950', '19', '119', '51', 'અભિમાની લોકો મારી મજાક કરે છે, પણ હું તમારા નિયમમાંથી પાછો વળ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15951', '19', '119', '52', 'હે યહોવાહ, પુરાતન કાળથી તમારાં જે ન્યાયવચનો છે તેમને મેં સંભાર્યાં છે અને મને દિલાસો મળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15952', '19', '119', '53', 'જે દુષ્ટો તમારા નિયમોની અવગણના કરે છે; તેઓ પર મને ક્રોધ ઊપજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15953', '19', '119', '54', 'તમારા વિધિઓ મારાં ગીતો છે તેઓ મારી જીવનયાત્રામાં મારા માટે આનંદદાયક સ્તોત્ર બન્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15954', '19', '119', '55', 'હે યહોવાહ, મને રાત્રે તમારા નામનું સ્મરણ થાય છે અને હું તમારા નિયમો પાળું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15955', '19', '119', '56', 'આ મારું આચરણ છે કેમ કે મેં તમારાં સાક્ષ્યોનું અનુસરણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15956', '19', '119', '57', 'હે યહોવાહ તમે મારો વારસો છો; હું તમારાં વચનો પાળીશ એમ મેં કહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15957', '19', '119', '58', 'મેં મારા હૃદયની ઉત્કંઠાથી તમારી કૃપાની માગણી કરી છે; તમારા વચન પ્રમાણે, તમે મારા ઉપર દયા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15958', '19', '119', '59', 'મેં મારી ચાલ વિષે વિચાર કર્યો છે અને તમારાં સાક્ષ્યો તરફ હું વળ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15959', '19', '119', '60', 'તમારી આજ્ઞાઓ પાળવા માટે મેં ઉતાવળ કરી છે; વાર લગાડી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15960', '19', '119', '61', 'મને દુષ્ટોનાં બંધનોએ ઘેરી લીધો છે; તમારા નિયમોને હું ભૂલી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15961', '19', '119', '62', 'તમારાં ન્યાયીવચનોને લીધે હું તમારો આભાર માનવા મધ્ય રાત્રે ઊઠીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15962', '19', '119', '63', 'જે કોઈ તમને માન આપે છે અને જેઓ તમારી સૂચનાઓને અનુસરે છે, તેઓનો હું સાથી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15963', '19', '119', '64', 'હે યહોવાહ, પૃથ્વી તમારી કૃપાથી ભરેલી છે; મને તમારા વિધિઓ શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15964', '19', '119', '65', 'હે યહોવાહ, વચન પ્રમાણે, તમે તમારા સેવકને માટે સારું જ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15965', '19', '119', '66', 'મને સારો વિવેક તથા ડહાપણ શીખવો, કેમ કે હું તમારી આજ્ઞાઓ પર વિશ્વાસ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15966', '19', '119', '67', 'દુઃખી થયા અગાઉ હું આડે રસ્તે ગયો હતો, પણ હવે હું તમારાં વચન પાળું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15967', '19', '119', '68', 'તમે ઉત્તમ છો અને ઉત્તમ જ કરો છો; મને તમારા વિધિઓ શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15968', '19', '119', '69', 'ઘમંડી લોકો મારા વિશે જૂઠું બોલે છે, પણ હું તમારા નિયમો મારા ખરા હૃદયથી પાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15969', '19', '119', '70', 'તેઓના હૃદયો જડ છે, પણ હું તો તમારા નિયમમાં આનંદ પામું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15970', '19', '119', '71', 'મેં જે સહન કર્યું છે તે મને ગુણકારક થઈ પડ્યું છે કે જેથી હું તમારા વિધિઓ શીખી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15971', '19', '119', '72', 'સોનાચાંદીના હજારો સિક્કા કરતાં તમારા મુખનો નિયમ મારે માટે વધુ મૂલ્યવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15972', '19', '119', '73', 'તમે તમારા હાથોથી જ મને ઘડ્યો છે તથા બનાવ્યો છે; તમારી આજ્ઞાઓ શીખવા માટે મને સમજણ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15973', '19', '119', '74', 'તમારો ભય રાખનારા મને જોઈને આનંદ પામશે કારણ કે મેં તમારાં વચનોની આશા રાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15974', '19', '119', '75', 'હે યહોવાહ, હું જાણું છું કે, તમારાં વચનો ન્યાયી છે અને વિશ્વાસુપણાએ તમે મને શિસ્તબદ્ધ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15975', '19', '119', '76', 'તમારા સેવકને આપેલા તમારા વચન પ્રમાણે તમારી કૃપાથી મને દિલાસો મળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15976', '19', '119', '77', 'હું જીવતો રહું, માટે તમારી દયા મને બતાવો, કેમ કે તમારો નિયમ એ જ મારો આનંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15977', '19', '119', '78', 'અભિમાનીઓ લજ્જા પામો, કેમ કે તેઓ મારા વિષે જૂઠું બોલ્યા છે; પણ હું તો તમારાં વચનોનું મનન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15978', '19', '119', '79', 'જેઓ તમને માન આપે છે અને જેઓને તમારાં સાક્ષ્યો વિષે ડહાપણ છે, તેઓ મારી પાસે આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15979', '19', '119', '80', 'તમારા નિયમોની આધીનતામાં મારું હૃદય નિર્દોષ રહો કે જેથી મારે બદનામ ન થવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15980', '19', '119', '81', 'મારો જીવ તમારા તરફથી મળતા ઉદ્ધારને માટે મૂંઝાય છે; હું તમારાં વચનની આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15981', '19', '119', '82', 'તમે મને ક્યારે દિલાસો આપશો? એમ કહેતાં મારી આંખો તમારાં વચનને માટે નિસ્તેજ થઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15982', '19', '119', '83', 'કેમ કે હું ધુમાડામાં રહેલી મશકના જેવો થઈ ગયો છું; હું તમારા વિધિઓને વીસરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15983', '19', '119', '84', 'તમારા સેવકના દિવસ કેટલા છે? મને સતાવનારાઓનો ન્યાય તમે ક્યારે કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('15984', '19', '119', '85', 'જે ગર્વિષ્ઠો તમારા નિયમો પ્રમાણે નથી વર્તતા, તેઓએ મારા માટે ખાડા ખોદ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15985', '19', '119', '86', 'તેઓ વિનાકારણ મને ત્રાસ આપે છે, તમે મને મદદ કરો; તમારી સર્વ આજ્ઞાઓ ભરોસાપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15986', '19', '119', '87', 'પૃથ્વી પરથી તેઓએ લગભગ મારો નાશ કર્યો હતો, પણ મેં તમારાં શાસનોનો ત્યાગ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15987', '19', '119', '88', 'તમારી કૃપા પ્રમાણે તમે મને જિવાડો; એટલે હું તમારા મુખની શિખામણ પાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15988', '19', '119', '89', 'હે યહોવાહ, તમારું વચન આકાશમાં સદાકાળ સ્થિર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15989', '19', '119', '90', 'તમારું વિશ્વાસપણું પેઢી દરપેઢી કાયમ રહે છે; તમે જ પૃથ્વી સ્થાપી છે અને તે નીભી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15990', '19', '119', '91', 'તમારાં ન્યાયી વચનને કારણે દરેક વસ્તુ આજ સુધી નીભી રહી છે; કેમ કે તે સર્વ તમારા સેવકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15991', '19', '119', '92', 'જો તમારા નિયમમાં મેં આનંદ માન્યો ન હોત, તો હું મારા દુઃખમાં જ નાશ પામ્યો હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15992', '19', '119', '93', 'હું કદી તમારાં શાસનોને ભૂલીશ નહિ, કારણ કે તમે મને તેઓથી જ જિવાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15993', '19', '119', '94', 'હું તમારો છું; મારું રક્ષણ કરો, કારણ કે મેં તમારાં શાસનોને શોધ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15994', '19', '119', '95', 'દુષ્ટો મારો નાશ કરવાની તૈયારીમાં છે, પણ હું શાંત રહીને તમારાં વચનોમાં ધ્યાન રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15995', '19', '119', '96', 'મેં જોયું છે કે પ્રત્યેક વસ્તુઓને તેની પોતાની સીમાઓ હોય છે, પણ તમારી આજ્ઞાની તો સીમા જ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15996', '19', '119', '97', 'તમારા નિયમો પર હું કેટલો બધો પ્રેમ રાખું છું! હું આખો દિવસ તેમના વિષે મનન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15997', '19', '119', '98', 'મારા શત્રુઓના કરતાં તમારી આજ્ઞાઓ મને વધુ બુદ્ધિમાન કરે છે; કારણ કે તમારી આજ્ઞાઓ મારી પાસે સર્વદા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15998', '19', '119', '99', 'મારામાં મારા શિક્ષકો કરતાં વધારે શાણપણ છે કારણ કે હું તમારાં સાક્ષ્યોનું મનન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('15999', '19', '119', '100', 'વૃદ્ધોના કરતાં હું વિશેષ જાણું છું; આ એ માટે કે મેં તમારા નિયમો પાળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16000', '19', '119', '101', 'હું તમારું વચન પાળી શકું તે માટે મેં મારા પગ સર્વ ભૂંડા માર્ગોથી પાછા વાળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16001', '19', '119', '102', 'તમારાં ન્યાયી વચનોને મેં તજી દીધા નથી, કારણ કે તમે મને તે શીખવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16002', '19', '119', '103', 'મારી રુચિને તમારાં વચનો કેવા મીઠાં લાગે છે, હા, તેઓ મારા મુખને માટે મધ કરતાં વધુ મીઠાં છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16003', '19', '119', '104', 'તમારાં શાસનોથી મને સમજણ મળે છે; માટે હું દરેક જૂઠા માર્ગને ધિક્કારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16004', '19', '119', '105', 'મારા પગોને માટે તમારાં વચન દીવારૂપ છે અને મારા માર્ગોને માટે અજવાળારૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16005', '19', '119', '106', 'હું તમારાં યથાર્થ ન્યાયશાસનો પાળીશ, એવી પ્રતિજ્ઞા મેં કરી હતી અને તે પાળી પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16006', '19', '119', '107', 'હું દુઃખમાં બહુ દબાઈ ગયો છું; હે યહોવાહ, તમારાં વચનો પ્રમાણે મને જિવાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16007', '19', '119', '108', 'હે યહોવાહ, મારા મુખનાં રાજીખુશીથી આપેલાં ઐચ્છિકાર્પણનો તમે સ્વીકાર કરો; અને તમારાં ન્યાયવચનો મને શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16008', '19', '119', '109', 'મારો પ્રાણ સદા મુશ્કેલીમાં છે, પણ હું તમારા નિયમને વીસરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16009', '19', '119', '110', 'દુષ્ટોએ મારે માટે પાશ નાખ્યો છે, પણ હું તમારાં શાસનોથી નાસી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16010', '19', '119', '111', 'મેં તમારાં સાક્ષ્યોને સદાકાળનો વારસો માન્યાં છે, કેમ કે તેઓ મારા હૃદયનો આનંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16011', '19', '119', '112', 'તમારા વિધિઓ અંત સુધી સદા પાળવાને મેં મારા હૃદયને વાળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16012', '19', '119', '113', 'હું બે મન વાળાઓને ધિક્કારું છું, પણ હું તમારા નિયમ પર પ્રેમ રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16013', '19', '119', '114', 'તમે જ મારી સંતાવાની જગ્યા તથા ઢાલ છો; હું તમારાં વચનની આશા રાખું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16014', '19', '119', '115', 'દુષ્ટ મનવાળા માણસો મારાથી દૂર રહો, કે જેથી હું મારા ઈશ્વરની આજ્ઞાઓ પાળું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16015', '19', '119', '116', 'તમારા વચન મુજબ મને આધાર આપો કે જેથી હું જીવી શકું અને મારી આશાઓને નિરર્થક કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16016', '19', '119', '117', 'તમે મારા સહાયકારી થાઓ અને હું સલામત રહીશ; હું સદા તમારા નીતિ નિયમોનું મનન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16017', '19', '119', '118', 'જેઓ તમારા નિયમોનો ભંગ કરે છે તેનો તમે ધિક્કાર કરો છો, કારણ કે તેઓનો ઢોંગ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16018', '19', '119', '119', 'તમે પૃથ્વીના સર્વ દુષ્ટોને કચરાની જેમ ફેંકી દો છો; માટે હું તમારા નિયમોને પ્રેમ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16019', '19', '119', '120', 'હું તમારા ભયથી કાંપુ છું અને હું તમારા ન્યાયવચનોથી ગભરાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16020', '19', '119', '121', 'મેં જે ન્યાયી અને સાચું છે તે કર્યું છે; મને મારા પર જુલમ કરનારનાં હાથમાં ન સોંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16021', '19', '119', '122', 'તમારા સેવક માટે તેના જામીન થાઓ; ગર્વિષ્ઠ લોકોને મારા પર જુલમ કરવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16022', '19', '119', '123', 'તમારા ઉદ્ધારની અને ન્યાયી વચનની રાહ જોતાં જોતાં મારી આંખો નિસ્તેજ થઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16023', '19', '119', '124', 'તમારી કૃપા પ્રમાણે તમારા સેવકની સાથે વર્તજો અને તમારા વિધિઓ મને શીખવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16024', '19', '119', '125', 'હું તો તમારો સેવક છું, મને બુદ્ધિ આપો, કે જેથી હું તમારાં સાક્ષ્યોને જાણી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16025', '19', '119', '126', 'હવે યહોવાહને કામ કરવાનો સમય આવ્યો છે, કેમ કે લોકોએ તમારો નિયમ તોડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16026', '19', '119', '127', 'હું સોના કરતાં, શુદ્ધ સોના કરતાં પણ તમારી આજ્ઞાઓ પર વધારે પ્રેમ રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16027', '19', '119', '128', 'તમારાં શાસનો પ્રમાણે હું મારી સર્વ વર્તણૂક યથાર્થ રાખું છું અને હું દરેક જૂઠા માર્ગને ધિક્કારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16028', '19', '119', '129', 'તમારા નિયમો અદ્દભુત છે; તેથી હું તેમને પાળું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16029', '19', '119', '130', 'તમારાં વચનો ખુલ્લો પ્રકાશ આપે છે; તે ભોળા માણસ પણ સમજી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16030', '19', '119', '131', 'હું મારું મુખ ઉઘાડીને તલપી રહ્યો છું, કેમ કે હું તમારી આજ્ઞાઓની અભિલાષા રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16031', '19', '119', '132', 'જેમ તમે તમારા નામ પર પ્રેમ રાખનારાઓની સાથે વર્તો છો, તેમ તમે મારા તરફ ફરીને મારા પર દયા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16032', '19', '119', '133', 'તમારા વચન પ્રમાણે મને ચલાવો; કોઈ પણ પાપને મારા પર શાસન કરવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16033', '19', '119', '134', 'જુલમી માણસોથી મને બચાવો, કે જેથી હું તમારાં શાસનોનું પાલન કરી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16034', '19', '119', '135', 'તમારા સેવક પર તમારા મુખનો પ્રકાશ પાડો અને તમારા બધા નિયમો મને શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16035', '19', '119', '136', 'તેઓ તમારા નિયમો પાળતા નથી, તેથી મારી આંખોમાંથી ચોધાર આંસુ વહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16036', '19', '119', '137', 'હે યહોવાહ, તમે ન્યાયી છો અને તમારાં ન્યાયવચનો યથાર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16037', '19', '119', '138', 'ન્યાયીપણાથી તથા પૂરેપૂરા વિશ્વાસુપણાથી તમે તમારાં સાક્ષ્યો ફરમાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16038', '19', '119', '139', 'મારા શત્રુઓ તમારાં વચન વીસરી ગયા છે તેથી મારા રોષે મને ક્ષીણ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16039', '19', '119', '140', 'તમારું વચન તદ્દન નિર્મળ છે અને તમારો સેવક તેના પર પ્રેમ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16040', '19', '119', '141', 'હું નાનો તથા ધિક્કારાયેલો છું, તોપણ હું તમારાં શાસનોને ભૂલી જતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16041', '19', '119', '142', 'તમારું ન્યાયીપણું તો અનંતકાળ ટકશે; અને તમારો નિયમ સત્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16042', '19', '119', '143', 'મને ઉપાધિઓએ તથા આપત્તિઓએ જકડી લીધો છે, તમારી આજ્ઞાઓ મારો આનંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16043', '19', '119', '144', 'તમારાં સાક્ષ્યો સદાકાળ ન્યાયયુક્ત છે; માટે મને સમજણ આપો, જેથી હું જીવતો રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16044', '19', '119', '145', 'મેં ખરા હૃદયથી વિનંતિ કરી છે, “હે યહોવાહ, મને ઉત્તર આપો, હું તમારા નિયમોનું પાલન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16045', '19', '119', '146', 'મેં તમને પ્રાર્થના કરી છે; મારો બચાવ કરો, એટલે હું તમારા નિયમોનું પાલન કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16046', '19', '119', '147', 'પ્રભાત થતાં પહેલા મેં સહાયને માટે પ્રાર્થના કરી. મને તમારાં વચનોની આશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16047', '19', '119', '148', 'તમારા વચનનું મનન કરવા માટે મારી આંખો રાતના છેલ્લાં પહોર અગાઉ ઊઘડી ગઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16048', '19', '119', '149', 'તમારી કૃપા પ્રમાણે મારી વાણી સાંભળો; હે યહોવાહ, તમારાં ન્યાયવચનો પ્રમાણે મને જિવાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16049', '19', '119', '150', 'જેઓ દુષ્ટ ભાવથી મારી પાછળ લાગેલા છે તેઓ મારી નજીક આવે છે, પણ તેઓ તમારા નિયમથી દૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16050', '19', '119', '151', 'હે યહોવાહ, તમે મારી નજદીક છો અને તમારી સર્વ આજ્ઞાઓ સત્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16051', '19', '119', '152', 'લાંબા સમય પૂર્વે તમારા સાક્ષ્યોથી મેં જાણ્યું કે, તમે તેઓને સદાને માટે સ્થાપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16052', '19', '119', '153', 'મારી વિપત્તિ સામું જુઓ અને મને સહાય કરો, કેમ કે હું તમારો નિયમ ભૂલતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16053', '19', '119', '154', 'મારી લડતને લડો અને મને બચાવો; મને તમારા વચન પ્રમાણે જીવવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16054', '19', '119', '155', 'દુષ્ટોથી ઉદ્ધાર દૂર રહે છે, કારણ કે તે તમારા નિયમોને પ્રેમ કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16055', '19', '119', '156', 'હે યહોવાહ, તમારી કરુણા મહાન છે; તમારાં ન્યાયવચનો પ્રમાણે મને જિવાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16056', '19', '119', '157', 'મને સતાવનારા અને મારા શત્રુઓ ઘણા છે, પણ હું તમારા નિયમોથી પાછો હઠી ગયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16057', '19', '119', '158', 'મેં વિશ્વાસઘાતીઓને જોયા અને મેં તેમનો અસ્વીકાર કર્યો કારણ કે તેઓ તમારા વચનનું પાલન કરતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16058', '19', '119', '159', 'હું તમારાં શાસનો પર કેટલો બધો પ્રેમ રાખું છું; હે યહોવાહ, તે ધ્યાનમાં લેજો, તમારી કૃપા અનુસાર તમે મને જિવાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16059', '19', '119', '160', 'તમારાં બધાં વચનો સત્ય છે; તમારાં સર્વ ન્યાયી વચનો અનંતકાળ સુધી ટકનારાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16060', '19', '119', '161', 'સરદારોએ મને વિનાકારણ સતાવ્યો છે; મારું હૃદય તમારાં વચનોનો ભય રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16061', '19', '119', '162', 'જેમ કોઈ એકને મોટો ખજાનો મળે તેમ તમારા વચનથી મને આનંદ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16062', '19', '119', '163', 'હું અસત્યને ધિક્કારું છું અને તેનાથી કંટાળું છું, પણ હું તમારા નિયમને ચાહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16063', '19', '119', '164', 'તમારાં યથાર્થ અને ન્યાયી વચનોને કારણે, હું દિવસમાં સાતવાર તમારી સ્તુતિ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16064', '19', '119', '165', 'તમારા નિયમ પર પ્રેમ રાખનારાઓને અત્યંત શાંતિ મળે છે; તેઓને કોઈ પણ ઠોકર ખવડાવી શકે તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16065', '19', '119', '166', 'હે યહોવાહ, તમારા ઉદ્ધારની મેં આશા રાખી છે અને મેં તમારી આજ્ઞાઓ પાળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16066', '19', '119', '167', 'હું તમારાં સાક્ષ્યોને અનુસર્યો અને હું તેમના પર ઘણો પ્રેમ રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16067', '19', '119', '168', 'હું તમારાં બધાં શાસનો અને સાક્ષ્યોને અનુસર્યો છું, કેમ કે હું જે કરું તે બધું તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16068', '19', '119', '169', 'હે યહોવાહ, મને સહાય કરવાને મારી પ્રાર્થનાઓ સાંભળો; તમે વચન આપ્યું છે તે પ્રમાણે મને સમજણ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16069', '19', '119', '170', 'મારી પ્રાર્થનાને તમારી સમક્ષ આવવા દો; તમારા વચન પ્રમાણે મને સહાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16070', '19', '119', '171', 'મારા હોઠો તમારી સ્તુતિ ઉચ્ચારશે, કારણ કે તમે મને તમારા વિધિઓ શીખવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16071', '19', '119', '172', 'મારી જીભ તમારા વચન વિષે ગાયન કરો, કારણ કે તમારી સર્વ આજ્ઞાઓ ન્યાયી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16072', '19', '119', '173', 'મને મદદ કરવા તમારો હાથ તૈયાર થાઓ, કારણ કે મેં તમારાં શાસનોને અનુસરવાનું પસંદ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16073', '19', '119', '174', 'હે યહોવાહ, હું તમારા તરફથી મળતા ઉદ્ધારને માટે અભિલાષી છું અને તમારો નિયમ એ જ મારો આનંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16074', '19', '119', '175', 'મારા આત્માને જિવાડો જેથી હું તમારી સ્તુતિ કરી શકું; તમારાં ન્યાયવચનો મને મદદરૂપ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16075', '19', '119', '176', 'હું ભૂલા પડેલા ઘેટાંની જેમ ભટકી ગયો છું; તમારા સેવકને શોધી કાઢો, કારણ કે હું તમારી આજ્ઞાઓને ભૂલ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16076', '19', '120', '1', 'મારા સંકટમાં મેં યહોવાહને પોકાર કર્યો અને તેમણે મને ઉત્તર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16077', '19', '120', '2', 'હે યહોવાહ, જેઓ પોતાના હોઠોથી જૂઠું બોલે છે અને તેમની જીભથી છેતરે છે, તેઓથી તમે મારા આત્માને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16078', '19', '120', '3', 'હે કપટી જીભ, તને તો તે શું કરશે? અને તારા તે શા હાલ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16079', '19', '120', '4', 'તને યોદ્ધાઓ તીક્ષ્ણ બાણોથી વીંધશે, અને ધગધગતા કોલસાથી તને દઝાડાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16080', '19', '120', '5', 'મને અફસોસ છે કે હું મેશેખમાં રહું છું; અગાઉ હું કેદારના તંબુઓ મધ્યે રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16081', '19', '120', '6', 'જે શાંતિ પર દ્વેષ રાખે છે તેની સાથે રહીને હવે તો હું ધરાઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16082', '19', '120', '7', 'હું શાંતિ ચાહું છું, પણ જ્યારે હું બોલું છું, ત્યારે તેઓ લડાઈ કરવા માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16083', '19', '121', '1', 'હું પર્વતો તરફ મારી આંખો ઊંચી કરીશ. મને ક્યાંથી સહાય મળે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16084', '19', '121', '2', 'જે યહોવાહે આકાશ તથા પૃથ્વી ઉત્પન્ન કર્યાં છે, તેમની તરફથી મને સહાય મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16085', '19', '121', '3', 'તે તારા પગને ડગવા દેશે નહિ; જે તારું રક્ષણ કરે છે તે ઊંઘશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16086', '19', '121', '4', 'જુઓ, ઇઝરાયલના જે રક્ષક છે તે કદી ઊંઘતા નથી અને નિદ્રાવશ થતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16087', '19', '121', '5', 'યહોવાહ તારા રક્ષક છે; યહોવાહ તારા જમણે હાથે તને છાયા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16088', '19', '121', '6', 'દિવસે સૂર્ય કે રાત્રે ચંદ્ર તને નુકસાન પહોંચાડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16089', '19', '121', '7', 'સર્વ દુઃખથી યહોવાહ તારું રક્ષણ કરશે; તે તારા આત્માની સંભાળ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16090', '19', '121', '8', 'હમણાંથી તે સર્વકાળ માટે તારા સર્વ કાર્યોમાં યહોવાહ તારું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16091', '19', '122', '1', 'જ્યારે તેઓએ મને કહ્યું કે, “ચાલો આપણે યહોવાહના ઘરમાં જઈએ,” ત્યારે હું આનંદ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16092', '19', '122', '2', 'હે યરુશાલેમ, તારા દ્વારોમાં અમે ઊભા રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16093', '19', '122', '3', 'યરુશાલેમ તો હારબંધ ઇમારતોવાળા નગરના જેવું બાંધેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16094', '19', '122', '4', 'ત્યાં કુળો ચઢે છે, યહોવાહનાં કુળો, ઇઝરાયલને સાક્ષીરૂપ થવાને અર્થે, યહોવાહના નામનો આભાર માનવાને માટે કુળો ચઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16095', '19', '122', '5', 'કેમ કે ત્યાં ઇનસાફનાં રાજ્યાસનો દાઉદના કુટુંબના રાજ્યાસનો સ્થાપવામાં આવેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16096', '19', '122', '6', 'યરુશાલેમની શાંતિને માટે પ્રાર્થના કરો! જેઓ તને ચાહે છે તેને શાંતિ મળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16097', '19', '122', '7', 'તારા કોટની અંદર શાંતિ અને તારા મહેલોની અંદર કુશળતા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16098', '19', '122', '8', 'મારા ભાઈઓ તથા મારા મિત્રોની ખાતર હવે હું બોલીશ, “તારામાં શાંતિ થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16099', '19', '122', '9', 'આપણા ઈશ્વર યહોવાહના ઘરને અર્થે હું તેની ઉત્તમતાને લીધે પ્રાર્થના કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16100', '19', '123', '1', 'હે આકાશના રાજ્યાસન પર બિરાજનાર, હું તમારા તરફ મારી આંખો ઊંચી કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16101', '19', '123', '2', 'જુઓ, જેમ સેવકની આંખો પોતાના માલિકના હાથ તરફ, જેમ દાસીની આંખો પોતાની શેઠાણીના હાથ તરફ તાકેલી રહે છે, તેમ અમારા ઈશ્વર યહોવાહની અમારા ઉપર દયા થાય ત્યાં સુધી અમારી આંખો તેમના તરફ તાકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16102', '19', '123', '3', 'અમારા પર દયા કરો, હે યહોવાહ, અમારા પર દયા કરો, કેમ કે અમે અપમાનથી ભરાઈ ગયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16103', '19', '123', '4', 'બેદરકાર માણસોના તુચ્છકાર તથા ગર્વિષ્ઠોના અપમાનથી અમારો આત્મા તદ્દન કાયર થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16104', '19', '124', '1', 'હવે ઇઝરાયલ એમ કહો, “જો યહોવાહ અમારા પક્ષમાં ન હોત,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16105', '19', '124', '2', 'જ્યારે માણસો અમારા પર ચઢી આવ્યા ત્યારે, “જો યહોવાહ અમારા પક્ષમાં ન હોત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16106', '19', '124', '3', 'તો તેઓનો ક્રોધ અમારા ઉપર સળગી ઊઠતાં તેઓ અમને જીવતા જ ગળી જાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16107', '19', '124', '4', 'પાણીની રેલો અમને તાણી જાત, પાણીએ અમને ડુબાડી દીધા હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16108', '19', '124', '5', 'તે અભિમાની માણસોએ અમને પાણીમાં ડુબાડી દીધા હોત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16109', '19', '124', '6', 'યહોવાહની સ્તુતિ થાઓ, જેમણે તેઓના દાંતનો શિકાર થવાને અમને સોંપ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16110', '19', '124', '7', 'જેમ પારધીની જાળમાંથી પક્ષી છટકી જાય, તેમ અમારા જીવ બચી ગયા છે; જાળ તૂટી ગઈ છે અને અમે બચી ગયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16111', '19', '124', '8', 'આકાશ અને પૃથ્વીના સર્જનહાર, યહોવાહ અમારા મદદગાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16112', '19', '125', '1', 'જેઓ યહોવાહમાં ભરોસો રાખે છે તેઓ સિયોન પર્વત જેવા અચળ છે, જે કદી ખસનાર નથી, પણ સદાકાળ ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16113', '19', '125', '2', 'જેમ યરુશાલેમની આસપાસ પર્વતો આવેલા છે, તેમ આ સમયથી તે સર્વકાળ માટે યહોવાહ પોતાના લોકોની આસપાસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16114', '19', '125', '3', 'દુષ્ટતાનો રાજદંડ ન્યાયીઓના હિસ્સા પર ટકશે નહિ. નહિ તો, ન્યાયીઓ અન્યાય કરવા લલચાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16115', '19', '125', '4', 'હે યહોવાહ, જેઓ સારા છે અને જેઓનાં હૃદય યથાર્થ છે, તેમનું ભલું કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16116', '19', '125', '5', 'પણ જેઓ પોતે આડેઅવળે માર્ગે વળે છે, તેઓને યહોવાહ દુષ્ટોની સાથે લઈ જશે. ઇઝરાયલ પર શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16117', '19', '126', '1', 'જ્યારે યહોવાહ બંદીવાસમાં પડેલાઓને સિયોનમાં પાછા લાવ્યા, ત્યારે અમે સ્વપ્ન જોતાં હોઈએ એવું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16118', '19', '126', '2', 'ત્યારે અમારું મુખ હાસ્યથી ભરાઈ ગયું અને અમારી જીભ ગાયન કરવા લાગી. ત્યારે તેઓએ લોકોની વચ્ચે કહ્યું, “યહોવાહે તેઓને માટે મહાન કૃત્યો કર્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16119', '19', '126', '3', 'યહોવાહે અમારે માટે મહાન કામ કર્યાં છે; અમે કેટલા ખુશ છીએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16120', '19', '126', '4', 'નેગેબના ઝરણાંની જેમ, હે યહોવાહ, અમારી સંપત્તિ પુનઃસ્થાપિત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16121', '19', '126', '5', 'જેઓ આંસુ પાડતાં પાડતાં વાવે છે, તેઓ હર્ષનાદસહિત લણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16122', '19', '126', '6', 'જે કોઈ મુઠ્ઠીભર બીજ લઈને રડતાં રડતાં વાવવા જાય છે, તે પોતાની સાથે પૂળીઓ લઈને આનંદ સાથે પાછો આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16123', '19', '127', '1', 'જો યહોવાહ ઘર ન બાંધે તો, તેના બાંધનારાનો શ્રમ વ્યર્થ છે, જો યહોવાહ નગરનું રક્ષણ ન કરે તો, ચોકીદારની ચોકી કરવી કેવળ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16124', '19', '127', '2', 'તમારું વહેલું ઊઠવું, અને મોડું સૂવું, અને કષ્ટ વેઠીને રોટલી ખાવી તે પણ વ્યર્થ છે, કેમ કે યહોવાહ પોતાના વહાલાઓને ઊંઘમાં આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16125', '19', '127', '3', 'જુઓ, સંતાનો તો યહોવાહ પાસેથી મળેલો વારસો છે અને પેટનાં સંતાન તેમના તરફનું ઇનામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16126', '19', '127', '4', 'યુવાવસ્થામાંના પુત્રો બળવાન વીર યોદ્ધાના હાથમાંના તીક્ષ્ણ બાણ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16127', '19', '127', '5', 'જે માણસનો ભાથો તેનાથી ભરેલો છે તે આશીર્વાદિત છે. જ્યારે તે નગરના દરવાજે શત્રુઓ સામે લડશે, ત્યારે તેઓ લજ્જિત નહિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16128', '19', '128', '1', 'જે યહોવાહને માન આપે છે અને તેમના માર્ગમાં ચાલે છે, તે સર્વ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16129', '19', '128', '2', 'તું તારે હાથે મહેનત કરીને આનંદ મેળવીશ; તું આશીર્વાદિત થશે અને સમૃદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16130', '19', '128', '3', 'તારી પત્ની તારા ઘરમાં ફળવંત દ્રાક્ષવેલાના જેવી થશે; તારાં સંતાનો તારી મેજની આસપાસ જૈતૂનવૃક્ષના રોપા જેવાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16131', '19', '128', '4', 'હા, નિશ્ચે, જે યહોવાહને માન આપે છે તે આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16132', '19', '128', '5', 'યહોવાહ તને સિયોનમાંથી આશીર્વાદ આપશે; તારા જીવનના સર્વ દિવસો પર્યંત તું યરુશાલેમનું ભલું જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16133', '19', '128', '6', 'તું પોતાનાં સંતાનોનાં સંતાનો જોશે. ઇઝરાયલને શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16134', '19', '129', '1', 'ઇઝરાયલ કહો કે, “તેઓએ મારી યુવાવસ્થાથી મને બહુ દુઃખ આપ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16135', '19', '129', '2', '“મારી યુવાવસ્થાથી તેઓએ મને બહુ જ દુઃખ આપ્યું છે, તેમ છતાં તેઓ મને હરાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16136', '19', '129', '3', 'મારી પીઠ પર હળ ખેડનારાઓએ હળ ચલાવ્યું છે; તેઓએ લાંબા અને ઊંડા કાપા પાડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16137', '19', '129', '4', 'યહોવાહ ન્યાયી છે; દુષ્ટોએ બાંધેલાં બંધનો તેમણે તોડ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16138', '19', '129', '5', 'સિયોનને ધિક્કારનારા બધા અપમાનિત થાઓ અને પાછા ફરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16139', '19', '129', '6', 'તેઓ ધાબા પરના ઘાસના જેવા થાઓ કે તે ઊગે તે પહેલાં કરમાઈ જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16140', '19', '129', '7', 'જેથી કાપનાર પોતાનો હાથ અને પૂળા બાંધનાર પોતાની બાથ ભરી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16141', '19', '129', '8', 'તેઓની પાસેથી જનારા એવું કહેતા નથી કે, “યહોવાહનો આશીર્વાદ તમારા પર હો; યહોવાહના નામે અમે તમને આશીર્વાદ આપીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16142', '19', '130', '1', 'હે યહોવાહ, ઊંડાણોમાંથી મેં તમને પોકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16143', '19', '130', '2', 'હે પ્રભુ, મારો અવાજ સાંભળો; મદદ માટેની મારી પ્રાર્થના પર તમારા કાન ધરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16144', '19', '130', '3', 'હે યહોવાહ, જો તમે દુષ્ટ કામો ધ્યાનમાં રાખો, તો, હે પ્રભુ, તમારી આગળ કોણ ઊભો રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16145', '19', '130', '4', 'પણ તમારી પાસે માફી છે, તેથી તમે આદર પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16146', '19', '130', '5', 'હું યહોવાહની રાહ જોઈશ, મારો આત્મા રાહ જોશે અને તેમના વચનમાં હું આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16147', '19', '130', '6', 'સવારની રાહ જોનાર ચોકીદાર કરતાં મારો આત્મા પ્રભુની રાહ વધારે જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16148', '19', '130', '7', 'હે ઇઝરાયલ, યહોવાહમાં આશા રાખ. યહોવાહ દયાળુ છે અને માફી આપવામાં ઉતાવળા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16149', '19', '130', '8', 'તે ઇઝરાયલને તેનાં સર્વ પાપોથી ઉગારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16150', '19', '131', '1', 'હે યહોવાહ, મારું હૃદય ઘમંડી નથી અને મારી આંખો અભિમાની નથી. મારી પાસે મારા માટે કોઈ મહાન આશાઓ નથી અથવા જે વાતોને હું પહોંચી શકતો નથી તેમાં, હું હાથ નાખતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16151', '19', '131', '2', 'તેમ છતાં, મેં મારો આત્મા નમ્ર અને શાંત કર્યો છે; જેમ એક બાળક પોતાની માતાનું દૂધ છોડે છે, તેમ મારો આત્મા દૂધ છોડી દેનાર બાળકના જેવો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16152', '19', '131', '3', 'હે ઇઝરાયલ, આ સમયથી તે સદાકાળ માટે યહોવાહની જ આશા રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16153', '19', '132', '1', 'હે યહોવાહ, જે સર્વ કષ્ટો દાઉદે સહન કર્યા તે તેના લાભમાં સંભારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16154', '19', '132', '2', 'તેણે યહોવાહની આગળ કેવા સમ ખાધા, યાકૂબના સમર્થ ઈશ્વરની આગળ તેણે કેવી પ્રતિજ્ઞા લીધી, તેનું સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16155', '19', '132', '3', 'તેણે કહ્યું, “જ્યાં સુધી હું યહોવાહને માટે ઘર ન મેળવું; અને યાકૂબના સમર્થ ઈશ્વરને માટે નિવાસસ્થાન તૈયાર ન કરું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16156', '19', '132', '4', 'ત્યાં સુધી હું મારા તંબુમાં નહિ આવું અને મારા પલંગ પર નહિ સૂઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16157', '19', '132', '5', 'વળી મારી આંખોને ઊંઘ અને મારા પોપચાંને નિદ્રા આવવા નહિ દઉં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16158', '19', '132', '6', 'જુઓ, અમે તેના વિષે એફ્રાથાહમાં સાંભળ્યું; અમને તે યેરામના ખેતરોમાં મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16159', '19', '132', '7', 'ચાલો આપણે ઈશ્વરના મુલાકાતમંડપમાં જઈએ; આપણે તેમના પાયાસનની આગળ તેમની સ્તુતિ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16160', '19', '132', '8', 'હે યહોવાહ, તમે તમારા વિશ્રામસ્થાનમાં આવવાને ઊઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16161', '19', '132', '9', 'તમારા યાજકો ન્યાયીપણાથી આશીર્વાદિત થાઓ; તમારા વિશ્વાસુઓ હર્ષનાદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16162', '19', '132', '10', 'તમારા સેવક દાઉદની ખાતર તમારા અભિષિક્ત રાજાનો અસ્વીકાર ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16163', '19', '132', '11', 'યહોવાહે દાઉદની સાથે સત્ય પ્રતિજ્ઞા કરી; “હું તારા રાજ્યાસન પર તારા વંશજોને બેસાડીશ; તેથી તે પ્રતિજ્ઞાભંગ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16164', '19', '132', '12', 'જો તારા પુત્રો મારો કરાર અને જે નિયમો હું તેઓને શીખવું, તે પાળે; તો તેઓના સંતાનો પણ તારા રાજ્યાસને સદાકાળ બેસશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16165', '19', '132', '13', 'હે યહોવાહ, તમે સિયોનને પસંદ કર્યું છે; તેમણે પોતાના નિવાસસ્થાનને માટે તેને ઇચ્છ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16166', '19', '132', '14', 'આ મારું સદાકાળનું વિશ્રામસ્થાન છે; હું અહીં જ રહીશ, કેમ કે મેં તેને ઇચ્છ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16167', '19', '132', '15', 'હું ચોક્કસ તેની સમૃદ્ધિને આશીર્વાદ આપીશ; હું રોટલીથી તેના કંગાલોને તૃપ્ત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16168', '19', '132', '16', 'હું તેના યાજકોને ઉદ્ધારનો પોષાક પહેરાવીશ; તેના ભક્તો આનંદથી જયજયકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16169', '19', '132', '17', 'ત્યાં હું દાઉદને માટે શિંગ ઊભુ કરીશ; ત્યાં મેં મારા અભિષિક્તને માટે દીવો તૈયાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16170', '19', '132', '18', 'તેના શત્રુઓને હું શરમથી ઢાંકી દઈશ, પણ તેનો મુગટ પ્રકાશશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16171', '19', '133', '1', 'ભાઈઓ એકતામાં રહે તે કેવું સારું તથા શોભાયમાન છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16172', '19', '133', '2', 'તે માથે ચોળેલા, દાઢી સુધી, હા, હારુનની દાઢી સુધી, તેના વસ્ત્રની કોર સુધી, ઊતરેલા મૂલ્યવાન તેલનાં જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16173', '19', '133', '3', 'વળી તે હેર્મોન પર્વત પરના તથા સિયોનના પર્વતો પરના ઝાકળ જેવું છે. કારણ કે યહોવાહે આશીર્વાદ, એટલે અનંતકાળનું જીવન ફરમાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16174', '19', '134', '1', 'હે યહોવાહના ઘરમાં રાત્રે સેવા આપનારા, યહોવાહના સર્વ સેવકો, તમે યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16175', '19', '134', '2', 'પવિત્રસ્થાન તરફ તમારા હાથ ઊંચા કરો અને યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16176', '19', '134', '3', 'સિયોનમાંથી યહોવાહ, જેમણે આકાશ તથા પૃથ્વીનું સર્જન કર્યું છે તે તમને આશીર્વાદ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16177', '19', '135', '1', 'યહોવાહની સ્તુતિ કરો. યહોવાહના નામની સ્તુતિ કરો. હે યહોવાહના સેવકો, તમે તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16178', '19', '135', '2', 'યહોવાહના ઘરમાં, આપણા ઈશ્વરના ઘરના, આંગણાંમાં ઊભા રહેનારા તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16179', '19', '135', '3', 'યહોવાહની સ્તુતિ કરો, કારણ કે તે ઉત્તમ છે; તેમના નામની સ્તુતિ કરો, કારણ કે તેમ કરવું આનંદદાયક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16180', '19', '135', '4', 'કેમ કે યહોવાહે પોતાને માટે યાકૂબને પસંદ કર્યો છે, ઇઝરાયલ ખાસ તેમની સંપત્તિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16181', '19', '135', '5', 'હું જાણું છું કે યહોવાહ મહાન છે, આપણા પ્રભુ સર્વ દેવો કરતાં તે મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16182', '19', '135', '6', 'આકાશમાં તથા પૃથ્વી પર, સમુદ્રોમાં અને સર્વ મહાસાગરના ઊંડાણોમાં યહોવાહને જે જે સારું લાગ્યું, તે સર્વ તેમણે કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16183', '19', '135', '7', 'તે પાણીની વરાળને ઊંચે લઈ જઈ તેનાં વાદળાં ચઢાવે છે, તે વીજળી મોકલી વરસાદને વરસાવે છે અને પોતાના ખજાનામાંથી તે વાયુને બહાર કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16184', '19', '135', '8', 'મિસરમાં તેમણે માણસોના તથા પશુઓના પ્રથમજનિતોનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16185', '19', '135', '9', 'તેમણે ફારુન અને તેના સેવકોની વિરુદ્ધ પોતાના ચિહ્નો તથા ચમત્કારો સમગ્ર મિસરમાં મોકલ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16186', '19', '135', '10', 'તેમણે ઘણી પ્રજાઓ પર હુમલો કર્યો અને પરાક્રમી રાજાઓને મારી નાખ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16187', '19', '135', '11', 'અમોરીઓના રાજા સીહોનને અને બાશાનના રાજા ઓગને અને કનાનના સર્વ રાજ્યોને તેમણે માર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16188', '19', '135', '12', 'તેમના દેશને તેમણે પોતાના લોક ઇઝરાયલને વારસામાં આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16189', '19', '135', '13', 'હે યહોવાહ, તમારું નામ અનંતકાળ ટકનાર છે, હે યહોવાહ, તમારું સ્મરણ પેઢી દરપેઢી ટકી રહેનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16190', '19', '135', '14', 'કેમ કે યહોવાહ પોતાના લોકોનો ન્યાય કરશે અને તે પોતાના સેવકો પ્રત્યે દયાળુ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16191', '19', '135', '15', 'વિદેશીઓની મૂર્તિઓ તો સોનાચાંદીની છે, તેઓ માણસોના હાથથી જ બનેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16192', '19', '135', '16', 'તે મૂર્તિઓને મુખ છે, પણ તેઓ બોલતી નથી; તેઓને આંખો છે, પણ તેઓ જોઈ શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16193', '19', '135', '17', 'તેઓને કાન છે, પણ તેઓ સાંભળતી નથી, તેઓનાં મુખમાં શ્વાસ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16194', '19', '135', '18', 'જેઓ તેને બનાવે છે તેઓ પણ તેના જેવા જ થશે, જેઓ તેમના પર ભરોસો રાખે છે તેઓ પણ તેના જેવા જ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16195', '19', '135', '19', 'હે ઇઝરાયલના વંશજો, યહોવાહની સ્તુતિ કરો; હે હારુનના વંશજો, યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16196', '19', '135', '20', 'હે લેવીના વંશજો, યહોવાહની સ્તુતિ કરો; હે યહોવાહના ભક્તો, યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16197', '19', '135', '21', 'સિયોનમાં યહોવાહની સ્તુતિ કરો, જે યરુશાલેમમાં રહે છે. તે યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16198', '19', '136', '1', 'યહોવાહની સ્તુતિ કરો, કારણ કે તે ઉત્તમ છે, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16199', '19', '136', '2', 'સર્વોચ્ચ ઈશ્વરની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16200', '19', '136', '3', 'પ્રભુઓના પ્રભુની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16201', '19', '136', '4', 'જે એકલા જ મહાન ચમત્કારો કરનાર છે, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16202', '19', '136', '5', 'જેમણે પોતાના ડહાપણ વડે આકાશો ઉત્પન્ન કર્યાં છે; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16203', '19', '136', '6', 'જેમણે પાણી પર ભૂમિને વિસ્તારી છે, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16204', '19', '136', '7', 'મહાન જ્યોતિઓના બનાવનારની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16205', '19', '136', '8', 'દિવસ પર અમલ ચલાવવા જેમણે સૂર્ય બનાવ્યો છે, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16206', '19', '136', '9', 'રાત પર અમલ ચલાવવાં જેમણે ચંદ્ર અને તારા બનાવ્યા છે, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16207', '19', '136', '10', 'મિસરના પ્રથમજનિતોનો જેમણે સંહાર કર્યો; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16208', '19', '136', '11', 'વળી તેઓની પાસેથી ઇઝરાયલને છોડાવનારની સ્તુતિ કરો; કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16209', '19', '136', '12', 'પોતાના બળવાન ભુજ અને લાંબા કરેલા હાથ વડે જે તેઓને છોડાવી લાવ્યા; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16210', '19', '136', '13', 'તેઓની આગળ માર્ગ કરવા જેમણે લાલ સમુદ્રના બે ભાગ કર્યા, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16211', '19', '136', '14', 'તેની વચ્ચે થઈને ઇઝરાયલને પાર ઉતારનારાની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16212', '19', '136', '15', 'ફારુન તથા તેની ફોજને લાલ સમુદ્રમાં ડુબાવી દેનારની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16213', '19', '136', '16', 'જે પોતાના લોકોને અરણ્યમાં થઈને દોરી લીધા તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16214', '19', '136', '17', 'જેમણે મોટા રાજાઓને મારી નાખ્યા, તેમની સ્તુતિ કરો. કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16215', '19', '136', '18', 'નામાંકિત રાજાઓના સંહારનારની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16216', '19', '136', '19', 'અમોરીઓના રાજા સીહોનને સંહારનારની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16217', '19', '136', '20', 'બાશાનના રાજા ઓગનો જેમણે સંહાર કર્યો; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16218', '19', '136', '21', 'જેમણે તેઓનો દેશ વારસામાં આપ્યો તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16219', '19', '136', '22', 'જેમણે તે દેશ પોતાના સેવક ઇઝરાયલને વારસામાં આપ્યો તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16220', '19', '136', '23', 'જેમણે અમારી નબળાઈઓમાં અમને સંભાર્યા; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16221', '19', '136', '24', 'અમારા શત્રુઓ પર જેમણે અમને વિજય અપાવ્યો, તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16222', '19', '136', '25', 'જે બધાં પ્રાણીઓને અન્ન આપે છે; તેમની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16223', '19', '136', '26', 'આકાશના ઈશ્વરની સ્તુતિ કરો, કેમ કે તેમની કૃપા સદાકાળ ટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16224', '19', '137', '1', 'અમે બાબિલની નદીઓને કિનારે બેઠા અને અમને સિયોનનું સ્મરણ થઈ આવ્યું, ત્યારે અમે રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16225', '19', '137', '2', 'ત્યાંનાં વૃક્ષો પર અમે અમારી સિતારો લટકાવી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16226', '19', '137', '3', 'અમને બંદીવાસમાં લઈ જનારાંઓએ અમને આનંદી ગીતો ગાવા કહ્યું, જેઓએ અમારી મશ્કરી કરી હતી તેઓએ અમને ખુશ કરવા જણાવ્યું કે, “સિયોનનાં ગીતોમાંનું કોઈ એક ગીત ગાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16227', '19', '137', '4', 'પણ આ વિદેશી ભૂમિ પર અમે યહોવાહનાં ગીતો કેવી રીતે ગાઈ શકીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16228', '19', '137', '5', 'હે યરુશાલેમ, જો હું તને ભૂલી જાઉં, તો મારો જમણો હાથ પોતાનું કર્તવ્ય વીસરી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16229', '19', '137', '6', 'જો હું તારા વિષે વિચાર ન કરું, મારા મુખ્ય આનંદ કરતાં જો હું યરુશાલેમને શ્રેષ્ઠ ન માનતો હોઉં, તો મારી જીભ મારા તાળવાને ચોંટી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16230', '19', '137', '7', 'હે યહોવાહ, અદોમીઓએ જે કર્યું તે સંભારો, કેમ કે તેઓએ કહ્યું કે, યરુશાલેમને પાડી નાખો, તેઓએ કહ્યું, “તેના પાયાઓને, ઉખેડી નાખો, ઉખેડી નાખો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16231', '19', '137', '8', 'હે નાશ પામનારી બાબિલની દીકરી, તેં જે વર્તન અમારી સાથે ચલાવ્યું છે તેવું જ વર્તન જે કોઈ તારી સાથે કરે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16232', '19', '137', '9', 'જે કોઈ તારાં નાના બાળકોને ખડક પર પછાડે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16233', '19', '138', '1', 'હું મારા ખરા હૃદયથી તમારી આભારસ્તુતિ કરીશ; હું દેવોની આગળ તમારાં સ્તોત્ર ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16234', '19', '138', '2', 'હું તમારા પવિત્રસ્થાન તરફ ફરીને દંડવત્ પ્રણામ કરીશ તમારી કૃપા તથા સત્યતાને લીધે હું તમારા નામનો આભાર માનીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16235', '19', '138', '3', 'મેં તમને પ્રાર્થના કરી, તે જ દિવસે તમે મને ઉત્તર આપ્યો; તમે મારા આત્માને ઉત્તેજન આપીને બળવાન કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16236', '19', '138', '4', 'હે યહોવાહ, પૃથ્વીનાં સર્વ રાજાઓએ તમારા મુખનાં વચન સાંભળ્યાં છે, તેથી તેઓ તમારી સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16237', '19', '138', '5', 'તેઓ યહોવાહનાં કાર્યો વિષે ગીત ગાશે, કારણ કે યહોવાહનો મહિમા મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16238', '19', '138', '6', 'જો કે યહોવાહ સર્વોચ્ચ છે, તોપણ તે દિન લોકોની કાળજી લે છે, પણ ગર્વિષ્ઠોને તો તે દૂરથી જ ઓળખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16239', '19', '138', '7', 'જો મારે સંકટમાં ચાલવું પડશે, તો પણ તમે મને જિવાડશો; મારા શત્રુઓના ક્રોધની સામે તમે તમારો હાથ લાંબો કરશો અને તમારો જમણો હાથ મારો બચાવ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16240', '19', '138', '8', 'યહોવાહ અંત સુધી મારી સાથે છે; હે યહોવાહ, તમારી કૃપા સદાકાળ ટકે છે; તમારા હાથથી બનાવેલા તમારા લોકોનો ત્યાગ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16241', '19', '139', '1', 'હે યહોવાહ, તમે મારા હૃદયની પરીક્ષા કરી છે અને તમે મને ઓળખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16242', '19', '139', '2', 'મારું બેસવું તથા મારું ઊઠવું તમે જાણો છો; તમે મારા વિચારો વેગળેથી સમજો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16243', '19', '139', '3', 'જ્યારે હું સૂઈ જાઉં છું, ત્યારે તમે મારા માર્ગોનું અવલોકન કરો છો; તમે મારા બધા માર્ગોના માહિતગાર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16244', '19', '139', '4', 'કેમ કે, હે યહોવાહ, તમે મારા મુખની બધી વાતો પૂરેપૂરી જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16245', '19', '139', '5', 'તમે આગળ પાછળ મને ઘેરી લીધો છે અને તમે તમારા હાથે મને પકડી રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16246', '19', '139', '6', 'આવું ડહાપણ તો મને આશ્ચર્ય પમાડનારું છે; તે અતિ ઉચ્ચ છે અને હું તેને સમજી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16247', '19', '139', '7', 'તમારા આત્મા પાસેથી હું ક્યાં જાઉં? તમારી હાજરીમાંથી હું ક્યાં નાસી જાઉં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16248', '19', '139', '8', 'જો હું આકાશોમાં ચઢી જાઉં, તો તમે ત્યાં છો; જો હું શેઓલમાં મારી પથારી નાખું, તો ત્યાં પણ તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16249', '19', '139', '9', 'જો હું પરોઢિયાની પાંખો લઈને સમુદ્રને પેલે પાર જઈને વસું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16250', '19', '139', '10', 'તો ત્યાં પણ તમારો હાથ મને દોરશે તમારો જમણો હાથ મને પકડી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16251', '19', '139', '11', 'જો હું કહું, “અંધકાર તો નિશ્ચે મને ઢાંકશે અને રાત મારી આસપાસ અજવાળારૂપ થશે;”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16252', '19', '139', '12', 'અંધકાર પણ મને તમારાથી સંતાડી શકતો નથી. રાત દિવસની જેમ પ્રકાશે છે, કેમ કે અંધારું અને અજવાળું બન્ને તમારી આગળ સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16253', '19', '139', '13', 'તમે મારું અંતઃકરણ ઘડ્યું છે; મારી માતાના ઉદરમાં તમે મારી રચના કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16254', '19', '139', '14', 'હું તમારો આભાર માનીશ, કેમ કે તમારાં કાર્યો અદ્દભુત અને આશ્ચર્યજનક છે. તમે મારા જીવન વિષે સઘળું જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16255', '19', '139', '15', 'જ્યારે મને અદ્રશ્ય રીતે રચવામાં આવ્યો, જ્યારે પૃથ્વીના ઊંડાણોમાં વિવિધ કરામતથી મને ગોઠવવામાં આવ્યો, ત્યારે પણ મારું શરીર તમારાથી અજાણ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16256', '19', '139', '16', 'ગર્ભમાં પણ તમે મને નિહાળ્યો છે; મારું એકે અંગ થયેલું ન હતું, ત્યારે તેઓ સર્વ, તેમ જ તેઓના ઠરાવેલા સમયો તમારા પુસ્તકમાં લખેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16257', '19', '139', '17', 'હે ઈશ્વર, તમારા વિચારો મને કેટલા બધા મૂલ્યવાન લાગે છે! તેઓની સંખ્યા કેટલી બધી મોટી છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16258', '19', '139', '18', 'જો હું તેઓને ગણવા જાઉં તો તેઓ રેતીના કણ કરતાં વધારે થાય. જ્યારે હું જાગું, ત્યારે હું હજી તમારી સાથે હોઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16259', '19', '139', '19', 'હે ઈશ્વર, તમે જ દુષ્ટોનો સંહાર કરશો; હે ખૂની માણસો મારાથી દૂર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16260', '19', '139', '20', 'તેઓ તમારી વિરુદ્ધ બળવો કરે છે અને કપટથી વર્તે છે; તમારા શત્રુઓ વ્યર્થ ફુલાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16261', '19', '139', '21', 'હે યહોવાહ, તમારો દ્વેષ કરનારાઓનો શું હું દ્વેષ ન કરું? જેઓ તમારી સામે ઊઠે છે, તેઓનો શું હું ધિક્કાર ન કરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16262', '19', '139', '22', 'હું તેઓને સંપૂર્ણ રીતે ધિક્કારું છું; તેઓને હું મારા શત્રુઓ જ ગણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16263', '19', '139', '23', 'હે ઈશ્વર, મારી કસોટી કરો અને મારું અંતઃકરણ ઓળખો; મને પારખો અને મારા વિચારો જાણી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16264', '19', '139', '24', 'જો મારામાં કંઈ દુષ્ટતા હોય, તો તે તમે જોજો અને મને સનાતન માર્ગમાં ચલાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16265', '19', '140', '1', 'હે યહોવાહ, દુષ્ટ માણસોથી મને છોડાવો; જુલમગાર માણસોથી મારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16266', '19', '140', '2', 'તેઓ પોતાની દુષ્ટ યોજનાઓ ઘડે છે; તેઓ નિત્ય ઝઘડા ઊભા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16267', '19', '140', '3', 'તેઓએ પોતાની જીભ સાપના જેવી તીક્ષ્ણ બનાવી છે; તેઓની જીભની નીચે નાગનું વિષ છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('16268', '19', '140', '4', 'હે યહોવાહ, દુષ્ટોના હાથમાંથી મને બચાવો; જેઓએ મને નુકસાન પહોંચાડવાની યોજના કરી છે; એવા જુલમગાર માણસોથી મારું રક્ષણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16269', '19', '140', '5', 'ગર્વિષ્ઠોએ મારે માટે પાશ તથા દોરીઓ ગુપ્ત રીતે પાથર્યાં છે; તેઓએ રસ્તાની બાજુ પર જાળ બિછાવી છે; મારે માટે ફાંસા ગોઠવ્યા છે. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('16270', '19', '140', '6', 'મેં યહોવાહને કહ્યું, “તમે મારા ઈશ્વર છો; મારી આજીજી સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16271', '19', '140', '7', 'હે યહોવાહ, મારા પ્રભુ, તમે મારા ઉદ્ધારના સામર્થ્ય છો; યુદ્ધના દિવસે તમે મારા શિરનું રક્ષણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16272', '19', '140', '8', 'હે યહોવાહ, તમે દુષ્ટોની ઇચ્છા પૂરી ન કરો; તેઓની યોજનાઓને સફળ થવા દેશો નહિ. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('16273', '19', '140', '9', 'મને ઘેરો ઘાલનારામાં જેઓ મુખ્ય છે; તેઓના હોઠોથી કરવામાં આવેલો અપકાર તેમના પોતાના ઉપર આવી પડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16274', '19', '140', '10', 'ધગધગતા અંગારા તેમના મસ્તક પર પડો; તેઓને અગ્નિમાં ફેંકી દેવામાં આવે; એવા ઊંડા ખાડાઓમાં નાખવામાં આવે કે જ્યાંથી તેઓ કદી બચી શકે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16275', '19', '140', '11', 'ખોટું બોલનારાઓને પૃથ્વીમાં રહેવા દેશો નહિ; જુલમગાર માણસને ઉથલાવી પાડવાને દુષ્ટતા તેની પાછળ પડી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16276', '19', '140', '12', 'હું જાણું છું કે યહોવાહ તો દુઃખીની દાદ સાંભળશે અને ગરીબોનો હક જાળવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16277', '19', '140', '13', 'નિશ્ચે ન્યાયી માણસ યહોવાહના નામનો આભાર માનશે; યથાર્થ મનુષ્યો તમારી સમક્ષતામાં જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16278', '19', '141', '1', 'હે યહોવાહ, હું તમને વિનંતિ કરું છું; તમે મારી પાસે ઉતાવળથી આવો. જ્યારે હું તમને પોકારું ત્યારે મારું સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16279', '19', '141', '2', 'મારી પ્રાર્થના તમારી સંમુખ ધૂપ જેવી થાઓ; મારા ઊંચા થયેલા હાથો સંધ્યાકાળના અર્પણ જેવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16280', '19', '141', '3', 'હે યહોવાહ, મારા મુખની ચોકી કરો અને મારા હોઠનું દ્વાર સંભાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16281', '19', '141', '4', 'અન્યાય કરનારાઓની સાથે હું દુષ્ટ કર્મ કરવામાં સામેલ ન થાઉં તેથી મારા હૃદયને કોઈ પણ દુષ્ટ વાતને વળગવા ન દો. તેઓના મિષ્ટાનમાંથી મને ખાવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16282', '19', '141', '5', 'જો કોઈ ન્યાયી માણસ મને ફટકા મારે; તો હું તે કૃપા સમજીશ. તે મને સુધારે; તો તે મારા માથા પર ચોળેલા તેલ જેવો થશે; મારું માથું તેનો નકાર નહિ કરે. પણ દુષ્ટ લોકોનાં કર્મોની વિરુદ્ધ હું પ્રાર્થના કર્યા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16283', '19', '141', '6', 'તેઓના ન્યાયધીશોને પર્વતની ટોચ ઉપરથી પાડી નાખવામાં આવ્યા છે; તેઓ સાંભળશે કે મારા પોતાના શબ્દો સુખદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16284', '19', '141', '7', 'તેઓ કહેશે, “જેમ કોઈ જમીન પર લાકડાંને કાપીને ચીરે છે તેમ, અમારાં હાડકાં કબરના પ્રવેશ આગળ વિખરાયેલાં હતાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16285', '19', '141', '8', 'હે પ્રભુ, યહોવાહ, નિશ્ચે મારી દ્રષ્ટિ તમારા તરફ છે; હું તમારા પર ભરોસો રાખું છું; મારા આત્માનો નાશ થવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16286', '19', '141', '9', 'તેઓએ મારા માટે ગોઠવેલા ફાંદાથી તથા દુર્જનોએ ગોઠવેલી જાળમાંથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16287', '19', '141', '10', 'દુષ્ટો પોતાની જાળમાં ફસાઈ જાય, એટલામાં તો હું બચી જાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16288', '19', '142', '1', 'હું મોટા અવાજે યહોવાહને વિનંતિ કરું છું; ઊંચે સ્વરે હું યહોવાહને વિનંતી કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16289', '19', '142', '2', 'તેમની આગળ મારું દુઃખ ઠાલવું છું; હું તેમની આગળ મારી મુશ્કેલીઓ પ્રગટ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16290', '19', '142', '3', 'જ્યારે મારો આત્મા નિર્બળ થાય છે, ત્યારે તમે મારા માર્ગો જાણો છો. જે રસ્તે હું ચાલું છું તેમાં તેઓએ મારે માટે પાશ સંતાડી મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16291', '19', '142', '4', 'હું મારી જમણી બાજુએ જોઉં છું, તો ત્યાં મારી સંભાળ લેનાર કોઈ નથી. મારું નાસવું નિષ્ફળ ગયું છે; મારા જીવનની સંભાળ લેનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16292', '19', '142', '5', 'હે યહોવાહ, મેં તમને વિનંતિ કરીને કહ્યું, “તમે જ મારો આશ્રય છો, મારી જિંદગીપર્યંત તમે મારો વારસો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16293', '19', '142', '6', 'મારો પોકાર સાંભળો, કેમ કે હું બહુ દુઃખી થઈ ગયો છું; મને સતાવનારાના હાથમાંથી છોડાવો, કેમ કે તેઓ મારા કરતા બળવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16294', '19', '142', '7', 'મારા આત્માને બંદીવાસમાંથી બહાર લાવો, કે જેથી હું તમારા નામનો આભાર માની શકું. ન્યાયીઓ મારી આસપાસ ફરી વળશે કેમ કે તમે મારા માટે ભલા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16295', '19', '143', '1', 'હે યહોવાહ, મારી પ્રાર્થના સાંભળો; મારા કાલાવાલા પર ધ્યાન આપો. તમારી સત્યતાથી અને ન્યાયીપણાથી મને ઉત્તર આપો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16296', '19', '143', '2', 'તમારા સેવકની સાથે ન્યાયની રૂએ ન વર્તો, કેમ કે તમારી નજરમાં કોઈ ન્યાયી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16297', '19', '143', '3', 'મારો શત્રુ મારી પાછળ પડ્યો છે; તેણે મને જમીન પર પછાડ્યો છે; તેણે મને ઘણા દિવસ પર મરણ પામેલાની જેમ અંધકારમાં પૂર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16298', '19', '143', '4', 'મારો આત્મા મૂંઝાઈ ગયો છે; મારું અંતઃકરણ સ્તબ્ધ થઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16299', '19', '143', '5', 'હું ભૂતકાળનાં દિવસોનું સ્મરણ કરું છું; તમારા સર્વ કૃત્યોનું મનન કરું છું; અને તમારા હાથનાં કાર્યોનો વિચાર કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16300', '19', '143', '6', 'પ્રાર્થનામાં હું મારા હાથ તમારા તરફ પ્રસારું છું; સૂકી ભૂમિની જેમ મારો જીવ તમારા માટે તરસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16301', '19', '143', '7', 'હે યહોવાહ, મને જલદી જવાબ આપો, કારણ કે મારો આત્મા ક્ષય પામે છે. તમારું મુખ મારાથી ન સંતાડો, રખેને હું ખાડામાં ઊતરનારના જેવો થાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16302', '19', '143', '8', 'મને સવારે તમારી કૃપા અનુભવવા દો; કારણ કે હું તમારા પર ભરોસો રાખું છું. જે માર્ગે મારે ચાલવું જોઈએ તે મને બતાવો, કારણ કે હું મારું જીવન તમારા હાથોમાં મૂકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16303', '19', '143', '9', 'હે યહોવાહ, મને મારા શત્રુઓથી બચાવો; સંતાવા માટે હું તમારે શરણે આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16304', '19', '143', '10', 'મને તમારી ઇચ્છા પ્રમાણે વર્તવાનું શીખવો, કારણ કે તમે મારા ઈશ્વર છો. તમારો ઉત્તમ આત્મા મને સત્યને માર્ગે દોરી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16305', '19', '143', '11', 'હે યહોવાહ, તમારા નામને માટે મને જિવાડો; તમારા ન્યાયીપણાથી મારો જીવ મુશ્કેલીમાંથી બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16306', '19', '143', '12', 'તમારી કૃપાથી તમે મારા શત્રુઓનો નાશ કરો; અને મારા આત્માને સતાવનારાઓનો સંહાર કરો; કારણ કે હું તમારો સેવક છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16307', '19', '144', '1', 'યહોવાહ મારો ખડક છે, તેમની સ્તુતિ કરો, તે મારા હાથને અને મારી આંગળીઓને યુદ્ધમાં લડતાં શીખવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16308', '19', '144', '2', 'તમે મારા કૃપાનિધિ, મારો ગઢ, મારો ઊંચો કિલ્લો તથા મારા બચાવનાર છો, તમે મારી ઢાલ તથા જેમના પર મારો ભરોસો છે તે તમે જ છો, તમે દેશોને મારે તાબે કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16309', '19', '144', '3', 'હે યહોવાહ, માણસ તે શા લેખામાં છે કે, તમે તેની કાળજી રાખો છો અથવા માણસનો દીકરો કોણ કે તેના વિષે તમે વિચારો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16310', '19', '144', '4', 'માણસ તો શ્વાસ જેવું છે; તેના દિવસો સરી જતી છાયા જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16311', '19', '144', '5', 'હે યહોવાહ, તમારાં આકાશોને નીચે નમાવીને ઊતરી આવો; પર્વતોને સ્પર્શ કરો, એટલે તેઓ ધુમાડો કાઢશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16312', '19', '144', '6', 'વીજળી ચમકાવો અને મારા શત્રુઓને વિખેરી નાખો; તમારાં બાણ છોડીને તેઓને હરાવી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16313', '19', '144', '7', 'ઉપરથી તમારા હાથ લંબાવો; ઘણા પાણીમાંથી મારો છુટકારો કરો વિદેશીઓના હાથમાંથી મને બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16314', '19', '144', '8', 'તેઓનાં મુખ જૂઠું બોલે છે અને તેઓનો જમણો હાથ તો જૂઠનો હાથ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16315', '19', '144', '9', 'હે ઈશ્વર, હું તમારે માટે નવું ગીત ગાઈશ; દશ તારવાળાં વાજિંત્ર સાથે હું તમારી સમક્ષ નવું ગીત ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16316', '19', '144', '10', 'તમે રાજાઓને તારણ આપો છો; તમે તમારા સેવક દાઉદને ઘાતકી તલવારથી બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16317', '19', '144', '11', 'મને છોડાવો અને મને આ વિદેશીઓના હાથમાંથી મુક્ત કરો તેઓનું મુખ મિથ્યા બોલે છે તેઓના જમણા હાથો કપટના હાથો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16318', '19', '144', '12', 'અમારા પુત્રો પોતાની યુવાવસ્થામાં વધેલા રોપા જેવા થાઓ; અને અમારી પુત્રીઓ રાજમહેલની શણગારેલી ખૂણાની થાંભલીઓ જેવી થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16319', '19', '144', '13', 'અમારી વખારો વિવિધ જાતનાં બધાં અનાજથી ભરપૂર થાઓ; અને અમારાં ઘેટાં અમારા વાડાઓમાં હજારો અને દશ હજારો બચ્ચાંને જન્મ આપનારાં થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16320', '19', '144', '14', 'અમારા બળદો ખેતરોની પેદાશથી લાદેલા થાઓ; ગાબડું પાડનાર કોઈ પણ ન થાઓ; નાસી છૂટનાર કોઈ ન હો અને શેરીઓમાં કોઈ બૂમ ન પડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16321', '19', '144', '15', 'જે લોકો આવા હોય છે તેઓ આશીર્વાદિત હોય છે; જેઓનો ઈશ્વર યહોવાહ છે તેઓ આનંદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16322', '19', '145', '1', 'હે મારા ઈશ્વર, મારા રાજા, હું તમને મોટા માનીશ; હું સદા તમારા નામની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16323', '19', '145', '2', 'હું પ્રતિદિન તમારી પ્રશંસા કરીશ; સદા હું તમારા નામની સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16324', '19', '145', '3', 'યહોવાહ મહાન છે તે બહુ જ સ્તુતિપાત્ર છે; તેમની મહાનતા સમજશક્તિની બહાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16325', '19', '145', '4', 'પેઢી દરપેઢી તમારાં કામની પ્રશંસા થશે અને તમારા પરાક્રમનાં કાર્યો પ્રગટ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16326', '19', '145', '5', 'હું તમારી મહાનતા તથા તમારા મહિમા અને તમારાં અદ્દભુત કાર્યો વિષે મનન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16327', '19', '145', '6', 'લોકો તમારાં પરાક્રમી કૃત્યોનું સામર્થ્ય પ્રગટ કરશે; હું તમારી મહાનતા વર્ણવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16328', '19', '145', '7', 'તેઓ તમારા અનહદ પરોપકારનું સ્મરણ કરીને તમારી કીર્તિ ફેલાવશે અને તેઓ તમારા ન્યાયીપણા વિષે ગાયન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16329', '19', '145', '8', 'યહોવાહ દયાળુ અને કૃપાળુ છે, તે ક્રોધ કરવામાં ધીમા અને કૃપા કરવામાં ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16330', '19', '145', '9', 'યહોવાહ સર્વને હિતકારક છે; પોતાનાં સર્વ કામો પર તેમની રહેમ નજર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16331', '19', '145', '10', 'હે યહોવાહ, જે બધાં તમારું સર્જન છે તે બધાં તમારો આભાર માનો; તમારા ભક્તો તમારી સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16332', '19', '145', '11', 'તેઓ ભેગા મળીને તમારા રાજ્યના મહિમા વિષે વાત કરશે; અને તેઓ તમારું પરાક્રમ પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16333', '19', '145', '12', 'સર્વ લોકોમાં તેઓ ઈશ્વરના પરાક્રમી કામો જાહેર કરશે અને તમારા રાજ્યના મહિમા વિષે અને તમારા પ્રતાપ વિષે જાણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16334', '19', '145', '13', 'તમારું રાજ્ય સદાકાળનું રાજ્ય છે અને તમારું શાસન પેઢી દરપેઢી ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16335', '19', '145', '14', 'સર્વ પડતા માણસોને યહોવાહ આધાર આપે છે અને સર્વ દબાઈ રહેલાઓને તે ઊભા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16336', '19', '145', '15', 'સર્વની આંખો તમને આતુરતાથી જોઈ રહી છે; તમે તેઓને રાતના સમયે પણ અન્ન આપો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16337', '19', '145', '16', 'તમે તમારો હાથ ખોલો છો, એટલે સર્વ સજીવોની ઇચ્છા તૃપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16338', '19', '145', '17', 'યહોવાહ પોતાના સર્વ માર્ગોમાં ન્યાયી છે અને તે પોતાના સર્વ કામોમાં કૃપાળુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16339', '19', '145', '18', 'જેઓ પ્રામાણિકપણે તેમને મદદ માટે પોકારે છે, તેઓની સાથે યહોવાહ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16340', '19', '145', '19', 'જેઓ યહોવાહને માન આપે છે તેમની ઇચ્છાઓને તે પૂરી કરે છે; તે તેઓનો પોકાર સાંભળીને તેમને બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16341', '19', '145', '20', 'યહોવાહ તેમના પર પ્રેમ રાખનારા સર્વનું તે ધ્યાન રાખે છે, પણ તે સર્વ દુષ્ટોનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16342', '19', '145', '21', 'મારું મુખ યહોવાહની સ્તુતિ કરશે; સર્વ માણસો તેમના પવિત્ર નામની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16343', '19', '146', '1', 'યહોવાહની સ્તુતિ કરો. હે મારા આત્મા, યહોવાહની સ્તુતિ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16344', '19', '146', '2', 'મારા જીવન પર્યંત હું યહોવાહની સ્તુતિ કરીશ; મારા જીવનના છેલ્લાં શ્વાસ સુધી હું મારા ઈશ્વરનાં સ્તુતિગીતો ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16345', '19', '146', '3', 'તમે રાજાઓ કે માણસો પર ભરોસો ન રાખો, કારણ કે તેઓની પાસે ઉદ્ધાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16346', '19', '146', '4', 'જ્યારે તેનો પ્રાણ તેને છોડી જાય છે, ત્યારે તેનું શરીર ધૂળમાં પાછું મળી જાય છે; તે જ દિવસે તેની બધી યોજનાઓનો અંત આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16347', '19', '146', '5', 'જે માણસને સહાય કરનાર યાકૂબના ઈશ્વર છે, જેની આશા તેના ઈશ્વર યહોવાહમાં છે, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16348', '19', '146', '6', 'યહોવાહે પૃથ્વી તથા આકાશ, સમુદ્ર તથા તેમાંના સર્વસ્વનું સર્જન કર્યું છે; તે સદા સત્ય પાળનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16349', '19', '146', '7', 'તે પીડિતોનો ન્યાય જાળવી રાખે છે અને તે ભૂખ્યાઓને અન્ન પૂરું પાડે છે. યહોવાહ કેદીઓને છોડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16350', '19', '146', '8', 'યહોવાહ દૃષ્ટિહીનોની આંખો ખોલે છે; યહોવાહ ભારે બોજથી દબાયેલાઓનો બોજો હલકો કરે છે; યહોવાહ ન્યાયી લોકોને પ્રેમ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16351', '19', '146', '9', 'યહોવાહ દેશમાંના વિદેશીઓનું રક્ષણ કરે છે; તે અનાથો તથા વિધવાઓને ઊંચાં કરે છે, પણ તે દુષ્ટોનો વિરોધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16352', '19', '146', '10', 'યહોવાહ સદાકાળ રાજ કરશે, હે સિયોન, તમારા ઈશ્વર પેઢી દરપેઢી રાજ કરશે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16353', '19', '147', '1', 'યહોવાહની સ્તુતિ કરો, કેમ કે આપણા ઈશ્વરનાં સ્તુતિગીતો ગાવાં એ સારું તથા મનોરંજક છે, સ્તુતિ કરવી એ ઘટતું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16354', '19', '147', '2', 'યહોવાહ યરુશાલેમને ફરી બાંધે છે; તે ઇઝરાયલનાં વિખેરાઈ ગયેલા લોકોને પાછા એકઠાં કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16355', '19', '147', '3', 'હૃદયભંગ થયેલાઓને તે સાજા કરે છે અને તે તેઓના ઘા રુઝવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16356', '19', '147', '4', 'તે તારાઓની ગણતરી કરે છે; તે તેઓને નામ આપીને બોલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16357', '19', '147', '5', 'આપણા પ્રભુ કેવા મહાન છે અને ઘણા પરાક્રમી છે; તેમના ડહાપણની કોઈ સીમા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16358', '19', '147', '6', 'યહોવાહ નમ્રજનોને ઊંચાં કરે છે; તે દુષ્ટોને જમીનદોસ્ત કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16359', '19', '147', '7', 'યહોવાહનો આભાર માનતાં માનતાં ગાઓ; વીણા સાથે આપણા ઈશ્વરનાં સ્તોત્ર ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16360', '19', '147', '8', 'તે આકાશને વાદળોથી ઢાંકે છે અને પૃથ્વીને માટે તે વરસાદ તૈયાર કરી રાખે છે, તે પહાડો પર ઘાસ ઉગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16361', '19', '147', '9', 'પશુઓને તેમ જ પોકાર કરતાં કાગડાનાં બચ્ચાંને પણ તે ખોરાક આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16362', '19', '147', '10', 'તે ઘોડાના બળથી પ્રસન્ન થતા નથી; તે માણસના પગના જોરથી પણ ખુશ થતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16363', '19', '147', '11', 'જેઓ તેમનો ભય રાખે છે અને તેમની કૃપાની આશા રાખે છે, તેમના પર યહોવાહ ખુશ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16364', '19', '147', '12', 'હે યરુશાલેમ, યહોવાહની સ્તુતિ કર; હે સિયોન, તારા ઈશ્વરની સ્તુતિ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16365', '19', '147', '13', 'કારણ કે તેમણે તારાં દ્વારોની ભૂંગળો મજબૂત કરી છે; તેમણે તારામાં તારાં સંતાનોને આશીર્વાદિત કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16366', '19', '147', '14', 'તે તારી સરહદમાં શાંતિ સ્થાપે છે; સારા ઘઉંથી તે તારા કોઠારોને ભરપૂર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16367', '19', '147', '15', 'તે પોતાની આજ્ઞા પૃથ્વી પર મોકલે છે; તેમની આજ્ઞા બહુ ઝડપથી દોડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16368', '19', '147', '16', 'તે ઊનના જેવો બરફ મોકલે છે; તે હવામાંથી રાખ જેવા કરાની વૃષ્ટિ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16369', '19', '147', '17', 'રોટલીના કટકા જેવા કરા વરસાવે છે; તેની ટાઢ આગળ કોણ ઊભું રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16370', '19', '147', '18', 'તે પોતાની આજ્ઞા મોકલીને તેમને ઓગળાવે છે; તે પોતાના પવનને ફૂંકાવાની આજ્ઞા કરે છે અને પાણીઓ વહેતાં થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16371', '19', '147', '19', 'તેમણે યાકૂબને તેમનાં વચનો પ્રગટ કર્યાં, તેમણે તેમના વિધિઓ અને નિયમો ઇઝરાયલને પણ પ્રગટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16372', '19', '147', '20', 'અન્ય કોઈ પ્રજા સાથે તેમણે આ પ્રમાણે કર્યું નથી; તેઓએ તેમનાં ન્યાયવચનો જાણ્યાં નથી. યહોવાહની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16373', '19', '148', '1', 'યહોવાહની સ્તુતિ કરો. આકાશોથી યહોવાહની સ્તુતિ કરો; ઉચ્ચસ્થાનોમાં તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16374', '19', '148', '2', 'તેમના સર્વ દૂતો, તમે તેમની સ્તુતિ કરો; તેમનાં સર્વ સૈન્યો, તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16375', '19', '148', '3', 'સૂર્ય તથા ચંદ્ર, તમે તેમની સ્તુતિ કરો; સર્વ ઝગઝગતાં તારા, તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16376', '19', '148', '4', 'આકાશોનાં આકાશ, તમે તેમની સ્તુતિ કરો આકાશ ઉપરનાં પાણી, તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16377', '19', '148', '5', 'યહોવાહના નામની સ્તુતિ તેઓ કરો, કેમ કે તેમની આજ્ઞાથી તેઓ ઉત્પન્ન થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16378', '19', '148', '6', 'વળી તેમણે સદાકાળને માટે તેઓને સ્થાપન કર્યાં છે; જેનો અપરાધ તેઓ કરી શકે નહિ, એવો નિયમ તેમણે કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16379', '19', '148', '7', 'હે પૃથ્વી પરના બધા જ જીવો, તમે યહોવાહની સ્તુતિ કરો, હે સમુદ્રના જીવો અને મહાસાગરનાં ઊંડાણો, તમે તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16380', '19', '148', '8', 'અગ્નિ તથા કરા, હિમ તથા મેઘ, આંધીના વાયુ, જે તેમનું વચન પૂરું કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16381', '19', '148', '9', 'પર્વતો તથા ડુંગરો ફળવૃક્ષો તથા સર્વ દેવદારો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16382', '19', '148', '10', 'વન્ય જાનવરો તથા સર્વ પશુઓ, પેટે ચાલનારાં જીવજંતુ તથા ઊડનારાં પક્ષીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16383', '19', '148', '11', 'પૃથ્વીના રાજાઓ અને સર્વ પ્રજાઓ, રાજકુમારો તથા પૃથ્વીના સર્વ ન્યાયાધીશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16384', '19', '148', '12', 'જુવાન પુરુષો તથા જુવાન સ્ત્રીઓ, વૃદ્ધો તથા બાળકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16385', '19', '148', '13', 'તમે સર્વ યહોવાહની સ્તુતિ કરો, કારણ કે એકલું તેમનું જ નામ પ્રતિષ્ઠાપાત્ર છે અને તેમનું ગૌરવ આકાશ તથા પૃથ્વી કરતાં મોટું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16386', '19', '148', '14', 'તેમણે પોતાના લોકોનું શિંગ ઊંચું કર્યું છે જેથી તેમના ભક્તો તેમની સ્તુતિ કરે, તેમની પાસેના ઇઝરાયલ લોકોને તેમણે ઊંચા કર્યા છે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16387', '19', '149', '1', 'યહોવાહની સ્તુતિ કરો. તેમની સમક્ષ નવું ગીત ગાઓ; સંતોની સભામાં તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16388', '19', '149', '2', 'ઇઝરાયલ પોતાના સર્જનહારથી આનંદ પામે; સિયોનના લોકો પોતાના રાજાને લીધે આનંદ મનાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16389', '19', '149', '3', 'તેઓ તેના નામની સ્તુતિ નૃત્યસહિત કરો; ખંજરી તથા વીણાથી તેમનાં સ્તોત્ર ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16390', '19', '149', '4', 'કારણ કે યહોવાહ પોતાના લોકોથી આનંદ માને છે; તે નમ્રજનોને ઉદ્ધારથી સુશોભિત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16391', '19', '149', '5', 'સંતો વિજયમાં હરખાઓ; પોતાની પથારીમાં પણ તમે આનંદનાં ગીતો ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16392', '19', '149', '6', 'તેઓના મુખમાંથી ઈશ્વરની ઉત્તમ સ્તુતિ ગવાઓ અને તેઓના હાથમાં બેધારી તલવાર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16393', '19', '149', '7', 'તેઓ વિદેશીઓને બદલો વાળે અને લોકોને શિક્ષા પહોંચાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16394', '19', '149', '8', 'તેઓ પોતાના રાજાઓને સાંકળોથી અને તેઓના હાકેમોને લોખંડની બેડીઓથી બાંધે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16395', '19', '149', '9', 'લખેલો ચુકાદો તેમના પર બજાવે. એવું મન તેમના બધા સંતોને છે. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16396', '19', '150', '1', 'યહોવાહની સ્તુતિ કરો. તેમના પવિત્રસ્થાનમાં તેમની સ્તુતિ કરો; આકાશો તેમના પરાક્રમનો પ્રદેશ છે, તેમાં તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16397', '19', '150', '2', 'તેમનાં પરાક્રમી કાર્યો માટે તેમની સ્તુતિ કરો; તેમના ઉત્તમ માહાત્મ્ય પ્રમાણે તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16398', '19', '150', '3', 'રણશિંગડાં વગાડીને તેમની સ્તુતિ કરો; સિતાર તથા વીણાથી તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16399', '19', '150', '4', 'ખંજરી વગાડીને તથા નૃત્યસહિત તેમની સ્તુતિ કરો; સારંગી તથા શરણાઈ સાથે તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16400', '19', '150', '5', 'તીવ્ર સૂરવાળી ઝાંઝો સાથે તેમની સ્તુતિ કરો; ઝાંઝોના હર્ષનાદ સાથે તેમની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16401', '19', '150', '6', 'શ્વાસોચ્છવાસ લેનારાં સર્વ યહોવાહની સ્તુતિ કરો. યહોવાહની સ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16402', '20', '1', '1', '¶ ઇઝરાયલનો રાજા, જે દાઉદનો પુત્ર હતો, તે સુલેમાનનાં નીતિવચનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16403', '20', '1', '2', 'ડહાપણ તથા શિક્ષણ સંપાદન થાય, ડહાપણની વાતો સમજવામાં આવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16404', '20', '1', '3', 'ડહાપણભરેલી વર્તણૂકની, નેકીની, ન્યાયીપણાની અને ઇનસાફની કેળવણી મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16405', '20', '1', '4', 'ભોળા માણસને ચતુરાઈ મળે અને જુવાનોને ડહાપણ તથા વિવેકબુદ્ધિ મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16406', '20', '1', '5', 'જ્ઞાની પુરુષ સાંભળીને વિદ્ધત્તાની વૃદ્ધિ કરે અને બુદ્ધિમાન માણસને માર્ગદર્શન મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16407', '20', '1', '6', 'કહેવતો તથા અલંકારો; જ્ઞાનીઓનાં વચનો તથા તેઓના મર્મો સમજાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16408', '20', '1', '7', 'યહોવાહનો ભય એ ડહાપણનો આરંભ છે. મૂર્ખો ડહાપણને તથા શિક્ષણને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16409', '20', '1', '8', 'મારા દીકરા, તારા પિતાની શિખામણ સાંભળ અને તારી માતાનું શિક્ષણ તજીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16410', '20', '1', '9', 'તેઓ તારા મસ્તકે શોભાયમાન મુગટરૂપ અને તારા ગળાના હારરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16411', '20', '1', '10', 'મારા દીકરા, જો પાપીઓ તને લલચાવે, તો તું તેઓનું માનતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16412', '20', '1', '11', 'જો તેઓ કહે કે, “અમારી સાથે ચાલ, આપણે ખૂન કરવા માટે સંતાઈ રહીએ; આપણે નિર્દોષને વિનાકારણ હુમલો કરવાને છુપાઈ રહીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16413', '20', '1', '12', 'શેઓલની જેમ આપણે તેઓને જીવતા અને જીવતા ગળી જઈએ, જાણે કે તેઓ કબરમાં ગરક થઈ ગયા હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16414', '20', '1', '13', 'વિવિધ પ્રકારનો કિંમતી માલ આપણા હાથમાં આવશે; આપણે લૂંટથી આપણાં ઘરો ભરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16415', '20', '1', '14', 'તું અમારી સાથે જોડાઈ જા આપણે બધા સિલકની સહિયારી થેલી રાખીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16416', '20', '1', '15', 'મારા દીકરા, તેઓના માર્ગમાં તેઓની સાથે ન ચાલ; તેઓના માર્ગેથી તારા પગ પાછા રાખ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16417', '20', '1', '16', 'તેઓના પગ દુષ્ટતા કરવા માટે દોડે છે અને તેઓ લોહી વહેવડાવવા માટે ઉતાવળ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16418', '20', '1', '17', 'કારણ કે જ્યારે પક્ષીઓ સાવધ હોય ત્યારે જાળ પાથરવી તે નિરર્થક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16419', '20', '1', '18', 'આ માણસો પોતાને જ મારી નાખવાને માટે સંતાઈ રહે છે, તેઓ પોતાના જ જીવને માટે ગુપ્ત રીતે છુપાઈ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16420', '20', '1', '19', 'ધનના પ્રત્યેક લોભીના માર્ગો આવા જ હોય છે. આવું ધન તેના માલિકોનું જ સત્યાનાશ વાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16421', '20', '1', '20', 'ડહાપણ શેરીએ શેરીએ મોટેથી પોકારે છે, તે જાહેર સ્થળોમાં પોતાની વાણી ઉચ્ચારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16422', '20', '1', '21', 'તે ઘોંઘાટવાળા રસ્તા પર બૂમો પાડે છે અને શહેરના દરવાજે ઊભું રહીને વચનો ઉચ્ચારે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16423', '20', '1', '22', '“હે અજ્ઞાનીઓ, તમે ક્યાં સુધી ભોળપણને વળગી રહેશો? ઓ ઠઠ્ઠા-મશ્કરી કરનારાઓ, તમે ક્યાં સુધી ઠઠ્ઠા-મશ્કરી કરવામાં આનંદ મેળવશો? અને ઓ મૂર્ખાઓ, તમે ક્યાં સુધી ડહાપણને ધિક્કારશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16424', '20', '1', '23', 'મારી ચેતવણી પર ધ્યાન આપો; હું મારો આત્મા તમારા પર રેડીશ; હું મારાં વચનો તમને જણાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16425', '20', '1', '24', 'મેં બોલાવ્યા અને તમે ઇનકાર કર્યો; મેં મારો હાથ લાંબો કર્યો છે, પણ કોઈએ તેની દરકાર કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16426', '20', '1', '25', 'પણ તમે મારી સર્વ શિખામણને તુચ્છ ગણી અને મારા ઠપકાને પણ ગણકારતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16427', '20', '1', '26', 'માટે તમારા પર મુશ્કેલીઓ આવશે ત્યારે હું હાસ્ય કરીશ, જ્યારે તમારા પર ભય આવશે ત્યારે હું તમારી મશ્કરી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16428', '20', '1', '27', 'એટલે જ્યારે તોફાનની જેમ તમારા પર ભય આવી પડશે અને વંટોળિયાની જેમ તમારા પર વિપત્તિઓ ધસી આવશે; જ્યારે સંકટ તથા વેદના તમારા પર આવશે, ત્યારે હું તમારી મશ્કરી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16429', '20', '1', '28', 'ત્યારે તેઓ મને પોકાર કરશે પણ હું ઉત્તર આપીશ નહિ; તેઓ ખંતથી મને શોધશે, પણ હું તેઓને મળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16430', '20', '1', '29', 'કેમ કે તેઓએ વિદ્યાનો ધિક્કાર કર્યો છે અને તેઓએ યહોવાહનો ભય રાખવાનું ઇચ્છ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16431', '20', '1', '30', 'તેઓએ મારી સલાહ બિલકુલ માની નહિ અને તેઓએ મારો બધો ઠપકો તુચ્છ ગણ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16432', '20', '1', '31', 'તેઓ પોતાના માર્ગનું ફળ ભોગવશે અને પોતાની કુયુક્તિઓની પૂરેપૂરી શિક્ષા ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16433', '20', '1', '32', 'અબુદ્ધો પાછા હઠી જાય તે બાબત તેઓનો સંહાર કરશે; અને મૂર્ખોની બેદરકારી તેઓનો વિનાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16434', '20', '1', '33', 'પણ જે કોઈ મારું કહ્યું સાંભળશે તે સુરક્ષિત રહેશે અને નુકસાન થવાના ભય વગર શાંતિમાં રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16435', '20', '2', '1', 'મારા દીકરા, જો તું મારાં વચનોનો સ્વીકાર કરશે અને મારી આજ્ઞાઓને તારી પાસે સંઘરી રાખીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16436', '20', '2', '2', 'ડહાપણની વાત સાંભળશે અને બુદ્ધિમાં તારું મન કેન્દ્રિત કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16437', '20', '2', '3', 'જો તું વિવેકબુદ્ધિને માટે પોકાર કરશે અને સમજણ મેળવવાને માટે ખંત રાખશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16438', '20', '2', '4', 'જો તું ચાંદીની જેમ તેની શોધ કરશે અને સંતાડેલા ખજાનાની જેમ તેને શોધશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16439', '20', '2', '5', 'તો તને યહોવાહના ભયની સમજણ પડશે અને તને ઈશ્વરનું ડહાપણ પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16440', '20', '2', '6', 'કેમ કે યહોવાહ ડહાપણ આપે છે, તેમના મુખમાંથી ડહાપણ અને સમજણ વ્યક્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16441', '20', '2', '7', 'તે સત્યજનોને માટે ખરું ડહાપણ સંગ્રહ કરી રાખે છે, પ્રામાણિકપણાથી વર્તનારને તે ઢાલરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16442', '20', '2', '8', 'તે ન્યાયના માર્ગની રક્ષા કરે છે અને પોતાના વિશ્વાસુ લોકોની કાળજી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16443', '20', '2', '9', 'ત્યારે તું નેકી, ન્યાય તથા ઇનસાફને, હા, દરેક સત્યમાર્ગને સમજશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16444', '20', '2', '10', 'તારા હૃદયમાં ડહાપણ પ્રવેશ કરશે અને સમજ તારા આત્માને આનંદકારક લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16445', '20', '2', '11', 'વિવેકબુદ્ધિ તારું ધ્યાન રાખશે, બુદ્ધિ તારું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16446', '20', '2', '12', 'તેઓ તને દુષ્ટ માણસોના માર્ગમાંથી, ખોટું બોલનાર માણસો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16447', '20', '2', '13', 'જેઓ સદાચારના માર્ગ તજીને અંધકારનાં માર્ગોમાં ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16448', '20', '2', '14', 'જ્યારે તેઓ દુષ્ટતા કરે છે ત્યારે તેઓ તે કરવામાં આનંદ માણે છે અને દુષ્ટ માણસોનાં વિપરીત આચરણોથી હરખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16449', '20', '2', '15', 'તેઓ આડા માર્ગોને અનુસરે છે અને જેમના રસ્તા અવળા છે, તેમનાથી તેઓ તને ઉગારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16450', '20', '2', '16', 'વળી ડહાપણ તથા વિવેકબુદ્ધિ તને અનૈતિક સ્ત્રીથી, એટલે પોતાના શબ્દોથી મોહ પમાડનાર પરસ્ત્રીથી બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16451', '20', '2', '17', 'તે પોતાના જુવાનીનાં સાથીને તજી દે છે અને ઈશ્વરની આગળ કરેલો પોતાનો કરાર ભૂલી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16452', '20', '2', '18', 'કેમ કે તેનું ઘર મૃત્યુની ખીણ તરફ અને તેનો માર્ગ મૃત્યુ તરફ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16453', '20', '2', '19', 'તેની પાસે જનારાઓમાંથી કોઈ પાછો ફરતો નથી અને તેઓ જીવનનો માર્ગ સંપાદન કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16454', '20', '2', '20', 'તેથી તું સજ્જનોના માર્ગમાં ચાલશે અને નેક લોકોનો રસ્તો પકડી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16455', '20', '2', '21', 'કેમ કે પ્રામાણિક માણસો જ દેશમાં ઘર બાંધશે અને પ્રામાણિક માણસો તેમાં વિદ્યમાન રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16456', '20', '2', '22', 'પણ દુર્જનો દેશમાંથી નાબૂદ થશે અને અવિશ્વાસુઓને તેમાંથી ઉખેડી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16457', '20', '3', '1', 'મારા દીકરા, મારી આજ્ઞાઓ ભૂલી ન જા અને તારા હૃદયમાં મારા શિક્ષણને સંઘરી રાખજે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16458', '20', '3', '2', 'કેમ કે તે તને દીર્ઘાયુષ્ય, આવરદાના વર્ષો અને શાંતિની વૃદ્ધિ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16459', '20', '3', '3', 'કૃપા તથા સત્યતા તારો ત્યાગ ન કરો, તેઓને તું તારા ગળે બાંધી રાખજે, તેઓને તારા હૃદયપટ પર લખી રાખજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16460', '20', '3', '4', 'તેથી તું ઈશ્વર તથા માણસની દૃષ્ટિમાં કૃપા તથા સુકીર્તિ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16461', '20', '3', '5', 'તારા પૂર્ણ હૃદયથી યહોવાહ પર ભરોસો રાખ અને તારી પોતાની સમજણ પર આધાર રાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16462', '20', '3', '6', 'તારા સર્વ માર્ગોમાં પ્રભુનો અધિકાર સ્વીકાર અને તે તારા માર્ગો સીધા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16463', '20', '3', '7', 'તું તારી પોતાની નજરમાં જ્ઞાની ન થા; યહોવાહનો ભય રાખીને દુષ્ટતાથી દૂર થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16464', '20', '3', '8', 'તેથી તારું શરીર તંદુરસ્ત રહેશે અને તારું શરીર તાજગીમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16465', '20', '3', '9', 'તારા ધનથી તથા તારી પેદાશના પ્રથમ ફળથી યહોવાહનું સન્માન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16466', '20', '3', '10', 'એમ કરવાથી તારા અન્નના ભંડાર ભરપૂર થશે અને તારા દ્રાક્ષકુંડો નવા દ્રાક્ષારસથી ઊભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16467', '20', '3', '11', 'મારા દીકરા, યહોવાહની શિક્ષાને તુચ્છ ન ગણ અને તેમના ઠપકાથી કંટાળી ન જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16468', '20', '3', '12', 'કેમ કે જેમ પિતા પોતાના પુત્રને ઠપકો આપે છે તેમ યહોવાહ જેના પર પ્રેમ રાખે છે તેને ઠપકો આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16469', '20', '3', '13', 'જે માણસને ડહાપણ મળે છે, અને જે માણસ બુદ્ધિ સંપાદન કરે છે, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16470', '20', '3', '14', 'કેમ કે તેનો વેપાર ચાંદીના વેપાર કરતાં અને તેનો વળતર ચોખ્ખા સોનાના વળતર કરતાં શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16471', '20', '3', '15', 'ડહાપણ માણેક કરતાં વધારે મૂલ્યવાન છે અને તારી મનગમતી કોઈપણ વસ્તુ તેની બરાબરી કરી શકે તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16472', '20', '3', '16', 'તેના જમણા હાથમાં દીર્ઘાયુષ્ય છે, તેના ડાબા હાથમાં સમૃદ્ધિ અને સન્માન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16473', '20', '3', '17', 'તેના માર્ગો સુખદાયક અને તેના બધા રસ્તા શાંતિપૂર્ણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16474', '20', '3', '18', 'જેઓ તે ગ્રહણ કરે છે તેઓનું તે જીવનવૃક્ષ છે, જેઓ તેને દૃઢતાથી પકડી રાખે છે તેઓ સુખી થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16475', '20', '3', '19', 'યહોવાહે પૃથ્વીને ડહાપણથી અને આકાશોને સમજશક્તિથી ભરીને સ્થાપન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16476', '20', '3', '20', 'તેમના ડહાપણને પ્રતાપે ઊંડાણમાંથી પાણીનાં ઝરણાં ફૂટી નીકળ્યાં અને વાદળોમાંથી ઝાકળ ટપકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16477', '20', '3', '21', 'મારા દીકરા, સુજ્ઞાન તથા વિવેકબુદ્ધિ પકડી રાખ, તેઓને તારી નજર આગળથી દૂર થવા ન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16478', '20', '3', '22', 'તો તેઓ તારા આત્માનું જીવન અને તારા ગળાની શોભા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16479', '20', '3', '23', 'પછી તું તારા માર્ગમાં સુરક્ષિત જઈ શકીશ અને તારો પગ ઠોકર ખાઈને લથડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16480', '20', '3', '24', 'જ્યારે તું ઊંઘી જશે, ત્યારે તને કોઈ ડર લાગશે નહિ; જ્યારે તું સૂઈ જશે, ત્યારે તને મીઠી ઊંઘ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16481', '20', '3', '25', 'જ્યારે આકસ્મિક ભય આવી પડે અથવા દુષ્ટ માણસોની પાયમાલી થાય ત્યારે તું ગભરાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16482', '20', '3', '26', 'કેમ કે યહોવાહ તારી સાથે રહેશે અને તારા પગને સપડાઈ જતાં બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16483', '20', '3', '27', 'હિત કરવાની શક્તિ તારા હાથમાં હોય તો જેને માટે તે ઘટિત હોય તેનું હિત કરવામાં પાછો ન પડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16484', '20', '3', '28', 'જ્યારે તારી પાસે પૈસા હોય, ત્યારે તારા પડોશીને એમ ન કહે, “જા અને ફરીથી આવજે, આવતીકાલે હું આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16485', '20', '3', '29', 'જે વ્યક્તિ તારી પડોશમાં નિર્ભય રહે છે, તેવા તારા પડોશીનું ભૂંડું કરવાનો પ્રયત્ન ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16486', '20', '3', '30', 'કોઈ માણસે તારું કંઈ નુકસાન કર્યું ન હોય, તો તેની સાથે કારણ વગર તકરાર ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16487', '20', '3', '31', 'દુષ્ટ માણસની અદેખાઈ ન કર, અથવા તેનો એક પણ માર્ગ પસંદ ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16488', '20', '3', '32', 'કેમ કે આડા માણસોને યહોવાહ ધિક્કારે છે; પણ પ્રામાણિક માણસો તેનો મર્મ સમજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16489', '20', '3', '33', 'યહોવાહ દુષ્ટ માણસોના ઘર પર શાપ ઉતારે છે; પણ તે ન્યાયી માણસોના ઘરને આશીર્વાદ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16490', '20', '3', '34', 'તે તિરસ્કાર કરનારાનો તિરસ્કાર કરે છે, પણ તે નમ્ર જનોને કૃપા આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16491', '20', '3', '35', 'જ્ઞાનીઓ ગૌરવનો વારસો પામશે, પણ મૂર્ખોને બદનામી જ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16492', '20', '4', '1', 'દીકરાઓ, પિતાની શિખામણ સાંભળો, સમજણ મેળવવા માટે ધ્યાન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16493', '20', '4', '2', 'હું તમને ઉત્તમ બોધ આપું છું; મારા શિક્ષણનો ત્યાગ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16494', '20', '4', '3', 'જ્યારે હું મારા પિતાનો માનીતો દીકરો હતો, ત્યારે હું મારી માતાની દૃષ્ટિમાં સુકુમાર તથા એકનોએક હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16495', '20', '4', '4', 'ત્યારે મારા પિતાએ મને શિક્ષણ આપીને કહ્યું હતું કે, “તારા હૃદયમાં મારા શબ્દો સંઘરી રાખજે અને મારી આજ્ઞાઓ પાળીને જીવતો રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16496', '20', '4', '5', 'ડહાપણ પ્રાપ્ત કર, બુદ્ધિ સંપાદન કર; એ ભૂલીશ નહિ અને મારા મુખના શબ્દ ભૂલીને આડે માર્ગે વળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16497', '20', '4', '6', 'ડહાપણનો ત્યાગ ન કરીશ અને તે તારું રક્ષણ કરશે, તેના પર પ્રેમ રાખજે અને તે તારી સંભાળ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16498', '20', '4', '7', 'ડહાપણ એ ખૂબ જ મહત્વની બાબત છે, તેથી ડહાપણ પ્રાપ્ત કર અને તારું જે કંઈ છે તે આપી દે, એનાથી તને બુદ્ધિ પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16499', '20', '4', '8', 'તેનું સન્માન કર અને તે તને ઉચ્ચ પદવીએ ચઢાવશે; જ્યારે તું તેને ભેટશે, ત્યારે તે તને પ્રતિષ્ઠિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16500', '20', '4', '9', 'તે તારા માથાને શોભાનો શણગાર પહેરાવશે; તે તને તેજસ્વી મુગટ આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16501', '20', '4', '10', 'હે મારા દીકરા, મારી વાતો સાંભળીને ધ્યાન આપ એટલે તારા આયુષ્યનાં વર્ષો વધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16502', '20', '4', '11', 'હું તને ડહાપણનો માર્ગ બતાવીશ; હું તને પ્રામાણિકપણાને માર્ગે દોરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16503', '20', '4', '12', 'જ્યારે તું ચાલશે, ત્યારે તારાં રસ્તામાં કોઈ ઊભો રહી નહિ શકે અને તું દોડશે ત્યારે તને ઠોકર વાગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16504', '20', '4', '13', 'શિખામણને મજબૂત પકડી રાખ, તેને છોડતો નહિ; તેની કાળજી રાખજે, કારણ કે તે જ તારું જીવન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16505', '20', '4', '14', 'દુષ્ટ માણસોના માર્ગને અનુસરીશ નહિ અને ખરાબ માણસોને રસ્તે પગ મૂકીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16506', '20', '4', '15', 'તે માર્ગે ન જા, તેનાથી દૂર રહેજે; તેનાથી પાછો ફરી જઈને ચાલ્યો જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16507', '20', '4', '16', 'કેમ કે તેઓ નુકસાન કર્યા વગર ઊંઘતા નથી અને કોઈને ફસાવે નહિ, તો તેમની ઊંઘ ઊડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16508', '20', '4', '17', 'કારણ કે તેઓ દુષ્ટતાને અન્ન તરીકે ખાય છે અને જોરજુલમને દ્રાક્ષારસની જેમ પીએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16509', '20', '4', '18', 'પણ સદાચારીઓનો માર્ગ પ્રભાતના પ્રકાશ જેવો છે; જે દિવસ થતાં સુધી વધતો અને વધતો જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16510', '20', '4', '19', 'દુષ્ટોનો માર્ગ અંધકારરૂપ છે, તેઓ શા કારણથી ઠેસ ખાય છે, તે તેઓ જાણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16511', '20', '4', '20', 'મારા દીકરા, મારાં વચનો ઉપર ધ્યાન આપ; મારાં વચન સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16512', '20', '4', '21', 'તારી આંખ આગળથી તેઓને દૂર થવા ન દે; તેને તારા હૃદયમાં સંઘરી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16513', '20', '4', '22', 'જે કોઈને મારાં વચનો મળે છે તેના માટે તે જીવનરૂપ છે અને તેઓના આખા શરીરને આરોગ્યરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16514', '20', '4', '23', 'પૂર્ણ ખંતથી તારા હૃદયની સંભાળ રાખ, કારણ કે તેમાંથી જ જીવનનો ઉદ્દભવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16515', '20', '4', '24', 'કુટિલ વાણી તારી પાસેથી દૂર કર અને ભ્રષ્ટ વાત તારાથી દૂર રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16516', '20', '4', '25', 'તારી આંખો સામી નજરે જુએ અને તારાં પોપચાં તારી આગળ સીધી નજર નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16517', '20', '4', '26', 'તારા પગનો માર્ગ સપાટ કર; પછી તારા સર્વ માર્ગો નિયમસર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16518', '20', '4', '27', 'જમણે કે ડાબે વળ્યા વિના સીધા માર્ગે જજે; દુષ્ટતાથી તારો પગ દૂર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16519', '20', '5', '1', 'મારા દીકરા, મારા ડહાપણ તરફ લક્ષ આપ; મારી બુદ્ધિ તરફ તારા કાન ધર');
INSERT INTO `bible_verses_gu_irv` VALUES ('16520', '20', '5', '2', 'જેથી તારી વિવેકબુદ્ધિ જળવાઈ રહે, અને તારા હોઠ વિદ્યા સંઘરી રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16521', '20', '5', '3', 'કારણ કે વ્યભિચારી સ્ત્રીના હોઠોમાંથી મધ ટપકે છે. અને તેનું મુખ તેલ કરતાં સુંવાળુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16522', '20', '5', '4', 'પણ તેનો અંત વિષ જેવો કડવો, બેધારી તલવાર જેવો તીક્ષ્ણ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16523', '20', '5', '5', 'તેના પગ મૃત્યુ સુધી નીચે પહોંચે છે; તેના પગલાં શેઓલમાં પહોંચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16524', '20', '5', '6', 'તેથી તેને સાચો જીવન માર્ગ મળતો નથી. તે પોતાના માર્ગેથી ભટકી જાય છે; અને તેને ખબર નથી કે તે ક્યાં જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16525', '20', '5', '7', 'હવે મારા દીકરાઓ, મારી વાત સાંભળો; અને મારા મુખના શબ્દોથી દૂર જશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16526', '20', '5', '8', 'તમારા માર્ગો તેનાથી દૂર રાખો અને તેના ઘરના બારણા પાસે પણ જશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16527', '20', '5', '9', 'રખેને તું તારી આબરુ બીજાઓને અને તારા જીવનનાં વર્ષો ઘાતકી માણસોને સ્વાધીન કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16528', '20', '5', '10', 'રખેને તારા બળથી પારકા તૃપ્ત થાય, અને તારી મહેનતનું ફળ પારકાના કુટુંબને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16529', '20', '5', '11', 'રખેને તારું માંસ અને તારું શરીર ક્ષીણ થાય અને તું અંત સમયે વિલાપ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16530', '20', '5', '12', 'તું કહીશ કે, “મેં કેવી રીતે શિખામણનો ધિક્કાર કર્યો છે અને મારા હૃદયે ઠપકાને તુચ્છ ગણ્યો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16531', '20', '5', '13', 'હું મારા શિક્ષકોને આધીન થયો નહિ અને મેં મને શિક્ષણ આપનારાઓને સાંભળ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16532', '20', '5', '14', 'મંડળ અને સંમેલનોમાં હું સંપૂર્ણપણે પાપમય થઈ ગયો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16533', '20', '5', '15', 'તારે તારા પોતાના જ ટાંકામાંથી પાણી પીવું, અને તું તારા પોતાના જ કૂવાના ઝરણામાંથી પાણી પીજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16534', '20', '5', '16', 'શું તારા ઝરાઓનું પાણી શેરીઓમાં વહી જવા દેવું, અને ઝરણાઓનું પાણી જાહેરમાં વહી જવા દેવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16535', '20', '5', '17', 'એ પાણી ફક્ત તારા એકલા માટે જ હોય અને તારી સાથેના પારકાઓ માટે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16536', '20', '5', '18', 'તારું ઝરણું આશીર્વાદ પામો, અને તું તારી પોતાની યુવાન પત્ની સાથે આનંદ માન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16537', '20', '5', '19', 'જે પ્રેમાળ હરણી જેવી સુંદર અને મનોહર મૃગલી જેવી જાજરમાન નારી છે. તેનાં સ્તનોથી તું સદા સંતોષી રહેજે; હંમેશા તું તેના પ્રેમમાં જ ગરકાવ રહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16538', '20', '5', '20', 'મારા દીકરા, તારે શા માટે પરસ્ત્રી પર મોહિત થવું જોઈએ? શા માટે તારે પરસ્ત્રીના શરીરને આલિંગન આપવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16539', '20', '5', '21', 'માણસના વર્તન-વ્યવહાર ઉપર યહોવાહની નજર હોય છે અને માણસ જે કંઈ કરે છે તેના ઉપર તે ધ્યાન રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16540', '20', '5', '22', 'દુષ્ટ પોતાની જ દુષ્ટતામાં સપડાય છે; અને તેઓનાં પાપો તેઓને દોરડાની જેમ જકડી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16541', '20', '5', '23', 'કારણ કે, તેની અતિશય મૂર્ખાઈને લીધે તે રઝળી જશે; અને શિક્ષણ વિના તે માર્યો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16542', '20', '6', '1', 'મારા દીકરા, જો તું તારા પડોશીનો જામીન થયો હોય, જો તેં કોઈ પારકાને બદલે વચન આપ્યું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16543', '20', '6', '2', 'તો તું તારા મુખના વચનોથી ફસાઈ ગયો છે, તું તારા મુખના શબ્દોને લીધે સપડાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16544', '20', '6', '3', 'મારા દીકરા, એ બાબતમાં તું આટલું કરીને છૂટો થઈ જજે, તારા પડોશીની આગળ નમી જઈને કાલાવાલા કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16545', '20', '6', '4', 'તારી આંખોને નિદ્રા લેવા ન દે અને તારી પાંપણોને ઢળવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16546', '20', '6', '5', 'જેમ હરણ શિકારીના હાથમાંથી છટકી જાય; પંખી જેમ પારધી પાસેથી છૂટી જાય, તેમ તું તારી જાતને છોડાવી લેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16547', '20', '6', '6', 'હે આળસુ માણસ, તું કીડી પાસે જા, તેના માર્ગોનો વિચાર કરીને બુદ્ધિવાન થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16548', '20', '6', '7', 'તેના પર કોઈ આગેવાન નથી, કોઈ આજ્ઞા કરનાર નથી, કે કોઈ માલિક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16549', '20', '6', '8', 'છતાંપણ તે ઉનાળાંમાં પોતાનાં અનાજનો, અને કાપણીની ઋતુમાં પોતાના ખોરાકનો સંગ્રહ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16550', '20', '6', '9', 'ઓ આળસુ માણસ, તું ક્યાં સુધી સૂઈ રહેશે? તું ક્યારે તારી ઊંઘમાંથી ઊઠશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16551', '20', '6', '10', 'તું કહે છે કે “હજી થોડોક આરામ, થોડીક ઊંઘ, અને પગ વાળીને થોડોક વિશ્રામ લેવા દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16552', '20', '6', '11', 'તો તું જાણજે કે ચોરની જેમ અને હથિયારબંધ લૂંટારાની જેમ ગરીબી તારા પર ત્રાટકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16553', '20', '6', '12', 'નકામો માણસ અને દુષ્ટ માણસ ગેરમાર્ગે દોરનારી વાતોથી જીવન જીવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16554', '20', '6', '13', 'તે પોતાની આંખોથી મીંચકારા મારી, પગથી ધૂળમાં નિશાનીઓ કરશે, અને આંગળીથી ઇશારો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16555', '20', '6', '14', 'તેના મનમાં કપટ છે, તે ખોટાં તરકટ રચ્યા કરે છે; અને તે હંમેશા કુસંપના બીજ રોપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16556', '20', '6', '15', 'તેથી અચાનક તેના પર વિપત્તિનાં વાદળ ઘેરાય છે; અને તે એકાએક ભાંગીને ભૂક્કો થઈ જાય છે, તે ફરી બેઠો થઈ શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16557', '20', '6', '16', 'છ વાનાં યહોવાહ ધિક્કારે છે, હા સાત વાનાં તેમને કંટાળો ઉપજાવે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('16558', '20', '6', '17', 'એટલે ગર્વિષ્ઠની આંખો, જૂઠું બોલનારની જીભ, નિર્દોષનું લોહી વહેવડાવનાર હાથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16559', '20', '6', '18', 'દુષ્ટ યોજનાઓ રચનાર હૃદય, દુષ્ટતા કરવા માટે તરત દોડી જતા પગ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16560', '20', '6', '19', 'અસત્ય ઉચ્ચારનાર જૂઠો સાક્ષી, અને ભાઈઓમાં કુસંપનું બીજ વાવનાર માણસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16561', '20', '6', '20', 'મારા દીકરા, તારા પિતાની આજ્ઞાઓનું પાલન કરજે અને તારી માતાની શિખામણો ભૂલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16562', '20', '6', '21', 'એને સદા તારા હૃદયમાં બાંધી રાખજે; તેમને તારે ગળે બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16563', '20', '6', '22', 'જ્યારે તું ચાલતો હોઈશ ત્યારે તેઓ તને માર્ગદર્શન આપશે; જ્યારે તું ઊંઘતો હશે ત્યારે તેઓ તારી ચોકી કરશે; અને જ્યારે તું જાગતો હશે ત્યારે તેઓ તારી સાથે વાતચીત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16564', '20', '6', '23', 'કેમ કે આજ્ઞા તે દીપક છે, અને નિયમ તે પ્રકાશ છે; અને ઠપકો તથા શિક્ષણ તે જીવનના માર્ગદર્શક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16565', '20', '6', '24', 'તે તને ખરાબ સ્ત્રીથી રક્ષણ આપશે, પરસ્ત્રીની લોભામણી વાણીથી તને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16566', '20', '6', '25', 'તારું અંતઃકરણ તેના સૌંદર્ય પર મોહિત ન થાય, અને તેની આંખનાં પોપચાંથી તું સપડાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16567', '20', '6', '26', 'કારણ કે ગણિકાને ચૂકવવાનું મુલ્ય રોટલીના ટુકડા જેવું નજીવું છે, પણ વ્યભિચારિણી સ્ત્રી પુરુષના મૂલ્યવાન જીવનનો શિકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16568', '20', '6', '27', 'જો કોઈ માણસ અગ્નિ પોતાને છાતીએ રાખે તો તેનું વસ્ત્ર સળગ્યા વિના ન રહે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16569', '20', '6', '28', 'જો કોઈ માણસ અંગારા પર ચાલે તો શું તેના પગ દાઝયા વગર રહે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16570', '20', '6', '29', 'એટલે કોઈ તેના પાડોશીની પત્ની પાસે જાય છે અને તેને સ્પર્શ કરે છે; તેને શિક્ષા થયા વિના રહેતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16571', '20', '6', '30', 'જો કોઈ માણસ ભૂખ સંતોષવા ચોરી કરે તો લોકો એવા માણસને ધિક્કારતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16572', '20', '6', '31', 'પણ જો તે પકડાય છે તો તેણે ચોરી કરી હોય તેના કરતાં સાતગણું પાછું આપવું પડે છે; તેણે પોતાના ઘરની સઘળી સંપત્તિ સોંપી દેવી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16573', '20', '6', '32', 'જે પરસ્ત્રી સાથે વ્યભિચાર કરે છે તે અક્કલહીન છે, તે પોતાની જાતે પોતાનું જીવન બરબાદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16574', '20', '6', '33', 'તેને ઘા તથા અપમાન જ મળશે, અને તેનું કલંક કદી ભૂંસાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16575', '20', '6', '34', 'કેમ કે વહેમ એ પુરુષનો કાળ છે; અને તે વૈર વાળતી વખતે જરાય દયા રાખશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16576', '20', '6', '35', 'તે કોઈ બદલો સ્વીકારશે નહિ, તું તેને ઘણી ભેટો આપશે, તો પણ તે સંતોષ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16577', '20', '7', '1', '¶ મારા દીકરા, મારાં વચનો પાળ અને મારી આજ્ઞાઓ સંઘરી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16578', '20', '7', '2', 'મારી આજ્ઞાઓ પાડીને જીવતો રહે અને મારા શિક્ષણને તારી આંખની કીકીની જેમ જતન કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16579', '20', '7', '3', 'તેઓને તારી આંગળીઓ પર બાંધ; તેઓને તારા હૃદયપટ પર લખી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16580', '20', '7', '4', 'ડહાપણને કહે કે “તું મારી બહેન છે,” અને બુદ્ધિને કહે, “તું મારી ઘનિષ્ઠ મિત્ર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16581', '20', '7', '5', 'જેથી એ બન્ને તને વ્યભિચારી સ્ત્રીથી બચાવશે. તે ખુશામતના શબ્દો ઉચ્ચારનારી પરસ્ત્રીથી તારું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16582', '20', '7', '6', 'કારણ કે એક વખત મેં મારા ઘરની બારી નજીક ઊભા રહીને જાળીમાંથી સામે નજર કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16583', '20', '7', '7', 'અને ત્યાં મેં ઘણાં ભોળા યુવાનોને જોયા. તેમાં એક અક્કલહીન યુવાન મારી નજરે પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16584', '20', '7', '8', 'એક સ્ત્રીના ઘરના ખૂણા પાસેથી તે બજારમાંથી પસાર થતો હતો, તે સીધો તેના ઘર તરફ જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16585', '20', '7', '9', 'દિવસ આથમ્યો હતો, સાંજ પડવા આવી હતી અને રાતના અંધકારનાં સમયે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16586', '20', '7', '10', 'અચાનક એક સ્ત્રી તેને મળવા બહાર આવી, તેણે ગણિકાના જેવાં વસ્ત્રો પહેર્યા હતાં અને તે જાણતી હતી કે તે શા માટે ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16587', '20', '7', '11', 'તે કપટી અને મીઠું બોલનારી અને સ્વછંદી હતી, તેના પગ પોતાના ઘરમાં કદી ટકતા ન હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16588', '20', '7', '12', 'કોઈવાર ગલીઓમાં હોય, તો ક્યારેક બજારની એકાંત જગામાં, તો કોઈવાર ચોકમાં શેરીના-ખૂણે લાગ તાકીને ઊભી રહેતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16589', '20', '7', '13', 'તે સ્ત્રીએ તેને પકડીને ચુંબન કર્યુ; અને નિર્લજ્જ મોઢે તેને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16590', '20', '7', '14', 'શાંત્યર્પણો મારી પાસે તૈયાર કરેલાં છે, આજે મેં પ્રતિજ્ઞા લીધી છે; આજે મેં મારી પ્રતિજ્ઞા પૂર્ણ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16591', '20', '7', '15', 'તેથી હું તને મળવા બહાર આવી છું. હું ક્યારની તને શોધતી હતી, આખરે તું મળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16592', '20', '7', '16', 'મેં મારા પલંગ ઉપર સુંદર ભરતકામવાળી ચાદરો પાથરી છે તથા મિસરી શણનાં સુંદર વસ્ત્રો બિછાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16593', '20', '7', '17', 'મેં મારું બિછાનું બોળ, અગર અને તજથી સુગંધીદાર બનાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16594', '20', '7', '18', 'ચાલ, આપણે સવાર સુધી ભરપેટ પ્રેમનો અનુભવ કરીએ; આખી રાત મગ્ન થઈ પ્રેમની મજા માણીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16595', '20', '7', '19', 'મારો પતિ ઘરે નથી; તે લાંબી મુસાફરીએ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16596', '20', '7', '20', 'તે પોતાની સાથે રૂપિયાની થેલી લઈ ગયો છે; અને તે પૂનમે પાછો ઘરે આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16597', '20', '7', '21', 'તે ઘણા મીઠા શબ્દોથી તેને વશ કરે છે; અને તે પોતાના હોઠોની ખુશામતથી તેને ખેંચી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16598', '20', '7', '22', 'જેમ બળદ કસાઈવાડે જાય છે, અને જેમ ગુનેગારને સજા માટે સાંકળે બાંધીને લઈ જવાય છે તેમ તે જલદીથી તેની પાછળ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16599', '20', '7', '23', 'આખરે તેનું કાળજું તીરથી વીંધાય છે; જેમ કોઈ પક્ષી પોતાનો જીવ જશે એમ જાણ્યા વિના જાળમાં ધસી જાય છે, તેમ તે સપડાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16600', '20', '7', '24', 'હવે, મારા દીકરાઓ, સાંભળો; અને મારા મુખનાં વચનો પર લક્ષ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16601', '20', '7', '25', 'તારું હૃદય તેના માર્ગો તરફ વળવા ન દે; તેના રસ્તાઓમાં ભટકીને જતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16602', '20', '7', '26', 'કારણ, તેણે ઘણાંને ઘાયલ કર્યા છે, તેઓને મારી નાખ્યા છે; અને તેનાથી માર્યા ગયેલાઓની સંખ્યા પુષ્કળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16603', '20', '7', '27', 'તેનું ઘર મૃત્યુના માર્ગે છે; એ માર્ગ મૃત્યુના ઓરડામાં પહોંચાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16604', '20', '8', '1', 'શું ડહાપણ હાંક મારતું નથી? અને બુદ્ધિ પોકારતી નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16605', '20', '8', '2', 'તે રસ્તાઓના સંગમ આગળ, માર્ગની એકબાજુ ઊંચા ચબુતરાઓની ટોચ પર ઊભું રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16606', '20', '8', '3', 'અને શહેરમાં પ્રવેશવાના દરવાજા આગળ, અને બારણામાં પેસવાની જગ્યાએ, તે મોટે અવાજે પોકારે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('16607', '20', '8', '4', '“હે માણસો, હું તમને પોકાર કરીને કહું છું મારું બોલવું પ્રત્યેક માણસને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16608', '20', '8', '5', 'હે અજ્ઞાની લોકો, શાણપણ શીખો અને હે મૂર્ખા તમે સમજણા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16609', '20', '8', '6', 'સાંભળો, હું તમને ઉત્તમ વાતો કહેવાનો છું અને જે સાચું છે તે જ બાબતો વિષે મારું મુખ ઊઘડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16610', '20', '8', '7', 'મારું મુખ સત્ય ઉચ્ચારશે, મારા હોઠોને જૂઠાણું ધિક્કારપાત્ર લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16611', '20', '8', '8', 'મારા મુખના સઘળા શબ્દો પ્રામાણિક છે, તેઓમાં કશું વાંકુ કે વિપરીત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16612', '20', '8', '9', 'સમજુ માણસો માટે મારા શબ્દો સ્પષ્ટ છે. અને જ્ઞાનીઓને માટે તે યથાયોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16613', '20', '8', '10', 'ચાંદી નહિ પણ મારી સલાહ લો અને ચોખ્ખા સોના કરતાં ડહાપણ પ્રાપ્ત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16614', '20', '8', '11', 'કારણ કે ડહાપણ રત્નો કરતાં વધારે મૂલ્યવાન છે; સર્વ મેળવવા ધારેલી વસ્તુઓ તેની બરાબરી કરી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16615', '20', '8', '12', 'મેં જ્ઞાને ચતુરાઈને પોતાનું રહેઠાણ બનાવ્યું છે, અને કૌશલ્ય અને વિવેકબુદ્ધિને હું શોધી કાઢું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16616', '20', '8', '13', 'યહોવાહનો ભય એટલે પાપને ધિક્કારવું, અભિમાન, ઉદ્ધતાઈ, દુષ્ટમાર્ગ અને અવળું બોલાનારાઓને હું ધિક્કારું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16617', '20', '8', '14', 'ડહાપણ તથા કૌશલ્ય મારાં છે; મારી પાસે ઊંડી સમજ અને શક્તિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16618', '20', '8', '15', 'મારા દ્વારા જ રાજાઓ રાજ કરે છે અને રાજકર્તાઓ ન્યાય ચૂકવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16619', '20', '8', '16', 'મારે લીધે રાજકુમારો શાસન કરે છે અને ઉમદા લોકો સાચો ચુકાદો આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16620', '20', '8', '17', 'મારા પર પ્રેમ રાખનારાઓ પર હું પ્રેમ રાખું છું; અને જેઓ મને ઉત્સુકતાથી શોધે છે તે મને પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16621', '20', '8', '18', 'દ્રવ્ય તથા ડહાપણ મારી પાસે છે, મારી પાસે ટકાઉ સંપત્તિ અને સદાચાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16622', '20', '8', '19', 'મારાં ફળ સોના કરતાં ચડિયાતાં છે, ચોખ્ખા સોના કરતાં અને મારી પેદાશ ઊંચી જાતની ચાંદી કરતાં શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16623', '20', '8', '20', 'હું સદાચારને માર્ગે ચાલું છું, મારો માર્ગ ન્યાયનો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16624', '20', '8', '21', 'જેથી મારા પર પ્રેમ રાખનારને હું સમૃદ્ધિ આપી શકું અને તેઓના ભંડારો ભરપૂર કરી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16625', '20', '8', '22', 'યહોવાહે સૃષ્ટિક્રમના આરંભમાં, આદિકૃત્યો અગાઉ મારું સર્જન કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16626', '20', '8', '23', 'સદાકાળથી, આરંભથી, પૃથ્વીનું સર્જન થયા પહેલાં મને સ્થાપન કરવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16627', '20', '8', '24', 'જ્યારે કોઈ જળનિધિઓ ન હતા, જ્યારે પાણીથી ભરપૂર કોઈ ઝરણાંઓ ન હતાં ત્યારે મારો જન્મ થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16628', '20', '8', '25', 'પર્વતોના પાયા નંખાયા તે અગાઉ, ડુંગરો સર્જાયા તે પૂર્વે મારો જન્મ થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16629', '20', '8', '26', 'ત્યાં સુધી યહોવાહે પૃથ્વી અને ખેતરો પણ સૃજ્યાં નહોતાં. અરે! ધૂળ પણ સૃજી નહોતી ત્યારે મારું અસ્તિત્વ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16630', '20', '8', '27', 'જ્યારે તેમણે આકાશની સ્થાપના કરી, અને સાગર ઉપર ક્ષિતિજની ગોઠવણી કરી ત્યારે મારું અસ્તિત્વ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16631', '20', '8', '28', 'જ્યારે તેમણે ઊંચે અંતરિક્ષને સ્થિર કર્યુ; અને જળનીધિના ઝરણાં વહાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16632', '20', '8', '29', 'જ્યારે તેમણે સાગરની હદ નિયુક્ત કરી અને તેની મર્યાદાનું ઉલ્લંઘન કરવાની તેમણે મના ફરમાવી. અને જ્યારે તેમણે પૃથ્વીના પાયા નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16633', '20', '8', '30', 'ત્યારે કુશળ કારીગર તરીકે હું તેમની સાથે હતું; અને હું દિનપ્રતિદિન તેમને આનંદ આપતું હતું; અને સદા હું તેમની સમક્ષ હર્ષ કરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16634', '20', '8', '31', 'તેમની વસતિવાળી પૃથ્વી પર હું હર્ષ પામતું હતું, અને માણસોની સંગતમાં મને આનંદ મળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16635', '20', '8', '32', 'મારા દીકરાઓ, મારું સાંભળો; કારણ કે મારા માર્ગોનો અમલ કરનાર આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16636', '20', '8', '33', 'મારી શિખામણ સાંભળીને જ્ઞાની થા; અને તેની અવગણના કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16637', '20', '8', '34', 'જે મારું સાંભળે છે તે વ્યક્તિ આશીર્વાદિત છે, અને હંમેશાં મારા દરવાજા સમક્ષ લક્ષ આપે છે; તથા મારા પ્રવેશદ્વાર આગળ મારી રાહ જુએ છે તે પણ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16638', '20', '8', '35', 'કારણ કે જેઓને હું મળું છું તેઓને જીવન મળે છે, તેઓ યહોવાહની કૃપા પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16639', '20', '8', '36', 'પણ જે મારી સામે પાપ કરે છે, તે પોતાના આત્માને જ નુકશાન પહોંચાડે છે; જેઓ મને ધિક્કારે છે, તેઓ મૃત્યુના ચાહકો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16640', '20', '9', '1', 'જ્ઞાને પોતાનું ઘર બાંધ્યું છે. તેણે પોતાના સાત સ્તંભો કોતરી કાઢ્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('16641', '20', '9', '2', 'તેણે પોતાનાં પશુઓ કાપ્યાં છે અને દ્રાક્ષારસ મિશ્ર કર્યો છે; તેણે પોતાની મેજ પર ભોજન તૈયાર રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16642', '20', '9', '3', 'તેણે પોતાની દાસીઓને મોકલીને ઊંચા સ્થાનેથી આ જાહેર કરવા મોકલી છે કે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('16643', '20', '9', '4', '“જો કોઈ મૂર્ખ હોય, તે અહીં અંદર આવે!” અને વળી બુદ્ધિહીન લોકોને તે કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16644', '20', '9', '5', 'આવો, મારી સાથે ભોજન લો અને મારો મિશ્ર કરેલો દ્રાક્ષારસ પીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16645', '20', '9', '6', 'હે મૂર્ખો તમારી હઠ છોડી દો અને જીવો; બુદ્ધિને માર્ગે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16646', '20', '9', '7', 'જે ઉદ્ધત માણસને ઠપકો આપે છે તે અપમાનિત થાય છે, જે દુષ્ટ માણસને સુધારવા જાય છે તેને બટ્ટો લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16647', '20', '9', '8', 'ઉદ્ધત માણસને ઠપકો ન આપો, નહિ તો તે તમારો તિરસ્કાર કરશે, જ્ઞાની માણસને ભૂલ બતાવશો તો તે તમને પ્રેમ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16648', '20', '9', '9', 'જો તમે જ્ઞાની વ્યક્તિને સલાહ આપશો તો તે વધુ જ્ઞાની બનશે; અને ન્યાયી વ્યક્તિને શિક્ષણ આપશો તો તેના ડહાપણમાં વૃદ્ધિ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16649', '20', '9', '10', 'યહોવાહનો ભય એ ડહાપણનો આરંભ છે, પવિત્ર ઈશ્વરની ઓળખાણ એ જ બુદ્ધિની શરૂઆત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16650', '20', '9', '11', 'ડહાપણને લીધે તારું આયુષ્ય દીર્ઘ થશે, અને તારી આવરદાનાં વર્ષો વધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16651', '20', '9', '12', 'જો તું જ્ઞાની હોય તો તે તારે પોતાને માટે જ્ઞાની છે, જો તું તિરસ્કાર કરીશ તો તારે એકલા એ જ તેનું ફળ ભોગવવાનું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16652', '20', '9', '13', 'મૂર્ખ સ્ત્રી ઝઘડાખોર છે તે સમજણ વગરની છે અને તદ્દન અજાણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16653', '20', '9', '14', 'તે પોતાના ઘરના બારણા આગળ બેસે છે, તે નગરના ઊંચાં સ્થાનોએ આસન વાળીને બેસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16654', '20', '9', '15', 'તેથી ત્યાંથી થઈને જનારાઓને એટલે પોતાને સીધે માર્ગે ચાલનારાઓને તે બોલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16655', '20', '9', '16', '“જે કોઈ મૂર્ખ હોય, તે વળીને અહીં અંદર આવે!” અને બુદ્ધિહીનને તે કહે છે કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16656', '20', '9', '17', '“ચોરીને પીધેલું પાણી મીઠું લાગે છે, અને સંતાઈને ખાધેલી રોટલી સ્વાદિષ્ટ લાગે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16657', '20', '9', '18', 'પરંતુ એ લોકોને ખબર નથી કે તે તો મૃત્યુની જગ્યા છે, અને તેના મહેમાનો મૃત્યુનાં ઊંડાણોમાં ઊતરનારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16658', '20', '10', '1', '¶ સુલેમાનનાં નીતિવચનો. જ્ઞાની દીકરો પોતાના પિતાને હર્ષ ઉપજાવે છે પણ મૂર્ખ દીકરો પોતાની માને ભારરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16659', '20', '10', '2', 'દુષ્ટતાનો સંગ્રહ કંઈ ભલું કરતો નથી, પરંતુ સદાચારી જીવન વ્યક્તિને મોતથી ઉગારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16660', '20', '10', '3', 'યહોવાહ સદાચારી માણસને ભૂખથી મૃત્યુ પામવા દેશે નહિ પણ તે દુષ્ટ માણસની ઇચ્છાઓને નિષ્ફળ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16661', '20', '10', '4', 'નિરુદ્યમી હાથોથી કામ કરનાર દરિદ્રી થાય છે. પણ ઉદ્યમીઓનો હાથ તેને ધનવાન બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16662', '20', '10', '5', 'ડાહ્યો દીકરો ઉનાળાંમાં સંગ્રહ કરે છે પણ કાપણીના સમયે સૂઈ રહેનાર દીકરો બદનામી કરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16663', '20', '10', '6', 'સદાચારીના માથા ઉપર આશીર્વાદ ઊતરે છે, પણ દુષ્ટોનું મોઢું હિંસાથી ઢંકાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16664', '20', '10', '7', 'સદાચારીનું સ્મરણ આશીર્વાદરૂપ છે; પરંતુ દુષ્ટોનું નામ તો શાપિત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16665', '20', '10', '8', 'જ્ઞાની હૃદયવાળો આજ્ઞાઓનો સ્વીકાર કરશે, પણ લવરી કરનારો મૂર્ખ પાયમાલ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16666', '20', '10', '9', 'જે વ્યક્તિ પ્રામાણિકપણે જીવે છે તે સુરક્ષિત છે, પરંતુ અવળે માર્ગે ચાલનાર ઓળખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16667', '20', '10', '10', 'જે વ્યક્તિ આંખ મિચકારે છે તે મુશ્કેલીઓ વહોરે છે, પણ બકબકાટ કરનાર મૂર્ખ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16668', '20', '10', '11', 'સદાચારીનું મુખ જીવનનો ઝરો છે, પરંતુ દુષ્ટોનું મોઢું હિંસાથી ઢંકાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16669', '20', '10', '12', 'દ્વ્રેષથી ઝઘડા ઊભા થાય છે, પણ પ્રેમ સર્વ અપરાધોને ઢાંકી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16670', '20', '10', '13', 'જ્ઞાની માણસના હોઠો પર ડહાપણ માલૂમ પડે છે, જ્યારે મૂર્ખની પીઠને માટે લાકડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16671', '20', '10', '14', 'જ્ઞાની પુરુષ ડહાપણનો સંગ્રહ કરે છે, પરંતુ મૂર્ખનું મોં ઝડપી નાશ નોતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16672', '20', '10', '15', 'દ્રવ્યવાન માણસનું ઘન તેનું કિલ્લેબંધીવાળું નગર છે; પરંતુ ગરીબી ગરીબોનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16673', '20', '10', '16', 'સદાચારી માણસની કમાણી જીવન સાધક છે; પણ દુષ્ટ માણસની પેદાશ પાપકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16674', '20', '10', '17', 'જે શિખામણનો સ્વીકાર કરે છે, તે જીવનના માર્ગમાં છે, પણ ઠપકાનો ત્યાગ કરનાર ભૂલ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16675', '20', '10', '18', 'જે દ્વેષ છુપાવે છે તે જૂઠું બોલે છે પણ ચાડી કરનાર મૂર્ખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16676', '20', '10', '19', 'ઘણું બોલવામાં દોષની અછત નથી, પણ જે પોતાની જીભ પર લગામ રાખે છે, તે ડાહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16677', '20', '10', '20', 'સદાચારીની જીભ ચોખ્ખી ચાંદી જેવી છે; પરંતુ દુષ્ટના હૃદયનું મૂલ્ય બહુ નીચું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16678', '20', '10', '21', 'નેકીવાનની વાણી ઘણાંને તૃપ્ત કરે છે, પણ મૂર્ખાઓ બુદ્ધિના અભાવે મોતને ભેટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16679', '20', '10', '22', 'યહોવાહનો આશીર્વાદ ધનવાન બનાવે છે અને તેની સાથે કોઈ ખેદ મિશ્રિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16680', '20', '10', '23', 'દુષ્ટ યોજનાઓ મૂર્ખોને આનંદ આપે છે, પરંતુ સમજણો માણસ ડહાપણથી આનંદ પ્રાપ્ત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16681', '20', '10', '24', 'દુષ્ટનો ડર તેને પોતાને જ માથે આવી પડશે, પણ નીતિમાન માણસની ઇચ્છા તૃપ્ત કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16682', '20', '10', '25', 'વાવાઝોડું જતું રહે છે તેમ દુષ્ટનું નામનિશાન રહેતું નથી, પણ નીતિમાન માણસ સદાકાળ ટકનાર પાયારૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16683', '20', '10', '26', 'જેમ દાંતને કડવું પીણું અને આંખોને ધુમાડો આફત રૂપ છે, તેમ આળસુ પોતાને કામ પર મોકલનારને આફતરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16684', '20', '10', '27', 'યહોવાહનો ભય આયુષ્ય વધારે છે, પણ દુષ્ટોનાં વર્ષો ઘટાડવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16685', '20', '10', '28', 'સદાચારીની આશાનું પરિણામ આનંદ છે, પણ દુષ્ટોની આશા નિષ્ફળ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16686', '20', '10', '29', 'જેઓ પ્રામાણિકતાથી જીવે છે, તેઓના માટે યહોવાહનો માર્ગ કિલ્લારૂપ છે, પણ તે દુષ્ટોને વિનાશરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16687', '20', '10', '30', 'સદાચારીઓને કદી ખસેડવામાં આવશે નહિ, પરંતુ દુષ્ટો દેશમાં કાયમ રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16688', '20', '10', '31', 'સદાચારીઓનું મુખ ડહાપણ પ્રગટ કરે છે, પરંતુ હઠીલી જીભનો નાશ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16689', '20', '10', '32', 'સંતોષકારક અને ઉચિત શું છે તે સદાચારીના હોઠ જાણે છે. પણ દુષ્ટ પોતાને મુખે અવળું બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16690', '20', '11', '1', 'ખોટાં ત્રાજવાં યહોવાહને કંટાળારૂપ છે, પણ સાચા વજનથી તેમને આનંદ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16691', '20', '11', '2', 'અહંકાર આવે છે ત્યારે અપમાન પણ આવે છે, પણ નમ્ર જનો પાસે ડહાપણ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16692', '20', '11', '3', 'પ્રામાણિક માણસની વિશ્વાનીયતા તેને દોરે છે, પણ ધુતારા પોતાના દુષ્ટ ઇરાદાઓથી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16693', '20', '11', '4', 'કોપને દિવસે દ્રવ્ય કંઈ કામ આવતું નથી, પણ નેકી મોતથી ઉગારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16694', '20', '11', '5', 'પ્રામાણિક માણસની નેકી તેનો માર્ગ સ્થિર કરે છે, પણ દુષ્ટ માણસ પોતાની જ દુષ્ટતાથી પાયમાલ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16695', '20', '11', '6', 'પ્રામાણિક માણસની નેકી, ઈશ્વરને પસંદ છે તેથી તે બચી જશે, પરંતુ કપટ કરનારા તેઓની પોતાની યોજનાઓમાં ફસાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16696', '20', '11', '7', 'દુષ્ટ માણસની અપેક્ષા તેના મૃત્યુ સમયે નાશ પામે છે, અને અન્યાયીની આશા પણ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16697', '20', '11', '8', 'સદાચારીને સંકટમાંથી ઉગારી લેવામાં આવે છે અને તેને બદલે દુષ્ટો તેમાં ફસાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16698', '20', '11', '9', 'દુષ્ટ માણસ પોતાની વાણીથી પોતાના પડોશીઓનો નાશ કરે છે, પરંતુ ન્યાયી તેના ડહાપણ વડે બીજાઓને ઉગારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16699', '20', '11', '10', 'ન્યાયી વ્યક્તિની સફળતામાં આખું નગર હર્ષ કરે છે; અને દુષ્ટોનો નાશ થાય છે ત્યારે હર્ષના નાદ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16700', '20', '11', '11', 'સદાચારીના આશીર્વાદથી નગરની ઉન્નતિ થાય છે, પણ દુરાચારીની વાણીથી તેનો નાશ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16701', '20', '11', '12', 'પોતાના પડોશીનો તુચ્છકાર કરનાર અજ્ઞાની છે, પણ બુદ્ધિમાન માણસ શાંત રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16702', '20', '11', '13', 'ચાડી કરનાર માણસ છૂપી વાત બહાર પાડી દે છે, પણ વિશ્વાસુ વ્યક્તિ એ વાતને ગુપ્ત રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16703', '20', '11', '14', 'જ્યાં આગેવાન અજ્ઞાન હોય, ત્યાં લોકો નાશ પામે છે, પણ જ્યાં પુષ્કળ સલાહકારો હોય ત્યાં સલામતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16704', '20', '11', '15', 'પારકાના જામીન થનારને વેઠવું પડે છે, જે જામીનગીરી લેવાનું ટાળે છે તે સુરક્ષિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16705', '20', '11', '16', 'સુશીલ સ્ત્રી સન્માન પ્રાપ્ત કરે છે; અને જુલમી માણસો દ્રવ્ય સાચવી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16706', '20', '11', '17', 'દયાળુ માણસ પોતાની જાતનું હિત કરે છે, પણ ઘાતકી માણસ પોતાના દેહને દુ:ખમાં નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16707', '20', '11', '18', 'દુષ્ટની કમાણી ઠગારી છે, પણ નીતિમત્તાનું બીજ વાવનારને સાચો હોવા બદલ વળતર મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16708', '20', '11', '19', 'જે માણસ નેકીમાં સુદ્રઢ છે તે જીવન સંપાદન કરે છે, પણ બૂરાઈ શોધનાર પોતાનું જ મોત લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16709', '20', '11', '20', 'વિપરીત અંતઃકરણવાળા માણસોથી યહોવાહ કંટાળે છે, પણ જેઓ નીતિમત્તાથી જીવે છે તેઓ તેમને આનંદરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16710', '20', '11', '21', 'ખાતરી રાખજો કે દુષ્ટને સજા થયા વિના રહેશે નહિ, પણ સદાચારીઓનાં સંતાનનો બચાવ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16711', '20', '11', '22', 'જેમ ભૂંડના નાકમાં સોનાની નથણી હોય છે તેમ વિવેકહીન સ્ત્રીની સુંદરતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16712', '20', '11', '23', 'નેક માણસની ઇચ્છા સારી જ હોય છે, પરંતુ દુષ્ટોની ઇચ્છાઓ કોપરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16713', '20', '11', '24', 'એવા માણસો છે કે જેઓ વેરી નાખે છે તેમ છતાં વૃદ્ધિ પામે છે; અને કેટલાક વધુ પડતી કરકસર કરે છે તેમ છતાં તેઓ કંગાળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16714', '20', '11', '25', 'ઉદાર વ્યક્તિ આબાદ થશે, પાણી આપનાર પોતે પણ પાણી પીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16715', '20', '11', '26', 'અનાજ સંઘરી રાખનારને લોકો શાપ આપે છે, પણ વેચનાર ઉપર તેઓ આશીર્વાદ વરસાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16716', '20', '11', '27', 'ખંતથી હિત શોધનારને ઈશ્વરની કૃપા પ્રાપ્ત થશે, પણ જે અહિત કરે છે તેઓને નુકશાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16717', '20', '11', '28', 'પોતાના દ્રવ્ય પર ભરોસો રાખનાર પડી જશે, પણ નેકીવાન લીલા પાનની માફક ખીલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16718', '20', '11', '29', 'જે પોતાના જ કુટુંબને દુ:ખી કરે છે, તેને પવનનો વારસો મળશે, અને મૂર્ખ માણસ જ્ઞાનીનો ચાકર બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16719', '20', '11', '30', 'નેકીવાનનું ફળ તે જીવનનું વૃક્ષ છે, પણ જે જ્ઞાની છે તે બીજા આત્માઓને બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16720', '20', '11', '31', 'નેકીવાનને પૃથ્વી પર બદલો મળશે; તો દુષ્ટ અને પાપીને પણ તેના કામ પ્રમાણે બદલો મળશે તે કેટલું ખાતરીપૂર્વક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16721', '20', '12', '1', 'જે કોઈ માણસ શિખામણ ચાહે છે તે વિદ્યા પણ ચાહે છે, પણ જે વ્યક્તિ ઠપકાને ધિક્કારે છે તે પશુ જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16722', '20', '12', '2', 'સારો માણસ યહોવાહની કૃપા મેળવે છે, પણ કુયુક્તિખોર માણસને તે દોષપાત્ર ઠેરવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16723', '20', '12', '3', 'માણસ દુષ્ટતાથી સ્થિર થશે નહિ, પણ નેકીવાનની જડ કદી ઉખેડવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16724', '20', '12', '4', 'સદગુણી સ્ત્રી તેના પતિને મુગટરૂપ છે, પણ નિર્લજ્જ સ્ત્રી તેનાં હાડકાને સડારૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16725', '20', '12', '5', 'નેકીવાનના વિચાર ભલા હોય છે, પણ દુષ્ટોની સલાહ કપટભરી હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16726', '20', '12', '6', 'દુષ્ટની વાણી રક્તપાત કરવા વિષે હોય છે, પણ પ્રામાણિક માણસનું મુખ તેને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16727', '20', '12', '7', 'દુષ્ટો ઉથલી પડે છે અને હતા નહતા થઈ જાય છે, પણ સદાચારીનું ઘર કાયમ ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16728', '20', '12', '8', 'માણસ પોતાના ડહાપણ પ્રમાણે પ્રસંશા પામે છે, પણ જેનું હૃદય દુષ્ટ છે તે તુચ્છ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16729', '20', '12', '9', 'જેને અન્નની અછત હોય અને પોતાને માનવંતો માનતો હોય તેના કરતાં જે નિમ્ન ગણાતો હોય પણ તેને ચાકર હોય તો તે શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16730', '20', '12', '10', 'ભલો માણસ પોતાના પશુના જીવની સંભાળ રાખે છે, પણ દુષ્ટ માણસની દયા ક્રૂરતા સમાન હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16731', '20', '12', '11', 'પોતાની જમીન ખેડનારને પુષ્કળ અન્ન મળશે; પણ નકામી વાતો પાછળ દોડનાર મૂર્ખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16732', '20', '12', '12', 'દુષ્ટ માણસો ભૂંડાની લૂંટ લેવા ઇચ્છે છે, પણ સદાચારીનાં મૂળ તો ફળદ્રુપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16733', '20', '12', '13', 'દુષ્ટ માણસના હોઠોનાં ઉલ્લંઘનો તેઓને પોતાને માટે ફાંદો છે, પણ સદાચારીઓ સંકટમાંથી છૂટા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16734', '20', '12', '14', 'માણસ પોતે બોલેલા શબ્દોથી સંતોષ પામશે અને તેને તેના કામનો બદલો પાછો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16735', '20', '12', '15', 'મૂર્ખનો માર્ગ તેની પોતાની નજરમાં સાચો છે, પણ જ્ઞાની માણસ સારી સલાહ પર લક્ષ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16736', '20', '12', '16', 'મૂર્ખ પોતાનો ગુસ્સો તરત પ્રગટ કરી દે છે, પણ ડાહ્યો માણસ અપમાન ગળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16737', '20', '12', '17', 'સત્ય ઉચ્ચારનાર નેકી પ્રગટ કરે છે, પણ જૂઠો સાક્ષી છેતરપિંડી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16738', '20', '12', '18', 'અવિચારી વાણી તલવારની જેમ ઘા કરે છે પણ જ્ઞાની માણસની જીભના શબ્દો આરોગ્યરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16739', '20', '12', '19', 'જે હોઠ સત્ય બોલે છે તેઓ શાશ્વત રહે છે અને જૂઠા બોલી જીભ ક્ષણિક રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16740', '20', '12', '20', 'જેઓ ખરાબ યોજનાઓ કરે છે તેઓનાં મન કપટી છે, પણ શાંતિની સલાહ આપનાર સુખ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16741', '20', '12', '21', 'સદાચારીને કંઈ નુકશાન થશે નહિ, પરંતુ દુષ્ટો મુશ્કેલીઓથી ભરેલા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16742', '20', '12', '22', 'યહોવાહ જૂઠાને ધિક્કારે છે, પણ સત્યથી વર્તનારાઓ તેમને આનંદરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16743', '20', '12', '23', 'ડાહ્યો પુરુષ ડહાપણને છુપાવે છે, પણ મૂર્ખ પોતાની મૂર્ખાઈ જાહેર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16744', '20', '12', '24', 'ઉદ્યમીનો હાથ અધિકાર ભોગવશે, પરંતુ આળસુ માણસ પાસે મજૂરી કરાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16745', '20', '12', '25', 'પોતાના મનની ચિંતાઓ માણસને ગમગીન બનાવે છે, પણ માયાળુ શબ્દો તેને ખુશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16746', '20', '12', '26', 'નેકીવાન માણસ પોતાના પડોશીને સાચો માર્ગ બતાવે છે, પણ દુષ્ટોનો માર્ગ તેને ગેરમાર્ગે દોરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16747', '20', '12', '27', 'આળસુ માણસ પોતે કરેલો શિકાર રાંધતો નથી, પણ ઉદ્યમી માણસ થવું એ મહામૂલી સંપત્તિ મેળવવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16748', '20', '12', '28', 'નેકીના માર્ગમાં જીવન છે. અને એ માર્ગમાં મરણ છે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16749', '20', '13', '1', 'જ્ઞાની દીકરો પોતાના પિતાની શિખામણ માને છે, પણ અડિયલ દીકરો ઠપકાને ગણકારતો જ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16750', '20', '13', '2', 'માણસ પોતાના શબ્દોથી હિતકારક ફળ ભોગવે છે, પણ કપટીનો જીવ જુલમ વેઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16751', '20', '13', '3', 'પોતાનું મોં સંભાળીને બોલનાર પોતાના જીવનું રક્ષણ કરે છે, પરંતુ જીભને છૂટી મૂકનાર વિનાશ નોતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16752', '20', '13', '4', 'આળસુનો જીવ ઇચ્છા કરે છે, પણ કશું પામતો નથી, પણ ઉદ્યમી વ્યક્તિ પૂર્ણ રીતે સંતુષ્ટ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16753', '20', '13', '5', 'સદાચારી માણસ જૂઠને ધિક્કારે છે, પણ દુષ્ટ માણસ અપમાન અને ફજેતીનો ભોગ બને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16754', '20', '13', '6', 'નેકી ભલા માણસોનું રક્ષણ કરે છે; પણ દુષ્ટતા પાપીઓને ઉથલાવી નાખે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16755', '20', '13', '7', 'કેટલાક કશું ન હોવા છતાં ધનવાન હોવાનો દંભ કરે છે અને કેટલાક એવા પણ છે કે જેઓ કંગાળ હોવા છતાં ધનવાન હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16756', '20', '13', '8', 'દ્રવ્યવાનના જીવનો બદલો તેનું દ્રવ્ય છે, પણ ગરીબ વ્યક્તિને ધમકી સાંભળવી પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16757', '20', '13', '9', 'નેકીવાનોનો પ્રકાશ આનંદ છે, પણ દુષ્ટનો દીવો હોલવી નાંખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16758', '20', '13', '10', 'અભિમાનથી તો કેવળ ઝઘડો જ ઉત્પન્ન થાય છે; પણ સારી સલાહ માનનારાઓ પાસે ડહાપણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16759', '20', '13', '11', 'કુમાર્ગે મેળવેલી સંપત્તિ કદી ટકતી નથી. પણ મહેનતથી સંગ્રહ કરેલી સંપત્તિની વૃદ્ધિ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16760', '20', '13', '12', 'આશાનું ફળ મળવામાં વિલંબ થતાં અંતઃકરણ ઝૂરે છે, પણ ઇચ્છાઓની પરિપૂર્ણતા જ જીવન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16761', '20', '13', '13', 'શિખામણને નકારનારનો નાશ થાય છે, પણ આજ્ઞાઓનો આદર કરનારને બદલો મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16762', '20', '13', '14', 'જ્ઞાનીનું શિક્ષણ જીવનનો ઝરો છે, જે તે વ્યક્તિને મૃત્યુના ફાંદામાંથી ઉગારી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16763', '20', '13', '15', 'સારી સમજવાળાને કૃપા મળે છે, પણ કપટીનો માર્ગ ખરબચડો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16764', '20', '13', '16', 'પ્રત્યેક ડાહ્યો માણસ ડહાપણથી નિર્ણય લે છે; પણ મૂર્ખ પોતાની મૂર્ખાઈ જાહેર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16765', '20', '13', '17', 'દુષ્ટ સંદેશાવાહક મુશ્કેલીમાં સપડાઈ જાય છે, પણ વિશ્વાસુ સંદેશવાહક સમાધાન લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16766', '20', '13', '18', 'જે શિખામણનો ત્યાગ કરે છે તેને ગરીબી અને અપમાન પ્રાપ્ત થાય છે, પણ ઠપકાનો સ્વીકાર કરે છે તેને માન મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16767', '20', '13', '19', 'ઇચ્છાની તૃપ્તિ આત્માને મીઠી લાગે છે, પણ દુષ્ટતાથી પાછા વળવું એ મૂર્ખોને આઘાતજનક લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16768', '20', '13', '20', 'જો તું જ્ઞાની માણસોની સંગત કરશે, તો તું જ્ઞાની થશે. પણ જે મૂર્ખની સોબત કરે છે તેને નુકસાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16769', '20', '13', '21', 'પાપીઓની પાછળ નુકસાન લાગેલું રહે છે, પણ જે સારા માણસો છે તેઓને હિતકારક બદલો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16770', '20', '13', '22', 'સારો માણસ પોતાનાં સંતાનોનાં સંતાનોને માટે વારસો મૂકી જાય છે, પણ પાપીનું ધન નેકીવાનને સારુ ભરી મૂકવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16771', '20', '13', '23', 'ગરીબોના ખેતરમાં ઘણું અનાજ ઊપજે છે, પણ અન્યાયના કારણથી નાશ પામનારા માણસો પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16772', '20', '13', '24', 'જે પોતાના બાળકને શિસ્તપાલનની કેળવણી માટે સોટી મારતો નથી તે પોતાના બાળકનો દુશ્મન છે; પણ તેના પર પ્રીતિ કરનાર તેને વેળાસર શિક્ષા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16773', '20', '13', '25', 'નેકીવાન પોતાને સંતોષ થતાં સુધી ખાય છે, પણ દુષ્ટનું પેટ હંમેશાં ભૂખ્યુંને ભૂખ્યું જ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16774', '20', '14', '1', 'દરેક સમજુ સ્ત્રી પોતાના ઘરની આબાદી વધારે છે, પણ મૂર્ખ સ્ત્રી પોતાને જ હાથે તેનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16775', '20', '14', '2', 'જે વિશ્વનીયતામાં ચાલે છે તે યહોવાહનો ડર રાખે છે, પણ જે પોતાના માર્ગોમાં અવળો ચાલે છે તે તેને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16776', '20', '14', '3', 'મૂર્ખના મુખમાં અભિમાનની સોટી છે, પણ જ્ઞાનીઓના હોઠ તેઓનું રક્ષણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16777', '20', '14', '4', 'જ્યાં બળદ ન હોય ત્યાં ગભાણ સાફ જ રહે છે, પણ બળદના બળથી ઘણી ઊપજ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16778', '20', '14', '5', 'વિશ્વાસુ સાક્ષી જૂઠું બોલશે નહિ, પણ જૂઠો સાક્ષી જૂઠું જ બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16779', '20', '14', '6', 'હાંસી ઉડાવનાર ડહાપણ શોધે છે પણ તેને જડતું નથી, પણ ડાહી વ્યક્તિ પાસે ડહાપણ સહેલાઈથી આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16780', '20', '14', '7', 'મૂર્ખ માણસથી દૂર રહેવું, તેની પાસે તને જ્ઞાનવાળા શબ્દો સાંભળવા નહિ મળે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('16781', '20', '14', '8', 'પોતાનો માર્ગ સમજવામાં ડાહ્યા માણસનું ડહાપણ છે, પણ મૂર્ખની મૂર્ખાઈ તેનું કપટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16782', '20', '14', '9', 'મૂર્ખ પ્રાયશ્ચિત્તને હસવામાં ઉડાવે છે, પણ પ્રામાણિક માણસો ઈશ્વરની કૃપા મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16783', '20', '14', '10', 'અંતઃકરણ પોતે પોતાની વેદના જાણે છે, અને પારકા તેના આનંદમાં જોડાઈ શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16784', '20', '14', '11', 'દુષ્ટનું ઘર પાયમાલ થશે, પણ પ્રામાણિકનો તંબુ સમૃદ્ધ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16785', '20', '14', '12', 'એક એવો માર્ગ છે જે માણસને ઠીક લાગે છે, પણ અંતે તેનું પરિણામ તો મરણનો માર્ગ નીવડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16786', '20', '14', '13', 'હસતી વેળાએ પણ હૃદય ખિન્ન હોય છે, અને હર્ષનો અંત શોક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16787', '20', '14', '14', 'પાપી હૃદયવાળાએ પોતાના જ માર્ગનું ફળ ભોગવવું પડશે અને સારો માણસ પોતાનાં જ કર્મોનું ફળ માણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16788', '20', '14', '15', 'ભોળો માણસ બધું માની લે છે, પણ ચતુર માણસ પોતાની વર્તણૂક બરાબર તપાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16789', '20', '14', '16', 'જ્ઞાની માણસ દુષ્ટતાથી દૂર રહે છે, પણ મૂર્ખ માણસ ઉન્મત્ત થઈને બેદરકાર બને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16790', '20', '14', '17', 'જલદી ક્રોધ કરનાર મૂર્ખાઈ કરી બેસે છે, અને દુષ્ટ યોજનાઓ ઘડનાર ધિક્કાર પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16791', '20', '14', '18', 'ભોળા લોકો મૂર્ખાઈનો વારસો પામે છે, પણ ડાહ્યા માણસોને વિદ્યાનો મુગટ પહેરાવવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16792', '20', '14', '19', 'દુષ્ટોને સજ્જનો આગળ ઝૂકવું પડે છે, અને જેઓ દુષ્ટ છે તેઓને સદાચારીઓને બારણે નમવું પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16793', '20', '14', '20', 'ગરીબને પોતાના પડોશીઓ પણ ધિક્કારે છે, પરંતુ ધનવાનને ઘણા મિત્રો હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16794', '20', '14', '21', 'પોતાના પડોશીને તુચ્છ ગણનાર પાપ કરે છે, પણ ગરીબ પર દયા કરનાર આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16795', '20', '14', '22', 'ભૂંડી યોજનાઓ ઘડનાર શું ભૂલ નથી કરતા? પણ સારી યોજનાઓ ઘડનારને કૃપા અને સત્ય પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16796', '20', '14', '23', 'જ્યાં મહેનત છે ત્યાં લાભ પણ હોય છે, પણ જ્યાં ખાલી વાતો જ થાય ત્યાં માત્ર ગરીબી જ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16797', '20', '14', '24', 'જ્ઞાનીઓનો મુગટ તેઓની સંપત્તિ છે, પણ મૂર્ખોની મૂર્ખાઈ તે જ તેમનો બદલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16798', '20', '14', '25', 'સાચો સાક્ષી જીવનોને બચાવે છે, પણ કપટી માણસ જૂઠાણું ઉચ્ચારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16799', '20', '14', '26', 'યહોવાહનાં ભયમાં દૃઢ વિશ્વાસ સમાયેલો છે, તેનાં સંતાનોને તે આશ્રય આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16800', '20', '14', '27', 'મોતના ફાંદામાંથી છૂટી જવાને માટે, યહોવાહનો ભય જીવનનો ઝરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16801', '20', '14', '28', 'ઘણી પ્રજા તે રાજાનું ગૌરવ છે, પણ પ્રજા વિના શાસક નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16802', '20', '14', '29', 'જે ક્રોધ કરવામાં ધીમો છે તે વધારે સમજુ છે, પણ ઉતાવળિયા સ્વભાવનો માણસ મૂર્ખાઈને પ્રદર્શિત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16803', '20', '14', '30', 'હૃદયની શાંતિ શરીરનું જીવન છે; પણ ઈર્ષ્યા હાડકાનો સડો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16804', '20', '14', '31', 'ગરીબ પર જુલમ કરનાર તેના સર્જનહારનું અપમાન કરે છે, પણ ગરીબ પર કૃપા રાખનાર તેને માન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16805', '20', '14', '32', 'દુષ્ટને પોતાની દુષ્ટતાથી હડસેલી નાખવામાં આવશે, પરંતુ ન્યાયી માણસને પોતાના મૃત્યુમાં પણ આશા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16806', '20', '14', '33', 'બુદ્ધિમાનના હૃદયમાં ડહાપણ વસે છે, પણ મૂર્ખના અંતરમાં ડહાપણ નથી હોતું તે જણાઈ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16807', '20', '14', '34', 'ન્યાયીપણાથી પ્રજા મહાન બને છે, પણ પાપ તો પ્રજાનું કલંક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16808', '20', '14', '35', 'બુદ્ધિમાન સેવક પર રાજાની કૃપા હોય છે, પણ બદનામી કરાવનાર પર તેમનો ક્રોધ ઊતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16809', '20', '15', '1', 'નમ્ર ઉત્તર ક્રોધને શાંત કરી દે છે, પણ કઠોર શબ્દો રીસ ચઢાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16810', '20', '15', '2', 'જ્ઞાની વ્યક્તિની વાણી ડહાપણ ઉચ્ચારે છે, પરંતુ મૂર્ખની વાણી મૂર્ખાઈથી ઉભરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16811', '20', '15', '3', 'યહોવાહની દૃષ્ટિ સર્વત્ર હોય છે, તે સારા અને ખરાબ પર લક્ષ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16812', '20', '15', '4', 'નિર્મળ જીભ જીવનનું વૃક્ષ છે, પણ કુટિલતા આત્માને ભાંગી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16813', '20', '15', '5', 'મૂર્ખ પોતાના પિતાની શિખામણને તુચ્છ ગણે છે, પણ ઠપકાને ગંભીરતાથી લક્ષમાં લેનાર શાણો થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16814', '20', '15', '6', 'નેકીવાનોના ઘરમાં ધનનો ભંડાર છે, પણ દુષ્ટની કમાણીમાં આફત હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16815', '20', '15', '7', 'જ્ઞાની માણસના હોઠો ડહાપણ ફેલાવે છે, પણ મૂર્ખનું હૃદય મૂર્ખતા ફેલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16816', '20', '15', '8', 'દુષ્ટના યજ્ઞાર્પણને યહોવાહ ધિક્કારે છે, પરંતુ પ્રામાણિકની પ્રાર્થનાથી તે પ્રસન્ન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16817', '20', '15', '9', 'દુષ્ટના માર્ગથી યહોવાહ કંટાળે છે, પરંતુ નીતિને માર્ગે ચાલનાર પર તે પ્રેમ દર્શાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16818', '20', '15', '10', 'સદ્દ્માર્ગને તજી દઈને જનારને આકરી સજા થશે, અને ઠપકાનો તિરસ્કાર કરનાર મરણ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16819', '20', '15', '11', 'શેઓલ તથા અબદોન યહોવાહ સમક્ષ ખુલ્લાં છે; તો માણસોનાં હૃદય કેટલાં વિશેષ ખુલ્લાં હોવાં જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16820', '20', '15', '12', 'તિરસ્કાર કરનારને કોઈ ઠપકો આપે તે તેને ગમતું હોતું નથી; અને તે જ્ઞાની માણસની પાસે જવા પણ ઇચ્છતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16821', '20', '15', '13', 'અંતરનો આનંદ ચહેરાને પ્રફુલ્લિત કરે છે, પરંતુ હૃદયમાં શોક હોય તો મન ભાંગી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16822', '20', '15', '14', 'જ્ઞાની હૃદય ડહાપણની ઇચ્છા રાખે છે, પરંતુ મૂર્ખનો આહાર મૂર્ખાઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16823', '20', '15', '15', 'જેઓને સતાવવામાં આવે છે તેઓના સર્વ દિવસો ખરાબ જ છે, પણ ખુશ અંતઃકરણવાળાને તો સતત મિજબાની જેવું હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16824', '20', '15', '16', 'ઘણું ઘન હોય પણ તે સાથે મુશ્કેલીઓ હોય, તેના કરતા થોડું ધન હોય પણ તે સાથે યહોવાહનો ભય હોય તે વધારે ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16825', '20', '15', '17', 'વૈરીને ત્યાં પુષ્ટ બળદના ભોજન કરતાં પ્રેમી માણસને ત્યાં સાદાં શાકભાજી ખાવાં ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16826', '20', '15', '18', 'ગરમ મિજાજનો માણસ ઝઘડા ઊભા કરે છે, પણ ધીરજવાન માણસ કજિયાને શાંત પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16827', '20', '15', '19', 'આળસુનો માર્ગ કાંટાથી ભરાયેલી જાળ જેવો છે, પણ પ્રામાણિકનો માર્ગ વિઘ્નોથી મુક્ત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16828', '20', '15', '20', 'ડાહ્યો દીકરો પોતાના પિતાને સુખી કરે છે, પણ મૂર્ખ દીકરો પોતાની માતાને તુચ્છ ગણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16829', '20', '15', '21', 'અજ્ઞાનીને મૂર્ખાઈ આનંદરૂપ લાગે છે, પણ બુદ્ધિમાન માણસ સીધે માર્ગે ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16830', '20', '15', '22', 'સલાહ વિનાની યોજના નિષ્ફળ જાય છે, પરંતુ પુષ્કળ સલાહથી તે સફળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16831', '20', '15', '23', 'પોતાના મુખે આપેલા ઉત્તરથી વ્યક્તિ ખુશ થાય છે; અને યોગ્ય સમયે બોલાયેલો શબ્દ કેટલો સરસ લાગે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('16832', '20', '15', '24', 'જ્ઞાની માણસ માટે તે જીવન તરફ જતો માર્ગ છે કે, જે તેને શેઓલ તરફ જતા માર્ગેથી પાછો વાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16833', '20', '15', '25', 'યહોવાહ અભિમાનીનું ઘર તોડી પાડે છે, પણ વિધવાની હદ તે કાયમ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16834', '20', '15', '26', 'દુષ્ટની યોજનાઓથી યહોવાહ કંટાળે છે, પરંતુ તેમની દૃષ્ટિએ દયાળુના શબ્દો શુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16835', '20', '15', '27', 'જે લોભી છે તે પોતાના જ કુટુંબ પર આફત લાવે છે, પરંતુ જે લાંચને ધિક્કારે છે તેનું જીવન આબાદ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16836', '20', '15', '28', 'સદાચારી માણસ વિચાર કરીને ઉત્તર આપે છે, પણ દુષ્ટ પોતાના મુખે ખરાબ વાતો વહેતી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16837', '20', '15', '29', 'યહોવાહ દુષ્ટથી દૂર રહે છે, પણ તે સદાચારીની પ્રાર્થના સાંભળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16838', '20', '15', '30', 'આંખોના અજવાળાથી હૃદયને આનંદ થાય છે, અને સારા સમાચાર શરીરને પુષ્ટ બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16839', '20', '15', '31', 'ઠપકાનું પરિણામ જીવન છે, એ બાબત સાંભળનારની ગણતરી જ્ઞાનીઓમાં થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16840', '20', '15', '32', 'શિખામણનો ત્યાગ કરનાર પોતે પોતાના જ જીવનને તુચ્છ ગણે છે, પણ ઠપકાને સ્વીકારનાર બુદ્ધિ પ્રાપ્ત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16841', '20', '15', '33', 'યહોવાહનો ભય ડહાપણનું શિક્ષણ છે, પહેલા દીનતા છે અને પછી માન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16842', '20', '16', '1', 'માણસો મનમાં સંકલ્પ કરે છે, પણ જીભથી ઉત્તર આપવો તે યહોવાહના હાથમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16843', '20', '16', '2', 'માણસના સર્વ માર્ગો તેની પોતાની નજરમાં તો ચોખ્ખા છે, પણ યહોવાહ તેઓનાં મનની તુલના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16844', '20', '16', '3', 'તારાં કામો યહોવાહને સોંપી દે એટલે તારી યોજનાઓ સફળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16845', '20', '16', '4', 'યહોવાહે દરેક વસ્તુને પોતપોતાના હેતુને માટે સર્જી છે, હા, દુષ્ટોને પણ સંકટના દિવસને માટે સર્જ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16846', '20', '16', '5', 'દરેક અભિમાની અંતઃકરણવાળી વ્યક્તિને યહોવાહ ધિક્કારે છે, ખાતરી રાખજો તે શિક્ષા પામ્યા વગર રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16847', '20', '16', '6', 'દયા તથા સત્યતાથી પાપનું પ્રાયશ્ચિત થાય છે અને યહોવાહના ભયથી માણસો દુષ્ટતાથી દૂર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16848', '20', '16', '7', 'જ્યારે કોઈ માણસના માર્ગથી યહોવાહ ખુશ થાય છે, ત્યારે તે તેના દુશ્મનોને પણ તેની સાથે શાંતિથી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16849', '20', '16', '8', 'અન્યાયથી મળેલી ઘણી આવક કરતાં, ન્યાયથી મળેલી થોડી આવક સારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16850', '20', '16', '9', 'માણસનું મન પોતાના માર્ગની યોજના કરે છે, પણ તેનાં પગલાં ચલાવવાનું કામ યહોવાહના હાથમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16851', '20', '16', '10', 'રાજાના હોઠોમાં ઈશ્વરવાણી છે, તેનું મુખ ખોટો ઇનસાફ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16852', '20', '16', '11', 'પ્રામાણિક ત્રાજવાં યહોવાહનાં છે; કોથળીની અંદરના સર્વ વજનિયાં તેમનું કામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16853', '20', '16', '12', 'જ્યારે દુષ્ટ કર્મો કરવાથી રાજાઓને કંટાળો આવે છે, ત્યારે સારાં કામોથી રાજ્યાસન સ્થિર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16854', '20', '16', '13', 'નેક હોઠો રાજાને આનંદદાયક છે અને તેઓ યથાર્થ બોલનાર ઉપર પ્રેમ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16855', '20', '16', '14', 'રાજાનો કોપ મૃત્યુદૂતો જેવો છે, પણ શાણી વ્યક્તિ પોતાના ગુસ્સાને શાંત પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16856', '20', '16', '15', 'રાજાના મુખના પ્રકાશમાં જીવન છે અને તેની કૃપા પાછલા વરસાદના વાદળાં જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16857', '20', '16', '16', 'સોના કરતાં ડહાપણ મેળવવું એ કેટલું ઉત્તમ છે. ચાંદી કરતાં સમજણ મેળવવી વધારે યોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16858', '20', '16', '17', 'દુષ્ટતાથી દૂર જવું એ જ પ્રામાણિક માણસનો રાજમાર્ગ છે; જે પોતાનો માર્ગ સંભાળે છે તે પોતાના આત્માનું રક્ષણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16859', '20', '16', '18', 'અભિમાનનું પરિણામ નાશ છે અને ગર્વિષ્ઠ સ્વભાવનો અંત પાયમાલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16860', '20', '16', '19', 'ગરીબની સાથે નમ્રતા રાખવી તે સારું છે તે અભિમાનીની સાથે લૂંટના ભાગીદાર થવા કરતાં વધારે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16861', '20', '16', '20', 'જે પ્રભુના વચનોનું ચિંતન કરે છે તેનું હિત થશે; અને જે કોઈ યહોવાહ પર વિશ્વાસ રાખે છે તે આનંદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16862', '20', '16', '21', 'જ્ઞાની અંત:કરણવાળો માણસ સમજદાર કહેવાશે; અને તેની મીઠી વાણીથી સમજદારીની વૃદ્ધિ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16863', '20', '16', '22', 'જેની પાસે સમજ હોય તેને માટે સમજણ જીવનદાતા છે, પણ મૂર્ખ માટે શિક્ષા એ તેઓની મૂર્ખાઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16864', '20', '16', '23', 'જ્ઞાનીનું હૃદય તેના મુખને શીખવે છે અને તેના હોઠોને સમજની વૃદ્ધિ કરી આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16865', '20', '16', '24', 'માયાળુ શબ્દો મધ જેવા છે, તેઓ આત્માને મીઠા લાગે છે અને હાડકાંને આરોગ્ય આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16866', '20', '16', '25', 'એક એવો માર્ગ છે જે માણસને સાચો લાગે છે, પણ અંતે તે મૃત્યુ તરફ લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16867', '20', '16', '26', 'મજૂરની ભૂખ તેની પાસે મજૂરી કરાવે છે; તેની ભૂખ એમ કરવા તેને આગ્રહ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16868', '20', '16', '27', 'અધમ માણસ અપરાધ કરે છે અને તેની બોલી બાળી મૂકનાર અગ્નિ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16869', '20', '16', '28', 'દુષ્ટ માણસ કજિયાકંકાસ કરાવે છે, અને કૂથલી કરનાર નજીકના મિત્રોમાં ફૂટ પડાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16870', '20', '16', '29', 'હિંસક માણસ પોતાના પડોશીને છેતરે છે અને ખરાબ માર્ગમાં દોરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16871', '20', '16', '30', 'આંખ મટકાવનાર વ્યક્તિ મુશ્કેલી લાવનારી યોજનાઓ કરે છે; હોઠ ભીડનાર વ્યક્તિ કંઈક અનિષ્ટ કરી રહી હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16872', '20', '16', '31', 'સફેદ વાળ એે ગૌરવનો તાજ છે; સત્યને માર્ગે ચાલનારને એ મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16873', '20', '16', '32', 'જે ક્રોધ કરવે ધીમો તે પરાક્રમી કરતાં સારો છે, અને જે પોતાના મિજાજને કાબૂમાં રાખે છે તે શહેર જીતનાર કરતાં ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16874', '20', '16', '33', 'ચિઠ્ઠી ખોળામાં નાખવામાં આવે છે, પણ તે બધાનો નિર્ણય તો યહોવાહના હાથમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16875', '20', '17', '1', 'જે ઘર મિજબાનીથી ભરપૂર હોય પણ કજિયાકંકાસવાળું હોય તેના કરતાં શાંતિ સહિત રોટલીનો સૂકો ટુકડો સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16876', '20', '17', '2', 'ડહાપણથી વર્તનાર ચાકર બદનામી કરાવનાર દીકરા પર અધિકાર ચલાવશે અને એ ચાકરને દીકરાના ભાઈઓમાં વારસનો ભાગ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16877', '20', '17', '3', 'ચાંદીને ગાળવા માટે કુલડી હોય છે અને સોનાને માટે ભઠ્ઠી હોય છે. પણ અંત:કરણને પારખનાર યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16878', '20', '17', '4', 'જે કોઈ વ્યક્તિ અનિષ્ટ વાત સાંભળે છે તે દુષ્ટ છે; જે જૂઠો છે તે નુકસાનકારક જીભ તરફ ધ્યાન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16879', '20', '17', '5', 'જે ગરીબની મશ્કરી કરે છે તે તેના સર્જનહારની નિંદા કરે છે અને જે કોઈ બીજાની વિપત્તિને જોઈને રાજી થાય છે તે શિક્ષા પામ્યા વગર રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16880', '20', '17', '6', 'સંતાનોનાં સંતાનો વૃદ્ધ પુરુષનો મુગટ છે અને સંતાનોનો મહિમા તેઓનાં માતાપિતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16881', '20', '17', '7', 'ભાવપૂર્ણ ભાષણ મૂર્ખને ઘટતું નથી; મહાપુરુષોને માટે જૂઠું બોલવું એ અઘટિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16882', '20', '17', '8', 'જેને બક્ષિસ મળે છે તે તેની નજરમાં મૂલ્યવાન પથ્થર જેવી છે; જ્યાં જ્યાં તે જાય છે, ત્યાં ત્યાં તે ઉદય પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16883', '20', '17', '9', 'દોષને ઢાંકનાર પ્રેમ શોધે છે, પણ તેને જ વારંવાર બોલ્યા કરનાર ઇષ્ટ મિત્રોમાં અંતર પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16884', '20', '17', '10', 'મૂર્ખને સો ફટકાના કરતાં બુદ્ધિમાનને એક ઠપકાનો ઘા વધારે ઊંડી અસર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16885', '20', '17', '11', 'દુર્જન હંમેશા આફતો શોધ્યા કરે છે. તે માટે તેની સામે ક્રૂર સંદેશાવાહક મોકલવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16886', '20', '17', '12', 'જેનાં બચ્ચાં છીનવી લીધાં હોય એવી રીંછણ કોઈને મળજો; પણ મૂર્ખાઈ કરતો મૂર્ખ કોઈને ન મળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16887', '20', '17', '13', 'જો કોઈ ભલાઈનો બદલો બૂરાઈથી વાળે છે, તો તેના ઘરમાંથી બૂરાઈ દૂર થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16888', '20', '17', '14', 'કોઈ પાણીને બહાર આવવાનું બાકું કરી આપે, તે માફક જ ઝઘડાનો આરંભ છે, માટે ઝઘડો થયા અગાઉ સમાધાન કરી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16889', '20', '17', '15', 'જે કોઈ દુષ્ટને નિર્દોષ ઠરાવે છે અને જે કોઈ નેકીવાનને દોષપાત્ર ઠરાવે છે તે બન્નેને યહોવાહ ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16890', '20', '17', '16', 'જ્યારે મૂર્ખને બુદ્ધિ હોતી નથી ત્યારે ડહાપણ ખરીદવા તેના હાથમાં મૂલ્ય ક્યાંથી હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16891', '20', '17', '17', 'મિત્ર સર્વ સમયે પ્રીતિ રાખે છે અને ભાઈ સંકટના સમયને માટે જ જન્મ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16892', '20', '17', '18', 'અક્કલહીન વગરનો માણસ જ પોતાના પડોશીનો જામીન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16893', '20', '17', '19', 'કજિયો ચાહનાર પાપ કરે છે; જે પોતાનો દરવાજો વિશાળ બનાવે છે, તે વિનાશ શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16894', '20', '17', '20', 'કુટિલ હૃદયના માણસનું કદી હિત થતું નથી; આડી જીભવાળો માણસ વિપત્તિમાં આવી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16895', '20', '17', '21', 'મૂર્ખને પેદા કરનાર દુ:ખી થાય છે; મૂર્ખના પિતાને કદી આનંદ થતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16896', '20', '17', '22', 'આનંદી હૃદય એ ઉત્તમ ઔષધ છે, પણ ઘાયલ થયેલું મન હાડકાંને સૂકવી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16897', '20', '17', '23', 'દુષ્ટ માણસ છાની રીતે લાંચ લઈને ઇનસાફના માર્ગ ઊંધા વાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16898', '20', '17', '24', 'બુદ્ધિમાન વ્યક્તિની આંખ ડહાપણ પર જ હોય છે, પણ મૂર્ખની આંખો પૃથ્વીના છેડા પર ચોંટેલી હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16899', '20', '17', '25', 'મૂર્ખ પુત્ર પિતાને માટે વ્યથારૂપ અને પોતાની માતાને માટે કડવાશરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16900', '20', '17', '26', 'વળી નિર્દોષને દંડ કરવો તથા પ્રામાણિકપણાને લીધે સજ્જનોને મારવા એ યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16901', '20', '17', '27', 'થોડાબોલો માણસ શાણો છે, ઠંડા મિજાજનો માણસ બુદ્ધિમાન હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16902', '20', '17', '28', 'મૂર્ખ ચૂપ રહે ત્યાં સુધી તે ડાહ્યો ગણાય છે, જ્યાં સુધી તે બોલે નહિ, ત્યાં સુધી તે શાણો લેખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16903', '20', '18', '1', 'જુદો પડેલો માણસ ફક્ત પોતાની ઇચ્છાઓ વિશે જ વિચારે છે અને બધી સારી સલાહોને ગુસ્સાથી નકારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16904', '20', '18', '2', 'મૂર્ખને બુદ્ધિમાં રસ નથી હોતો, પણ તેને ફક્ત પોતાનાં મંતવ્યોને જ રજૂ કરવાં હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16905', '20', '18', '3', 'જ્યારે દુષ્ટ આવે છે ત્યારે સાથે તુચ્છકાર પણ લેતો આવે છે, અપકીર્તિ સાથે શરમ અને નિંદા પણ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16906', '20', '18', '4', 'માણસના મુખના શબ્દો ઊંડા પાણી જેવા છે; ડહાપણનો ઝરો વહેતી નદી જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16907', '20', '18', '5', 'દુષ્ટની શેહશરમ રાખવી અથવા ઇનસાફમાં નેક માણસનો અન્યાય કરવો એ સારું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16908', '20', '18', '6', 'મૂર્ખના હોઠ કજિયા કરાવે છે અને તેનું મુખ ફટકા માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16909', '20', '18', '7', 'મૂર્ખનું મોં એ તેનો વિનાશ છે અને તેના હોઠ એ તેના પોતાના આત્માનો ફાંદો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16910', '20', '18', '8', 'કૂથલીના શબ્દો સ્વાદિષ્ટ ભોજનના કોળિયા જેવા હોય છે અને તે તરત ગળે ઊતરી જઈને શરીરના અંદરના ભાગમાં પહોંચી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16911', '20', '18', '9', 'વળી જે પોતાનાં કામ કરવામાં ઢીલો છે તે ઉડાઉનો ભાઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16912', '20', '18', '10', 'યહોવાહનું નામ મજબૂત કિલ્લો છે; નેકીવાન તેમાં નાસી જઈને સુરક્ષિત રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16913', '20', '18', '11', 'ધનવાન માણસનું ધન એ તેનું કિલ્લેબંધીવાળું શહેર છે અને તેની પોતાની માન્યતા પ્રમાણે તે ઊંચા કોટ જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16914', '20', '18', '12', 'માણસનું હૃદય અભિમાની થયા પછી નાશ આવે છે, પણ વિનમ્રતા સન્માનની અગાઉ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16915', '20', '18', '13', 'સાંભળ્યા પહેલાં જવાબ આપવામાં મૂર્ખાઈ તથા લજ્જા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16916', '20', '18', '14', 'હિંમતવાન માણસ પોતાનું દુ:ખ સહન કરી શકશે, પણ ઘાયલ મન કોણ વેઠી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16917', '20', '18', '15', 'બુદ્ધિશાળી વ્યક્તિ ડહાપણ પ્રાપ્ત કરવા મથે છે અને જ્ઞાની વ્યક્તિના કાન ડહાપણ શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16918', '20', '18', '16', 'વ્યક્તિની ભેટ તેને માટે માર્ગ ખુલ્લો કરે છે અને તેને મહત્વની વ્યક્તિની સમક્ષ લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16919', '20', '18', '17', 'જે પોતાનો દાવો પ્રથમ માંડે છે તે વાજબી દેખાય છે પણ તેનો પ્રતિવાદી આવીને તેને ઉઘાડો પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16920', '20', '18', '18', 'ચિઠ્ઠી નાખવાથી તકરાર સમી જાય છે અને સમર્થોના ભાગ વહેંચવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16921', '20', '18', '19', 'દુભાયેલા ભાઈ સાથે સલાહ કરવી તે કિલ્લાવાળા નગરને જીતવા કરતાં મુશ્કેલ છે અને એવા કજિયા કિલ્લાની ભૂંગળો જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16922', '20', '18', '20', 'માણસ પોતાના મુખના ફળથી પેટ ભરીને ખાશે, તેના હોઠોની ઊપજથી તે ધરાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16923', '20', '18', '21', 'મરણ તથા જીવન જીભના અધિકારમાં છે અને જે તેને પ્રેમ કરશે તે તેવું ફળ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16924', '20', '18', '22', 'જેને પત્ની મળે તે તેને માટે સારી બાબત છે અને તેથી તેને યહોવાહની કૃપા પ્રાપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16925', '20', '18', '23', 'ગરીબ દયાને માટે કાલાવાલા કરે છે, પણ દ્વવ્યવાન ઉદ્ધતાઈથી જવાબ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16926', '20', '18', '24', 'જે ઘણા મિત્રો કરે છે તે પોતાનું નુકસાન વહોરે છે, પણ એક એવો મિત્ર છે કે જે ભાઈના કરતાં નિકટનો સંબંધ રાખી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16927', '20', '19', '1', 'અવળું બોલનારા મૂર્ખ શ્રીમંત કરતાં પ્રામાણિકપણાથી વર્તનાર ગરીબ વ્યક્તિ સારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16928', '20', '19', '2', 'વળી ડહાપણ વગરની આકાંક્ષા સારી નથી અને ઉતાવળાં પગલાં ભરનાર પાપમાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16929', '20', '19', '3', 'વ્યક્તિ પોતાની મૂર્ખાઈથી પાયમાલ થાય છે અને તેનું હૃદય યહોવાહ વિરુદ્ધ ચિડાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16930', '20', '19', '4', 'સંપત્તિ ઘણા મિત્રો વધારે છે, પણ ગરીબ વ્યક્તિના મિત્રો તેને છોડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16931', '20', '19', '5', 'જૂઠો સાક્ષી સજા પામ્યા વગર રહેશે નહિ. અને શ્વાસે શ્વાસે જૂઠું બોલનાર માણસ સજાથી બચી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16932', '20', '19', '6', 'ઉદાર માણસની મહેરબાની માટે ઘણા માણસો ખુશામત કરે છે અને દરેક માણસ દાતારનો મિત્ર થવા ચાહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16933', '20', '19', '7', 'દરિદ્રીના સર્વ ભાઈઓ તેનો ધિક્કાર કરે છે, તેના મિત્રો વિશેષે કરીને તેનાથી કેટલે બધે દૂર જાય છે! તે તેઓને બોલાવે છે, પણ તેઓ ચાલ્યા ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16934', '20', '19', '8', 'જે ડહાપણ મેળવે છે તે પોતાના આત્માને જ ચાહે છે. જે વિવેક જાળવે છે તે સારી વસ્તુને મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16935', '20', '19', '9', 'જૂઠો સાક્ષી શિક્ષા પામ્યા વગર રહેશે નહિ, પણ જે શ્વાસે શ્વાસે જૂઠું બોલે છે તે અવશ્ય નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16936', '20', '19', '10', 'મૂર્ખને માટે મોજશોખ ભોગવવો શોભાસ્પદ નથી ગુલામોને રાજકુમારો પર સત્તા ચલાવે તે કેટલું બધું અઘટિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16937', '20', '19', '11', 'માણસની વિવેકબુદ્ધિ તેના ક્રોધને શાંત કરે છે અને અપરાધની ક્ષમા આપવી એ તેનો મહિમા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16938', '20', '19', '12', 'રાજાનો ક્રોધ સિંહની ગર્જના જેવો છે, પણ તેની કૃપા ઘાસ પરના ઝાકળ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16939', '20', '19', '13', 'મૂર્ખ પુત્ર પોતાના પિતાને વિપત્તિરૂપ છે; અને કજિયાખોર પત્ની સતત ટપકતા પાણી જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16940', '20', '19', '14', 'ઘર અને ધન તો પિતા તરફથી વારસામાં મળે છે, પણ ડાહી પત્ની યહોવાહ તરફથી મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16941', '20', '19', '15', 'આળસ ભરનિદ્રામાં નાખે છે અને આળસુ માણસને ભૂખ વેઠવી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16942', '20', '19', '16', 'જે આજ્ઞાનું પાલન કરે છે તે પોતાના આત્માનું રક્ષણ કરે છે, પણ જે પોતાના માર્ગો વિષે બેદરકાર છે તે મૃત્યુ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16943', '20', '19', '17', 'ગરીબ પર દયા રાખનાર યહોવાહને ઉછીનું આપે છે અને તે તેને તેનાં સુકૃત્યોનો બદલો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16944', '20', '19', '18', 'આશા છે ત્યાં સુધી તારા બાળકને શિક્ષા કર અને તેનો નાશ કરવાને તું મન ન લગાડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16945', '20', '19', '19', 'ઉગ્ર ક્રોધીને શિક્ષા ભોગવવી પડશે; જો તું તેને બચાવવા જશે, તો તારે વારંવાર તેમ કરવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16946', '20', '19', '20', 'સલાહ સાંભળીને શિખામણ સ્વીકાર; જેથી તું તારા આયુષ્યનાં અંતિમ ભાગમાં જ્ઞાની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16947', '20', '19', '21', 'માણસના મનમાં ઘણી યોજનાઓ હોય છે, પણ ફક્ત યહોવાહની ઇચ્છાઓ જ કાયમ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16948', '20', '19', '22', 'માણસ પોતાની દયાવૃત્તિના પ્રમાણમાં પ્રિય થાય છે; જૂઠા માણસ કરતાં ગરીબ માણસ વધારે સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16949', '20', '19', '23', 'યહોવાહનું ભય જીવનદાન અને સંતોષ આપે છે તેથી તેનું ભય રાખનાર પર નુકસાનકારક માર આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16950', '20', '19', '24', 'આળસુ પોતાનો હાથ થાળીમાં મૂકે છે ખરો, પણ તેને પોતાના મોં સુધી ઉઠાવવાનું તેનું મન થતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16951', '20', '19', '25', 'તિરસ્કાર કરનાર વ્યક્તિને મારશો, તો ભોળો શાણો થશે; બુદ્ધિમાનને ઠપકો આપશો, તો તે ડહાપણમાં પ્રવીણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16952', '20', '19', '26', 'જે પુત્ર પોતાના પિતાને લૂંટે છે અને પોતાની માતાને કાઢી મૂકે છે તે બદનામ કરાવનાર તથા બટ્ટો લગાડનાર દીકરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16953', '20', '19', '27', 'હે મારા દીકરા, જો તું ડહાપણની વાતો સાંભળવાનું બંધ કરીશ, તો તું ડહાપણના શબ્દોને ખોઈ નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16954', '20', '19', '28', 'દુષ્ટ સાક્ષી ન્યાયની મશ્કરી કરે છે અને દુષ્ટનું મુખ અન્યાયને ગળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16955', '20', '19', '29', 'તિરસ્કાર કરનારાઓને માટે શિક્ષા અને મૂર્ખોની પીઠને માટે ફટકા તૈયાર કરેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16956', '20', '20', '1', 'દ્રાક્ષારસ હાંસી ઊડાવનાર છે અને દારૂ દંગો મચાવે છે; જે કોઈ પીવાની ભૂલ કરે છે તે જ્ઞાની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16957', '20', '20', '2', 'રાજાની ધમકી સિંહની ગર્જના જેવી છે; તેને કોપાવનાર પોતાના જ જીવની વિરુદ્ધ અપરાધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16958', '20', '20', '3', 'ઝઘડાથી દૂર રહેવું એ માણસને માટે શોભાસ્પદ છે, પણ દરેક મૂર્ખ ઝઘડો કરવા માટે ઊતાવળો હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16959', '20', '20', '4', 'આળસુ માણસ શિયાળાનું બહાનું કાઢીને ખેડતો નથી, તેથી કાપણી વખતે પાક લેવા જાય છે, ત્યારે તેને કશું મળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16960', '20', '20', '5', 'અક્કલ માણસના મનમાં ઊંડા પાણી જેવી છે; પણ સમજણો માણસ તેને બહાર કાઢી લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16961', '20', '20', '6', 'ઘણા લોકો પોતપોતાનો કરેલો ઉપકાર કહી બતાવશે, પણ જેના પર વિશ્વાસ રાખી શકાય એવો માણસ ક્યાં મળે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16962', '20', '20', '7', 'ન્યાયી માણસ પોતાના પ્રામાણિક માર્ગમાં ચાલે છે અને તેના પછી તેને અનુસરનારા તેનાં બાળકો આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16963', '20', '20', '8', 'ન્યાયાસન પર બિરાજેલો રાજા પોતાનું કામ જાહેર કરે છે પોતાની આંખથી બધી દુષ્ટતાને વિખેરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16964', '20', '20', '9', 'કોણ કહી શકે કે, “મેં મારું અંત:કરણ શુદ્ધ કર્યું છે, હું પાપથી મુક્ત થયો છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('16965', '20', '20', '10', 'જેઓ જુદાં જુદાં વજનિયાં અને માપિયાં રાખે છે, યહોવાહ તે બન્નેને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16966', '20', '20', '11', 'વળી છોકરાં પણ પોતાનાં આચરણથી ઓળખાય છે કે, તેઓનાં કાર્યો શુદ્ધ અને સાચાં છે કે કેમ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16967', '20', '20', '12', 'કાન કે જે સાંભળે છે અને આંખ કે જે જોઈ શકે છે તે બન્નેને યહોવાહે બનાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16968', '20', '20', '13', 'ઊંઘ સાથે પ્રીત કરીશ નહિ, રખેને તું દરિદ્રાવસ્થામાં આવી પડે; તારી આંખો ઉઘાડ એટલે તું અન્નથી તૃપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16969', '20', '20', '14', '“આ તો નકામું છે! નકામું છે!” એવું ખરીદનાર કહે છે, પણ તે ત્યાંથી ગયા પછી બડાઈ મારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16970', '20', '20', '15', 'પુષ્કળ સોનું પુષ્કળ માણેકમોતી કરતાં જ્ઞાની હોવું વધારે કિંમતી જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16971', '20', '20', '16', 'અજાણ્યાના જામીન થનારનાં વસ્ત્રો લઈ લે, પારકાનો જામીન થનારને જવાબદાર ગણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16972', '20', '20', '17', 'અસત્યની રોટલી માણસને મીઠી લાગે છે પણ પાછળથી તેનું મોં કાંકરાથી ભરાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16973', '20', '20', '18', 'દરેક યોજના સલાહથી પરિપૂર્ણ થયેલી છે માટે ચતુરની સૂચના પ્રમાણે તારે યુદ્ધ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16974', '20', '20', '19', 'જે કૂથલી કરવા માટે અહીંતહીં ભટકે છે તે ગુપ્ત વાતો પ્રગટ કરે છે માટે એવા માણસના કામમાં હાથ નાખતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16975', '20', '20', '20', 'જો કોઈ વ્યક્તિ પોતાનાં માતા કે પિતાને શાપ આપે છે, તો તેનો દીવો ઘોર અંધકારમાં હોલવી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16976', '20', '20', '21', 'જે વારસો જલદીથી સંપાદન કરવામાં આવે છે તેનો અંત આશીર્વાદિત થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16977', '20', '20', '22', '“હું દુષ્ટતાનો બદલો લઈશ!” એવું તારે ન કહેવું જોઈએ; યહોવાહની રાહ જો અને તે તને ઉગારી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16978', '20', '20', '23', 'જુદાં જુદાં વજનિયાંને યહોવાહ ધિક્કારે છે અને ખોટું ત્રાજવું રાખવું એ સારું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16979', '20', '20', '24', 'યહોવાહ માણસના પગલાંને દોરે છે, તો પછી માણસ કેવી રીતે પોતાનો માર્ગ સમજી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('16980', '20', '20', '25', 'વગર વિચારે એમ કહી દેવું કે, “આ વસ્તુઓ પવિત્ર છે,” અને માનતા માન્યા પછી તેના વિષે તપાસ કરવી એ માણસને ફાંદારૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16981', '20', '20', '26', 'જ્ઞાની રાજા દુષ્ટોને વિખેરી નાખે છે અને તેઓને કચડી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16982', '20', '20', '27', 'માણસનો આત્મા યહોવાહનો દીવો છે, તે હૃદયના અંતરના ભાગોને તપાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16983', '20', '20', '28', 'કૃપા અને સત્ય રાજાનું રક્ષણ કરે છે, તેનું રાજ્યાસન વફાદારી પર ટકેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16984', '20', '20', '29', 'યુવાનોનું ગૌરવ તેઓનું બળ છે અને વૃદ્ધ પુરુષોની શોભા માથાનાં પાળિયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16985', '20', '20', '30', 'ચાબખા અને ઘા દુષ્ટતાને ભૂંસી નાખે છે અને ફટકા હૃદયના અંતરના ઊંડાણ સુધી પહોંચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16986', '20', '21', '1', 'પાણીના પ્રવાહ જેવું રાજાનું મન યહોવાહના હાથમાં છે; તે જ્યાં ચાહે છે ત્યાં તેને દોરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16987', '20', '21', '2', 'માણસનો દરેક માર્ગ તેની પોતાની નજરમાં તો સીધો દેખાય છે, પણ યહોવાહ તેના હૃદયની તુલના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16988', '20', '21', '3', 'ન્યાય તથા નેકીનાં કૃત્યો કરવાં તે યહોવાહને યજ્ઞ કરતાં પણ વધારે પસંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16989', '20', '21', '4', 'અભિમાની આંખો તથા ગર્વિષ્ઠ હૃદય તે દુષ્ટોને દીવારૂપ છે, પણ તે પાપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16990', '20', '21', '5', 'ઉદ્યમીના વિચારોનું પુષ્કળ ફળ મળે છે, પણ દરેક ઉતાવળિયો ફક્ત નિર્ધન બને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16991', '20', '21', '6', 'જૂઠી જીભથી ઘન સંપાદન કરવું તે આમતેમ ઘસડાઈ જતા ધુમાડા જેવું છે, એવું કરનાર મોત માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16992', '20', '21', '7', 'દુષ્ટ લોકોનો અત્યાચાર તેઓને પોતાને જ ઘસડી જાય છે, કારણ કે, તેઓ ન્યાય કરવાની ના પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16993', '20', '21', '8', 'અપરાધીનો માર્ગ વાંકોચૂંકો છે, પણ સંતોનાં કાર્યો સીધા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16994', '20', '21', '9', 'કજિયાખોર સ્ત્રીની સાથે વિશાળ ઘરમાં રહેવા કરતાં અગાશીના એક ખૂણામાં રહેવું વધારે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16995', '20', '21', '10', 'દુષ્ટ વ્યક્તિ ખોટું ઇચ્છે છે; તેની નજરમાં તેનો પડોશી પણ કૃપાપાત્ર દેખાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16996', '20', '21', '11', 'જ્યારે ઘમંડી વ્યક્તિને શિક્ષા થાય છે, ત્યારે ભોળો સાવચેત બને છે; અને જ્યારે ડાહ્યાને શિક્ષણ મળે છે, ત્યારે તે વિદ્વાન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16997', '20', '21', '12', 'ન્યાયી લોકો દુષ્ટના ઘર ઉપર નજર રાખે છે, પણ ઈશ્વર દુષ્ટોને ઊથલાવી પાડીને પાયમાલ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16998', '20', '21', '13', 'જે કોઈ ગરીબની બૂમ સાંભળીને પોતાના કાન બંધ કરે છે, તેઓ જ્યારે પોતે પોકારશે, ત્યારે તેઓનું સાંભળવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('16999', '20', '21', '14', 'છૂપી રીતે આપેલ ભેટથી ક્રોધ શમી જાય છે, છુપાવેલી લાંચથી ભારે રોષ શમી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17000', '20', '21', '15', 'નેકીવાનો ન્યાય કરવામાં આનંદ માને છે, પણ દુષ્કર્મીઓને તો તે વિનાશરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17001', '20', '21', '16', 'સમજણનો માર્ગ છોડીને ચાલનાર માણસ મરણ પામેલાઓની સભામાં આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17002', '20', '21', '17', 'મોજશોખ ઉડાવનાર માણસ દરિદ્રી થશે; દ્રાક્ષારસ અને તેલનો રસિયો ધનવાન થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17003', '20', '21', '18', 'નેકીવાનોનો બદલો દુષ્ટ લોકોને અને પ્રામાણિકોનો બદલો કપટીને ભરવો પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17004', '20', '21', '19', 'કજિયાખોર અને ગુસ્સાવાળી સ્ત્રીની સાથે રહેવા કરતાં ઉજ્જડ પ્રદેશમાં જઈ રહેવું સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17005', '20', '21', '20', 'જ્ઞાનીના ઘરમાં મૂલ્યવાન ભંડાર તથા તેલ છે, પણ મૂર્ખ તેનો દૂર ઉપયોગ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17006', '20', '21', '21', 'જે નેકી તથા દયાનું અનુકરણ કરે છે, તેને જીવન, નેકી તથા સન્માન મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17007', '20', '21', '22', 'જ્ઞાની માણસ સમર્થ નગરના કોટ પર ચઢે છે અને જે સામર્થ્ય પર તેનો ભરોસો હતો તેને તે તોડી પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17008', '20', '21', '23', 'જે કોઈ પોતાના મુખની તથા જીભની સંભાળ રાખે છે તે સંકટમાં પોતાના આત્માનું રક્ષણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17009', '20', '21', '24', 'જે માણસ ઘમંડી છે; તેનું નામ “તિરસ્કાર” કરનાર છે, તે અભિમાનથી મદોન્મત્તપણે વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17010', '20', '21', '25', 'આળસુની ભૂખ જ તેને મારી નાખે છે, કારણ કે તેના હાથ કામ કરવાની ના પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17011', '20', '21', '26', 'એવા માણસો હોય છે કે જેઓ આખો દિવસ લોભ જ કર્યા કરે છે, પણ નેક માણસ તો આપે છે અને હાથ પાછો ખેંચી રાખતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17012', '20', '21', '27', 'દુષ્ટનો યજ્ઞ કંટાળારૂપ છે, તે બદઇરાદાથી યજ્ઞ કરે, તો તે કેટલો બધો કંટાળારૂપ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17013', '20', '21', '28', 'જૂઠી સાક્ષી પૂરનાર નાશ પામશે, પરંતુ જે માણસ ધ્યાનથી સાંભળે છે તેની જીત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17014', '20', '21', '29', 'દુષ્ટ માણસ પોતાની મુખમુદ્રા કઠોર કરે છે, પણ પ્રામાણિક તો પોતાના માર્ગનો વિચાર કરીને વર્તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17015', '20', '21', '30', 'કોઈ પણ ડહાપણ, બુદ્ધિ કે મસલત યહોવાહની આગળ ચાલી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17016', '20', '21', '31', 'યુદ્ધના દિવસ માટે ઘોડો તૈયાર કરવામાં આવે છે, પણ વિજય તો યહોવાહ દ્વારા જ મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17017', '20', '22', '1', 'સારું નામ એ પુષ્કળ ધન કરતાં અને પ્રેમયુક્ત રહેમ નજર સોનારૂપા કરતાં ઇચ્છવાજોગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17018', '20', '22', '2', 'દરિદ્રી અને દ્રવ્યવાન એક બાબતમાં સરખા છે કે યહોવાહે તે બન્નેના ઉત્પન્નકર્તા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17019', '20', '22', '3', 'ડાહ્યો માણસ આફતને આવતી જોઈને સંતાઈ જાય છે, પણ મૂર્ખ માણસ આગળ ચાલ્યો જાય છે અને દંડાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17020', '20', '22', '4', 'વિનમ્રતા તથા ધન, સન્માન તથા જીવન એ યહોવાહના ભયનાં ફળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17021', '20', '22', '5', 'આડા માણસના માર્ગમાં કાંટા અને ફાંદા છે; જે માણસને જીવન વહાલું છે તે તેનાથી દૂર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17022', '20', '22', '6', 'બાળકે જે માર્ગમાં ચાલવું જોઈએ તેમાં ચાલવાનું તેને શિક્ષણ આપ અને જ્યારે તે વૃદ્ધ થાય ત્યારે તેમાંથી તે ખસે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17023', '20', '22', '7', 'ધનવાન ગરીબ ઉપર સત્તા ચલાવે છે અને દેણદાર લેણદારનો ગુલામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17024', '20', '22', '8', 'જે અન્યાય વાવશે તે વિપત્તિ લણશે અને તેના ક્રોધની સોટી વ્યર્થ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17025', '20', '22', '9', 'ઉદાર દૃષ્ટિના માણસ પર આશીર્વાદ ઊતરશે કારણ કે તે પોતાના અન્નમાંથી દરિદ્રીને આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17026', '20', '22', '10', 'ઘમંડી વ્યક્તિને દૂર કર એટલે ઝઘડો પણ સમી જશે અને મારામારી તથા અપમાનનો અંત આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17027', '20', '22', '11', 'જે હૃદયની શુદ્ધતા ચાહે છે તેના બોલવાના પ્રભાવને લીધે રાજા તેનો મિત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17028', '20', '22', '12', 'યહોવાહની દૃષ્ટિ જ્ઞાનીની સંભાળ રાખે છે, પણ કપટી માણસના શબ્દોને તે ઉથલાવી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17029', '20', '22', '13', 'આળસુ કહે છે, “બહાર તો સિંહ છે! હું રસ્તામાં માર્યો જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17030', '20', '22', '14', 'પરસ્ત્રીનું મુખ ઊંડી ખાઈ જેવું છે; જે કોઈ તેમાં પડે છે તેના ઉપર યહોવાહનો કોપ ઊતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17031', '20', '22', '15', 'મૂર્ખાઈ બાળકના હૃદયની સાથે જોડાયેલી છે, પણ શિક્ષાની સોટી તેનામાંથી તેની મૂર્ખાઈને દૂર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17032', '20', '22', '16', 'પોતાની માલમિલકત વધારવાને માટે જે ગરીબને ત્રાસ આપે છે અથવા જે ધનવાનને બક્ષિશ આપે છે તે પોતે કંગાલાવસ્થામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17033', '20', '22', '17', 'જ્ઞાની માણસોના શબ્દો ધ્યાનથી સાંભળ અને મારા ડહાપણ પર તારું અંતઃકરણ લગાડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17034', '20', '22', '18', 'કેમ કે જો તું તેઓને તારા અંતરમાં રાખે અને જો તેઓ બન્ને તારા હોઠો પર સ્થિર થાય તો તે સુખકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17035', '20', '22', '19', 'તારો ભરોસો યહોવાહ પર રહે, માટે આજે મેં તને, હા, તને તે જણાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17036', '20', '22', '20', 'મેં તારા માટે સુબોધ અને ડહાપણની ત્રીસ કહેવતો એટલા માટે લખી રાખી છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17037', '20', '22', '21', 'સત્યનાં વચનો તું ચોક્કસ જાણે જેથી તને મોકલનાર છે તેની પાસે જઈને સત્ય વચનોથી તું તેને ઉત્તર આપે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17038', '20', '22', '22', 'ગરીબને લૂંટીશ નહિ, કારણ કે તે ગરીબ છે, તેમ જ રસ્તાઓમાં પડી રહેલા ગરીબો પર પણ જુલમ ન કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17039', '20', '22', '23', 'કારણ કે યહોવાહ તેમનો પક્ષ કરીને લડશે અને જેઓ તેઓનું છીનવી લે છે તેઓના જીવ તે છીનવી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17040', '20', '22', '24', 'ક્રોધી માણસ સાથે મિત્રતા ન કર અને તામસી માણસની સોબત ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17041', '20', '22', '25', 'જેથી તું તેના માર્ગો શીખે અને તારા આત્માને ફાંદામાં લાવી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17042', '20', '22', '26', 'વચન આપનારાઓમાંનો જામીન અને દેવાને માટે જામીન આપનાર એ બેમાંથી તું એકે પણ થઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17043', '20', '22', '27', 'જો તારી પાસે દેવું ચૂકવવા માટે કંઈ ન હોય તો તારી નીચેથી તે તારું બિછાનું શા માટે ન લઈ જાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17044', '20', '22', '28', 'તારા પિતૃઓએ જે અસલના સીમા પથ્થર નક્કી કર્યા છે તેને ન ખસેડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17045', '20', '22', '29', 'પોતાના કામમાં ઉદ્યોગી હોય એવા માણસને શું તું જુએ છે? તે રાજાઓની હજૂરમાં ઊભો રહે છે; તે સામાન્ય લોકોની આગળ ઊભો રહેતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17046', '20', '23', '1', 'જ્યારે તું કોઈ અધિકારીની સાથે જમવા બેસે, ત્યારે તારી આગળ જે પીરસેલુ હોય તેનું ખૂબ ધ્યાનથી અવલોકન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17047', '20', '23', '2', 'જો તું ખાઉધરો હોય, તો તારે ગળે છરી મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17048', '20', '23', '3', 'સ્વાદિષ્ટ વાનગીઓથી લોભાઈ ન જા, કારણ કે તે કપટી ભોજન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17049', '20', '23', '4', 'ધનવાન થવા માટે તન તોડીને મહેનત ન કર; હોશિયાર થઈને પડતું મૂકજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17050', '20', '23', '5', 'જે કંઈ વિસાતનું નથી તે પર તું તારી દૃષ્ટિ ચોંટાડશે અને અચાનક દ્રવ્ય આકાશમાં ઊડી જશે અને ગરુડ પક્ષીના જેવી પાંખો નિશ્ચે ધારણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17051', '20', '23', '6', 'કંજૂસ માણસનું અન્ન ન ખા તેની સ્વાદિષ્ટ વાનગીથી તું લોભાઈ ન જા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17052', '20', '23', '7', 'કારણ કે જેવો તે વિચાર કરે છે, તેવો જ તે છે. તે તને કહે છે, “ખાઓ અને પીઓ!” પણ તેનું મન તારા પ્રત્યે નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17053', '20', '23', '8', 'જે કોળિયો તેં ખાધો હશે, તે તારે ઓકી કાઢવો પડશે અને તારાં મીઠાં વચનો વ્યર્થ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17054', '20', '23', '9', 'મૂર્ખના સાંભળતાં બોલીશ નહિ, કેમ કે તારા શબ્દોના ડહાપણનો તે તિરસ્કાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17055', '20', '23', '10', 'પ્રાચીન સીમા પથ્થરોને ખસેડીશ નહિ અથવા અનાથના ખેતરોમાં પ્રવેશ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17056', '20', '23', '11', 'કારણ કે તેઓનો ઉદ્ધારનાર બળવાન છે તે તારી વિરુદ્ધ તેના પક્ષની હિમાયત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17057', '20', '23', '12', 'શિખામણ પર તારું મન લગાડ અને ડહાપણના શબ્દોને તારા કાન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17058', '20', '23', '13', 'બાળકને ઠપકો આપતાં ખચકાઈશ નહિ; કેમ કે જો તું તેને સોટી મારીશ તો તે કંઈ મરી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17059', '20', '23', '14', 'જો તું તેને સોટીથી મારીશ, તો તું તેના આત્માને શેઓલમાં જતાં ઉગારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17060', '20', '23', '15', 'મારા દીકરા, જો તારું હૃદય જ્ઞાની હોય, તો મારું હૃદય હરખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17061', '20', '23', '16', 'જ્યારે તારા હોઠો નેક વાત બોલશે, ત્યારે મારું અંતઃકરણ હરખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17062', '20', '23', '17', 'તારા મનમાં પાપીની ઈર્ષ્યા ન કરીશ, પણ હંમેશા યહોવાહથી ડરીને ચાલજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17063', '20', '23', '18', 'ત્યાં ચોક્કસ ભવિષ્ય છે અને તારી આશા સાર્થક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17064', '20', '23', '19', 'મારા દીકરા, મારી વાત સાંભળ અને ડાહ્યો થા અને તારા હૃદયને સાચા માર્ગમાં દોરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17065', '20', '23', '20', 'દ્રાક્ષારસ પીનારાઓની અથવા માંસના ખાઉધરાની સોબત ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17066', '20', '23', '21', 'કારણ કે દ્રાક્ષારસ પીનારાઓ તથા ખાઉધરાઓ કંગાલવસ્થામાં આવશે અને ઊંઘ તેમને ચીંથરેહાલ કરી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17067', '20', '23', '22', 'તારા પોતાના પિતાનું કહેવું સાંભળ અને જ્યારે તારી માતા વૃદ્ધ થાય ત્યારે તેને તુચ્છ ન ગણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17068', '20', '23', '23', 'સત્યને ખરીદ, પણ તેને વેચીશ નહિ; હા, ડહાપણ, શિખામણ તથા બુદ્ધિને પણ ખરીદ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17069', '20', '23', '24', 'નીતિમાન દીકરાનો પિતા આનંદથી હરખાય છે અને જે દીકરો શાણો છે તે તેના જન્મ આપનારને આનંદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17070', '20', '23', '25', 'તારા માતાપિતા પ્રસન્ન થાય એવું કર અને તારી જન્મ આપનાર માતાને હર્ષ થાય એવું કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17071', '20', '23', '26', 'મારા દીકરા, મને તારું હૃદય આપ અને તારી આંખો મારા માર્ગોને લક્ષમાં રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17072', '20', '23', '27', 'ગણિકા એક ઊંડી ખાઈ છે અને પરસ્ત્રી એ સાંકડો કૂવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17073', '20', '23', '28', 'તે લૂંટારાની જેમ સંતાઈને તાકી રહે છે અને માણસોમાં કપટીઓનો વધારો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17074', '20', '23', '29', 'કોને અફસોસ છે? કોણ ગમગીન છે? કોણ ઝઘડે છે? કોણ ફરિયાદ કરે છે? કોણ વગર કારણે ઘવાય છે? કોની આંખોમાં રતાશ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17075', '20', '23', '30', 'જે ઘણીવાર સુધી દ્રાક્ષારસ પિધા કરે છે તેઓને, જેઓ મિશ્ર મધ શોધવા જાય છે તેઓને અફસોસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17076', '20', '23', '31', 'જ્યારે દ્રાક્ષારસ લાલ હોય, જ્યારે તે પ્યાલામાં પોતાનો રંગ પ્રકાશતો હોય અને જ્યારે તે સરળતાથી પેટમાં ઊતરતો હોય, ત્યારે તે પર દૃષ્ટિ ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17077', '20', '23', '32', 'આખરે તે સર્પની જેમ કરડે છે અને નાગની જેમ ડસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17078', '20', '23', '33', 'તારી આંખો અજાણ્યા વસ્તુઓ જોશે અને તારું હૃદય વિપરીત બાબતો બોલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17079', '20', '23', '34', 'હા, કોઈ સમુદ્રમાં સૂતો હોય કે, કોઈ વહાણના સઢના થાંભલાની ટોચ પર આડો પડેલો હોય, તેના જેવો તું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17080', '20', '23', '35', 'તું કહેશે કે, “તેઓએ મારા પર પ્રહાર કર્યો!” “પણ મને વાગ્યું નહિ. તેઓએ મને માર્યો, પણ મને કંઈ ખબર પડી નહિ. હું ક્યારે જાગીશ? મારે ફરી એકવાર પીવું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17081', '20', '24', '1', 'દુષ્ટ માણસોની અદેખાઈ ન કર, તેઓની સાથે રહેવાની ઇચ્છા ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17082', '20', '24', '2', 'કારણ કે તેઓનાં મન હિંસાના વિચારો કરે છે અને તેઓના હોઠ ઉપદ્રવની વાતો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17083', '20', '24', '3', 'ડહાપણ વડે ઘર બંધાય છે અને બુદ્ધિથી તે સ્થિર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17084', '20', '24', '4', 'ડહાપણ વડે સર્વ મૂલ્યવાન તથા સુખદાયક દ્રવ્યથી ઓરડાઓ ભરપૂર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17085', '20', '24', '5', 'બહાદુર માણસ બળવાન હોય છે, પણ જે વ્યક્તિ પાસે ડહાપણ છે તે બહાદુર વ્યક્તિ કરતાં વધારે બળવાન હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17086', '20', '24', '6', 'કેમ કે ચતુર માણસની સલાહ પ્રમાણે તું યુદ્ધ કરશે અને વધારે સલાહકારીઓમાં સલામતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17087', '20', '24', '7', 'ડહાપણ એ મૂર્ખની શક્તિ ઉપરાંત છે; તે જાહેરમાં પોતાનું મુખ ખોલી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17088', '20', '24', '8', 'જે ખોટાં કામ કરવા માટે યુક્તિઓ રચે છે તેને લોકો ઉપદ્રવી પુરુષ કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17089', '20', '24', '9', 'મૂર્ખની યોજનાઓ પાપી છે અને લોકો બડાઈ કરનારને ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17090', '20', '24', '10', 'જો તું સંકટને દિવસે નાહિંમત થઈ જાય, તો તારું બળ થોડું જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17091', '20', '24', '11', 'જેઓને મોત માટે ઘસડી જવામાં આવે છે તેઓને છોડાવ જેઓ માર્યા જવાની તૈયારીમાં છે તેઓને છોડાવવાનું ચૂકતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17092', '20', '24', '12', 'જો તું કહે કે, “અમે તો એ જાણતા નહોતા.” તો જે અંત:કરણોની ચકાસણી કરે છે તે શું તેનો વિચાર કરશે નહિ? અને જે તારા જીવનો રક્ષક છે તે શું નથી જાણતો? અને શું તે દરેક માણસને તેની કરણી પ્રમાણે ફળ આપશે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17093', '20', '24', '13', 'મારા દીકરા, મધ ખા કેમ કે તે ગુણકારી છે, મધનું ચાકું પણ ખા, કેમ કે તેનો સ્વાદ તને મીઠો લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17094', '20', '24', '14', 'ખરેખર ડહાપણ તારા આત્માને માટે છે, જો તને તે મળ્યું હોય, તો તને તેનું પ્રતિફળ મળશે અને તારી આશા વ્યર્થ જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17095', '20', '24', '15', 'હે દુષ્ટ માણસ, સજ્જનના ઘર આગળ લાગ જોઈ બેસી રહીશ નહિ, તેના ઘર પર આક્રમણ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17096', '20', '24', '16', 'કારણ કે નીતિમાન માણસ સાત વાર પડશે તોપણ તે પાછો ઊભો થશે, પણ દુષ્ટો વિપત્તિથી પાયમાલ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17097', '20', '24', '17', 'જ્યારે તારા દુશ્મનની પડતી થાય, ત્યારે હર્ષ ન કર અને જ્યારે તે પાયમાલ થાય ત્યારે તારા હૃદયમાં તું મગ્ન થતો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17098', '20', '24', '18', 'નહિ તો યહોવાહ તે જોઈને નારાજ થશે અને તેના ઉપરથી પોતાનો રોષ પાછો ખેંચી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17099', '20', '24', '19', 'દુષ્કર્મીઓને લીધે તું ચિડાતો નહિ અને દુષ્ટોની અદેખાઈ ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17100', '20', '24', '20', 'કારણ કે દુર્જનોનું કોઈ ભવિષ્ય નથી અને દુષ્ટોનો દીવો હોલવાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17101', '20', '24', '21', 'મારા દીકરા, યહોવાહનું તથા રાજાનું ભય રાખ; બળવાખોરો સાથે કશો સંબંધ ન રાખ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17102', '20', '24', '22', 'કારણ કે તેઓના પર અચાનક આફત આવી પડશે અને તે બન્નેના તરફથી આવતા વિનાશની ખબર કોને છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17103', '20', '24', '23', 'આ પણ જ્ઞાનીઓનાં વચન છે. ન્યાયમાં પક્ષપાત બતાવવો તે યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17104', '20', '24', '24', 'જે કોઈ દુષ્ટને કહે છે, “તું નેક છે,” તે લોકો દ્વારા શાપિત ગણાશે અને પ્રજાઓ તેને ધિક્કારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17105', '20', '24', '25', 'પણ જે કોઈ દોષિતને ઠપકો આપશે તેઓ આનંદિત થશે અને તેઓના પર ઘણો આશીર્વાદ ઊતરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17106', '20', '24', '26', 'જે કોઈ સાચો જવાબ આદરપૂર્વક આપે છે, તે હોઠોનું ચુંબન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17107', '20', '24', '27', 'તારું બહારનું કામ તૈયાર રાખ અને તારા ખેતરનું કામ તૈયાર કર અને ત્યારપછી તારું ઘર બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17108', '20', '24', '28', 'વિનાકારણ તારા પડોશી વિરુદ્ધ સાક્ષી પૂરીશ નહિ અને તારા હોઠોથી ઠગાઈ ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17109', '20', '24', '29', 'એમ ન કહે કે, “જેવું તેણે મને કર્યું છે, તેવું હું તેને કરીશ; તેને તેના કામ પ્રમાણે હું બદલો આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17110', '20', '24', '30', 'હું આળસુ વ્યક્તિના ખેતર પાસે થઈને તથા બેવકૂફ માણસની દ્રાક્ષવાડી પાસે થઈને જતો હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17111', '20', '24', '31', 'ત્યારે મેં જોયું તો તેમાં બધે ઝાંખરાં ઊગી નીકળ્યાં હતાં, જમીન કાંટાથી છવાઈ ગઈ હતી અને તેની પથ્થરનો કોટ તૂટી ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17112', '20', '24', '32', 'પછી મેં જોયું અને વિચાર કર્યો; હું સમજ્યો અને મને શિખામણ મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17113', '20', '24', '33', 'હજી થોડીક નિદ્રા, થોડીક ઊંઘ લેવા દો, થોડીક વાર હાથ વાળીને સૂવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17114', '20', '24', '34', 'એમ કરવાથી તારી દરિદ્રતા લૂંટારાની જેમ અને તારી કંગાલાવસ્થા હથિયારબંધ માણસની જેમ આવી પહોંચશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17115', '20', '25', '1', '¶ આ પણ સુલેમાનનાં નીતિવચનો છે કે, જેનો ઉતારો યહૂદિયાના રાજા હિઝકિયાના માણસોએ કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17116', '20', '25', '2', 'કોઈ બાબત ગુપ્ત રાખવી તેમાં ઈશ્વરનો મહિમા છે, પણ કોઈ બાબત શોધી કાઢવી એમાં રાજાનું ગૌરવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17117', '20', '25', '3', 'જેમ આકાશની ઊંચાઈ તથા પૃથ્વીનું ઊંડાણ હોય છે, તેમ રાજાઓનું મન અગાધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17118', '20', '25', '4', 'ચાંદીમાંથી નકામો ભાગ કાઢી નાખો, એટલે ચાંદીનો કારીગર તેમાંથી વાસણ બનાવી શકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17119', '20', '25', '5', 'તેમ રાજા પાસેથી દુષ્ટોને દૂર કરો, એટલે તેનું સિંહાસન ન્યાય વડે સ્થિર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17120', '20', '25', '6', 'રાજાની હાજરીમાં પોતાની બડાઈ ન કર અને મોટા માણસોની જગ્યાએ ઊભા ન રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17121', '20', '25', '7', 'ઉમરાવના દેખતાં તને નીચે ઉતારવામાં આવે તેના કરતાં, “આમ આવો” કહીને ઉપર બેસાડવામાં આવે એ વધારે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17122', '20', '25', '8', 'દાવામાં જલદી ઊતરી ન પડ. કેમ કે આખરે તારો પ્રતિવાદી તને ઝંખવાણો પાડે ત્યારે શું કરવું તે તને સૂઝે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17123', '20', '25', '9', 'તારા દાવા વિષે તારા પ્રતિવાદી સાથે જ વિવાદ કર અને બીજાની ગુપ્ત વાત ઉઘાડી ન કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17124', '20', '25', '10', 'રખેને તે સાંભળનાર તારી નિંદા કરે અને તારા પરનો બટ્ટો દૂર થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17125', '20', '25', '11', 'પ્રસંગને અનુસરીને બોલેલો શબ્દ ચાંદીની ટોપલીમાંનાં સોનાનાં સફરજન જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17126', '20', '25', '12', 'જ્ઞાની વ્યક્તિએ આપેલો ઠપકો આજ્ઞાંકિતના કાનમાં સોનાની કડીઓ તથા સોનાના ઘરેણાં જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17127', '20', '25', '13', 'ફસલના સમયમાં બરફની શીતળતા જેવી લાગે છે તેવી જ વિશ્વાસુ સંદેશાવાહક તેના મોકલનારાઓને લાગે છે; તે પોતાના માલિકના આત્માને તાજો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17128', '20', '25', '14', 'જે કોઈ ભેટો આપવાની વ્યર્થ ડંફાસો મારે છે, પણ કંઈ આપતો નથી, તે વરસાદ વગરનાં વાદળાં તથા પવન જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17129', '20', '25', '15', 'લાંબી મુદતની સહનશીલતાથી અધિકારીનું મન માને છે અને કોમળ જીભ હાડકાને ભાંગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17130', '20', '25', '16', 'જો તને મધ મળ્યું હોય, તો જોઈએ તેટલું જ ખા રખેને તે તારા ગળા સુધી આવે અને તારે તે ઓકી કાઢવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17131', '20', '25', '17', 'તું તારા પડોશીના ઘરમાં કવચિત જ જા, નહિ તો તે તારાથી કંટાળીને તારો ધિક્કાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17132', '20', '25', '18', 'પોતાના પડોશી વિરુદ્ધ જૂઠી સાક્ષી પૂરનાર માણસ હથોડા, તલવાર તથા તીક્ષ્ણ તીર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17133', '20', '25', '19', 'સંકટસમયે અવિશ્વાસુ માણસ પર મૂકેલો વિશ્વાસ સડેલા દાંત અને ઊતરી ગયેલા પગ જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17134', '20', '25', '20', 'જે દુઃખી દિલવાળા માણસ આગળ ગીતો ગાય છે, તે ઠંડીમાં અંગ પરથી વસ્ત્ર કાઢી લેનાર જેવો અથવા ઘા પર સરકો રેડનાર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17135', '20', '25', '21', 'જો તારો શત્રુ ભૂખ્યો હોય, તો તેને ખાવા માટે રોટલો આપ; અને જો તે તરસ્યો હોય, તો પીવા માટે પાણી આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17136', '20', '25', '22', 'કેમ કે એમ કરવાથી તું તેના માથા પર અંગારાનો ઢગલો કરશે અને યહોવાહ તને તેનો બદલો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17137', '20', '25', '23', 'ઉત્તરનો પવન વરસાદ લાવે છે; તેમ જ ચાડીકરનારી જીભ ક્રોધિત ચહેરો ઉપજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17138', '20', '25', '24', 'કજિયાખોર સ્ત્રીની સાથે વિશાળ ઘરમાં રહેવું, તે કરતાં અગાશીના ખૂણામાં રહેવું સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17139', '20', '25', '25', 'જેવું તરસ્યા જીવને માટે ઠંડુ પાણી છે, તેવી જ દૂર દેશથી મળેલી સારી ખબર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17140', '20', '25', '26', 'જેવો ડહોળાયેલો ઝરો અથવા વિનાશક કૂવો છે, તેવો જ દુશ્મનોની આગળથી ખસી જનાર નેક પુરુષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17141', '20', '25', '27', 'વધુ પડતું મધ ખાવું સારું નથી, તેમ જ પોતાનું મહત્વ શોધવું એ કંઈ પ્રતિષ્ઠા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17142', '20', '25', '28', 'જે માણસ પોતાના પર કાબુ રાખી શકતો નથી તે ખંડિયેર જેવો તથા કોટ વગરના નગર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17143', '20', '26', '1', 'જેમ ઉનાળાંમાં હિમ અને કાપણી કરતી વખતે વરસાદ કમોસમનો ગણાય તેમ મૂર્ખને સન્માન શોભતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17144', '20', '26', '2', 'ભટકતી ચકલી અને ઊડતા અબાબીલ પક્ષીની માફક, વિનાકારણે આપેલો શાપ કોઈને માથે લાગતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17145', '20', '26', '3', 'ઘોડાને માટે ચાબૂક અને ગધેડાને માટે લગામ હોય છે, તેમ મૂર્ખોની પીઠને માટે સોટી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17146', '20', '26', '4', 'મૂર્ખને તેની મૂર્ખાઈ પ્રમાણે જવાબ ન આપ, રખેને તું પણ તેના જેવો ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17147', '20', '26', '5', 'મૂર્ખને તેની મૂર્ખતા પ્રમાણે જ ઉત્તર આપ, નહિ તો તે પોતાની જ નજરમાં પોતાને ડાહ્યો સમજશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17148', '20', '26', '6', 'જે કોઈ મૂર્ખ માણસની મારફતે સંદેશો મોકલે છે તે પોતાના પગ કાપી નાખે છે અને તે નુકસાન વહોરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17149', '20', '26', '7', 'મૂર્ખના મુખેથી અપાતી શિખામણ પક્ષઘાતથી પીડાતા પગ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17150', '20', '26', '8', 'જે વ્યક્તિ મૂર્ખને માન આપે છે, તે પથ્થરના ઢગલામાં રત્નોની કોથળી મૂકનાર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17151', '20', '26', '9', 'જેમ પીધેલાના હાથમાં કાંટાની ડાળી હોય છે તેવી જ રીતે મૂર્ખોના મુખનું દૃષ્ટાંત તેમને જ નડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17152', '20', '26', '10', 'ઉત્તમ કારીગર બધું કામ પોતે જ કરે છે પણ મૂર્ખની પાસે કામ કરાવનાર વટેમાર્ગુને રોજે રાખનાર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17153', '20', '26', '11', 'જેમ કૂતરો ઓકેલું ખાવાને માટે પાછો આવે છે, તેમ મૂર્ખ પોતે કરેલી ભૂલ વારંવાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17154', '20', '26', '12', 'પોતે પોતાને જ્ઞાની સમજનાર માણસને શું તું જુએ છે? તેના કરતાં તો મૂર્ખને માટે વધારે આશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17155', '20', '26', '13', 'આળસુ માણસ કહે છે, “રસ્તામાં સિંહ છે! ત્યાં ખુલ્લી જગ્યાઓની વચ્ચે સિંહ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17156', '20', '26', '14', 'જેમ બારણું તેનાં મિજાગરાં પર ફરે છે, તેમ આળસુ પોતાના બિછાના પર આળોટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17157', '20', '26', '15', 'આળસુ પોતાનો હાથ થાળીમાં નાખે છે ખરો પણ તેને પાછો પોતાના મોં સુધી લાવતાં તેને થાક લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17158', '20', '26', '16', 'હોશિયારીથી ઉત્તર આપી શકે તેવા સાત માણસો કરતાં આળસુ પોતાની નજરે પોતાને વધારે ડાહ્યો ગણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17159', '20', '26', '17', 'જે રસ્તે ચાલતાં પારકાના કજિયાની ખટપટમાં પડે છે તે કૂતરાના કાન પકડનારના જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17160', '20', '26', '18', 'જેઓ બળતાં તીર ફેંકનાર પાગલ માણસ જેવો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17161', '20', '26', '19', 'તેવી જ વ્યક્તિ પોતાના પડોશીને છેતરીને, કહે છે “શું હું ગમ્મત નહોતો કરતો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17162', '20', '26', '20', 'બળતણ ન હોવાથી અગ્નિ હોલવાઈ જાય છે. અને તેમ જ ચાડી કરનાર ન હોય, તો ત્યાં કજિયા સમી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17163', '20', '26', '21', 'જેમ અંગારા કોલસાને અને અગ્નિ લાકડાંને સળગાવે છે, તેમ ઝઘડાખોર માણસ કજિયા ઊભા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17164', '20', '26', '22', 'નિંદા કરનાર વ્યક્તિના શબ્દો સ્વાદિષ્ટ કોળિયા જેવા લાગે છે; તે શરીરના અંતરના ભાગમા ઊતરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17165', '20', '26', '23', 'કુટિલ હૃદય અને મીઠી વાણી એ અશુદ્ધ ચાંદીની મલિનતાથી મઢેલા માટીના વાસણ જેવાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17166', '20', '26', '24', 'ધિક્કારવા લાયક માણસ મનમાં દગો રાખે છે અને પોતાના અંતરમાં તે કપટ ભરી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17167', '20', '26', '25', 'તે મીઠી મીઠી વાતો કરે, પણ તેના પર વિશ્વાસ ન કર, કારણ કે તેના હૃદયમાં સાતગણાં ષળયંત્રોના ઇરાદા ભરેલા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17168', '20', '26', '26', 'જો કે તેનો દ્વ્રેષ કપટથી ઢંકાયેલો હોય છે, તોપણ તેની દુષ્ટતા સભા આગળ ઉઘાડી પડી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17169', '20', '26', '27', 'જે બીજાને માટે ખાડો ખોદે તે પોતે તેમાં પડશે અને જે કોઈ બીજાની તરફ પથ્થર ગબડાવે તે તેના પર જ પાછો આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17170', '20', '26', '28', 'જૂઠી જીભે પોતે જેઓને ઘાયલ કર્યા છે, તેઓનો તે દ્વેષ કરે છે; અને ખુશામત કરનાર વ્યક્તિ પાયમાલી લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17171', '20', '27', '1', 'આવતી કાલની બડાશ મારીશ નહિ, કારણ કે આવતીકાલે શું થઈ જશે તે તું જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17172', '20', '27', '2', 'બીજો માણસ તારાં વખાણ ભલે કરે, પણ તું તારે મુખે તારાં વખાણ ન કર; પારકા કરે તો ભલે, પણ તારા પોતાના હોઠ ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17173', '20', '27', '3', 'પથ્થર વજનદાર હોય છે અને રેતી ભારે હોય છે; પણ મૂર્ખની ઉશ્કેરણી બંને કરતાં ભારે હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17174', '20', '27', '4', 'ક્રોધ ક્રૂર છે અને કોપ રેલરૂપ છે, પણ ઈર્ષ્યા આગળ કોણ ટકી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17175', '20', '27', '5', 'છુપાવેલા પ્રેમ કરતાં ઉઘાડો ઠપકો સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17176', '20', '27', '6', 'મિત્રના ઘા પ્રામાણિક હોય છે, પણ દુશ્મનનાં ચુંબન ખુશામતથી ભરેલા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17177', '20', '27', '7', 'ધરાયેલાને મધ પણ કડવું લાગે છે, પણ ભૂખ્યાને દરેક કડવી વસ્તુ પણ મીઠી લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17178', '20', '27', '8', 'પોતાનું ઘર છોડીને ભટકતી વ્યક્તિ જેણે પોતાનો માળો છોડી દીધો હોય તેવા પક્ષી જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17179', '20', '27', '9', 'જેમ સુગંધીથી અને અત્તરથી મન પ્રસન્ન થાય છે, તેમ અંત:કરણથી સલાહ આપનાર મિત્રની મીઠાશથી પણ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17180', '20', '27', '10', 'તારા પોતાના મિત્રને તથા તારા પિતાના મિત્રને તજીશ નહિ; વિપત્તિને સમયે તારા ભાઈના ઘરે ન જા. દૂર રહેતા ભાઈ કરતાં નજીકનો પડોશી સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17181', '20', '27', '11', 'મારા દીકરા, જ્ઞાની થા અને મારા હૃદયને આનંદથી ભરી દે, જેથી મને મહેણાં મારનારને હું જવાબ આપી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17182', '20', '27', '12', 'શાણો માણસ આફતને આવતી જોઈને તેને ટાળે છે, પણ મૂર્ખ માણસ આગળ વધતો રહે છે અને તેને લીધે સહન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17183', '20', '27', '13', 'અજાણ્યા માટે જામીનગીરી આપનારનું વસ્ત્ર લઈ લે અને જો તે દુરાચારી સ્ત્રીનો જામીન થાય; તો તેને જવાબદારીમાં રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17184', '20', '27', '14', 'જે કોઈ પરોઢિયે ઊઠીને પોતાના મિત્રને મોટે સાદે આશીર્વાદ આપે છે, તે તેને શાપ સમાન લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17185', '20', '27', '15', 'ચોમાસામાં વરસાદનું સતત વરસવું તથા કજિયાળી સ્ત્રી એ બંને સરખાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17186', '20', '27', '16', 'જે તેને રોકી શકે તે પવનને રોકી શકે, અથવા પોતાના જમણા હાથમાં લગાડેલા તેલની સુગંધ પણ પકડી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17187', '20', '27', '17', 'લોઢું લોઢાને ધારદાર બનાવે છે; તેમ એક મિત્ર બીજા મિત્રને તેજ બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17188', '20', '27', '18', 'જે કોઈ અંજીરી સાચવે છે તે અંજીર ખાશે અને જે પોતાના માલિકની કાળજી રાખે છે તે માન પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17189', '20', '27', '19', 'જેમ માણસના ચહેરાની પ્રતિમા પાણીમાં પડે છે, તેવી જ રીતે એક માણસના હૃદયનું પ્રતિબિંબ બીજા માણસ પર પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17190', '20', '27', '20', 'જેમ શેઓલ અને વિનાશ કદી તૃપ્ત થતાં નથી; તે જ રીતે માણસની આંખો કદી તૃપ્ત થતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17191', '20', '27', '21', 'ચાંદી ગાળવા સારુ કુલડી અને સોનાને માટે ભઠ્ઠી હોય છે; તેમ માણસની પરીક્ષા તેની પ્રશંસા ઉપરથી થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17192', '20', '27', '22', 'જો તું મૂર્ખને ખાંડણિયામાં નાખીને ખંડાતા દાણા સાથે સાંબેલાથી ખાંડે, તોપણ તેની મૂર્ખાઈ તેનાથી જુદી પડવાની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17193', '20', '27', '23', 'તારાં ઘેટાંબકરાંની પરિસ્થિતિ જાણવાની કાળજી રાખ અને તારાં જાનવરની યોગ્ય દેખરેખ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17194', '20', '27', '24', 'કેમ કે દ્રવ્ય સદા ટકતું નથી. શું મુગટ વંશપરંપરા ટકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17195', '20', '27', '25', 'સૂકું ઘાસ લઈ જવામાં આવે છે કે તરત ત્યાં કુમળું ઘાસ ઊગી નીકળે છે અને પર્વત પરની વનસ્પતિનો સંગ્રહ કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17196', '20', '27', '26', 'ઘેટાં તારા વસ્ત્રોને અર્થે હોય છે અને બકરાં તારા ખેતરનું મૂલ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17197', '20', '27', '27', 'વળી બકરીઓનું દૂધ તારે માટે, તારા કુટુંબને માટે અને તારી દાસીઓના ગુજરાન માટે પૂરતું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17198', '20', '28', '1', 'કોઈ માણસ પાછળ પડ્યું ન હોય તો પણ દુષ્ટ વ્યક્તિ નાસી જાય છે, પણ નેકીવાનો સિંહના જેવા નીડર હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17199', '20', '28', '2', 'દેશના અપરાધને લીધે તેના પર ઘણા હાકેમો થાય છે; પણ બુદ્ધિમાન તથા જ્ઞાની માણસોથી તે ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17200', '20', '28', '3', 'જે માણસ પોતે નિર્ધન હોવા છતાં ગરીબ માણસો પર જુલમ ગુજારે છે તે અનાજનો તદ્દન નાશ કરનાર વરસાદની હેલી જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17201', '20', '28', '4', 'જેઓ નિયમ પાળતા નથી, તેઓ દુર્જનને વખાણે છે, પણ જેઓ નિયમનું પાલન કરે છે તેઓની સામે વિરોધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17202', '20', '28', '5', 'દુષ્ટ માણસો ન્યાય સમજતા નથી, પણ જેઓ યહોવાહને શોધે છે તેઓ આ સઘળી બાબતો સમજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17203', '20', '28', '6', 'જે માણસો પોતે ધનવાન હોવા છતાં અવળે માર્ગે ચાલે છે, તેના કરતાં પ્રામાણિકપણે ચાલનારો ગરીબ વધારે સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17204', '20', '28', '7', 'જે દીકરો નિયમને અનુસરે છે તે ડાહ્યો છે, પણ નકામા લોકોની સોબત રાખનાર દીકરો પોતાના પિતાના નામને બટ્ટો લગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17205', '20', '28', '8', 'જે કોઈ ભારે વ્યાજ તથા નફો લઈને પોતાની સંપત્તિની વૃદ્ધિ કરે છે તે દરિદ્રી પર દયા રાખનારને માટે તેનો સંગ્રહ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17206', '20', '28', '9', 'જે માણસ નીતિનિયમ પાળતો નથી અને પોતાના કાન અવળા ફેરવી નાખે છે, તેની પ્રાર્થના પણ કંટાળાજનક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17207', '20', '28', '10', 'જે કોઈ પ્રામાણિકને કુમાર્ગે ભટકાવી દે છે, તે પોતે પોતાના જ ખાડામાં પડે છે, પણ નિર્દોષ માણસનું ભલું થાય છે અને તેને વારસો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17208', '20', '28', '11', 'ધનવાન પોતાને પોતાની નજરમાં ડાહ્યો માને છે, પણ શાણો ગરીબ તેની પાસેથી સત્ય સમજી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17209', '20', '28', '12', 'જ્યારે ન્યાયી વિજયી થાય છે, ત્યારે આનંદોત્સવ થાય છે, પણ જ્યારે દુર્જનોની ચઢતી થાય છે, ત્યારે લોકો સંતાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17210', '20', '28', '13', 'જે માણસ પોતાના અપરાધોને છુપાવે છે, તેની આબાદી થશે નહિ, પણ જે કોઈ તેઓને કબૂલ કરીને તેનો ત્યાગ કરે છે, તેઓ પર દયા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17211', '20', '28', '14', 'જે હંમેશા સાવધ રહે છે તે સુખી છે, પણ જે માણસ પોતાનું હૃદય કઠોર કરે છે તે વિપત્તિમાં પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17212', '20', '28', '15', 'ગરીબ લોકોને માથે દુષ્ટ અધિકારી હોય તો તે ગર્જતા સિંહ તથા ભટકતા રીંછ જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17213', '20', '28', '16', 'સમજણ વગરનો શાસનકર્તા જુલમો વધારે છે, પણ જે લોભને તિરસ્કારે છે તે લાંબો સમય રાજ્ય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17214', '20', '28', '17', 'જે માણસે કોઈ પુરુષનું ખૂન કર્યું હશે, તે નાસીને ખાડામાં પડશે, કોઈએ તેને મદદ કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17215', '20', '28', '18', 'જે પ્રામાણિકતાથી ચાલે છે તે સુરક્ષિત છે, પણ જે પોતાના માર્ગોથી ફંટાય છે તેની અચાનક પડતી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17216', '20', '28', '19', 'જે માણસ પોતાની જમીન ખેડે છે, તેને પુષ્કળ અનાજ મળશે, પણ જેઓ નકામી વસ્તુઓની પાછળ દોડે છે તેઓ ખૂબ ગરીબ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17217', '20', '28', '20', 'વિશ્વાસુ માણસ આશીર્વાદથી ભરપૂર થશે, પણ જે માણસ ધનવાન થવાને ઉતાવળ કરે છે તેને શિક્ષા થયા વગર રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17218', '20', '28', '21', 'પક્ષપાત કરવો એ યોગ્ય નથી, તેમ જ કોઈ માણસ રોટલીના ટુકડાને માટે ગુનો કરે તે પણ સારું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17219', '20', '28', '22', 'લોભી વ્યક્તિ પૈસાદાર થવા માટે દોડે છે, પણ તેને ખબર નથી કે તેના પર દરિદ્રતા આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17220', '20', '28', '23', 'જે માણસ પ્રશંસા કરે છે તેના કરતાં જે માણસ ઠપકો આપે છે તેને વધારે પ્રશંસા પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17221', '20', '28', '24', 'જે પોતાના માતાપિતાને લૂંટે છે અને કહે કે, “એ પાપ નથી,” તે નાશ કરનારનો સોબતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17222', '20', '28', '25', 'જે વ્યક્તિ લોભી મનની હોય છે, તે ઝઘડા ઊભા કરે છે, પણ જે યહોવાહ પર વિશ્વાસ રાખે છે તે સફળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17223', '20', '28', '26', 'જે માણસ પોતાની જાત પર વિશ્વાસ રાખે છે તે મૂર્ખ છે, પણ જે કોઈ ડહાપણથી વર્તે છે તેનો બચાવ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17224', '20', '28', '27', 'જે માણસ ગરીબને ધન આપે છે, તેના ઘરમાંથી ધન ખૂટવાનું નથી, પણ જે માણસ ગરીબો પ્રત્યે આંખ આડા કાન કરે છે તે શાપિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17225', '20', '28', '28', 'જ્યારે દુષ્ટોની ઉન્નતિ થાય છે, ત્યારે માણસો સંતાઈ જાય છે, પણ જ્યારે તેઓની પડતી આવે છે, ત્યારે સજ્જનોની વૃદ્ધિ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17226', '20', '29', '1', 'જે માણસ વારંવાર ઠપકો પામવા છતાં પોતાની ગરદન અક્કડ રાખે છે, તે અકસ્માતમાં નાશ પામશે, તેનો કોઈ ઉપાય રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17227', '20', '29', '2', 'જ્યારે ન્યાયી લોકો સત્તા પર આવે છે ત્યારે લોકો આનંદોત્સવ કરે છે, પણ જ્યારે દુષ્ટોના હાથમાં સત્તા આવે છે ત્યારે તેઓ નિસાસા નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17228', '20', '29', '3', 'જે કોઈ ડહાપણને પ્રેમ કરે તે પોતાના પિતાને આનંદ આપે છે, પણ જે ગણિકાઓની સાથે સંબંધ રાખે છે તે પોતાની સંપત્તિ પણ ગુમાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17229', '20', '29', '4', 'નીતિમાન ન્યાયી રાજા દેશને સ્થિરતા આપે છે, પણ જે લાંચ મેળવવાનું ચાહે છે તે તેનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17230', '20', '29', '5', 'જે માણસ પોતાના પડોશીનાં ખોટાં વખાણ કરે છે તે તેને ફસાવવા જાળ પાથરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17231', '20', '29', '6', 'દુષ્ટ માણસ પોતાના પાપના ફાંદામાં ફસાય છે, પણ નેકીવાન માણસ ગીતો ગાય છે અને આનંદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17232', '20', '29', '7', 'નેકીવાન માણસ ગરીબોના હિતની ચિંતા રાખે છે; દુષ્ટ માણસ તે જાણવાની દરકાર પણ કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17233', '20', '29', '8', 'તિરસ્કાર કરનાર માણસો શહેર સળગાવે છે, પણ ડાહ્યા માણસો રોષને સમાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17234', '20', '29', '9', 'જ્યારે ડાહ્યો માણસ મૂર્ખ સાથે વાદવિવાદમાં ઊતરે છે, ત્યારે કાં તો તે ગુસ્સે થાય છે અગર તે હસે છે, પણ તેને કંઈ નિરાંત વળતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17235', '20', '29', '10', 'લોહીના તરસ્યા માણસો પ્રામાણિક માણસો પર વૈર રાખે છે તેઓ પ્રામાણિકનો જીવ લેવા મથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17236', '20', '29', '11', 'મૂર્ખ માણસ પોતાનો ક્રોધ બહાર ઠાલવે છે, પણ ડાહ્યો માણસ પોતાની જાતને કાબૂમાં રાખે છે અને ક્રોધ સમાવી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17237', '20', '29', '12', 'જો કોઈ શાસનકર્તા જૂઠી વાતો સાંભળવા માટે ધ્યાન આપે, તો તેના સર્વ સેવકો ખરાબ થઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17238', '20', '29', '13', 'ગરીબ માણસ તથા જુલમગાર માણસ ભેગા થાય છે; અને તે બન્નેની આંખોને યહોવાહ પ્રકાશ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17239', '20', '29', '14', 'જે રાજા વિશ્વાસુપણાથી ગરીબોનો ન્યાય કરે છે, તેનું રાજ્યાસન સદાને માટે સ્થિર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17240', '20', '29', '15', 'સોટી તથા ઠપકો ડહાપણ આપે છે; પણ સ્વતંત્ર મૂકેલું બાળક પોતાની માતાને બદનામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17241', '20', '29', '16', 'જ્યારે દુષ્ટોની વૃદ્ધિ થાય છે, ત્યારે પાપ વધે છે; પણ નેકીવાનો તેઓની પડતી થતી જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17242', '20', '29', '17', 'તું તારા દીકરાને શિક્ષા કરીશ તો તે તારા માટે આશીર્વાદરૂપ હશે અને તે તારા આત્માને આનંદ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17243', '20', '29', '18', 'જ્યાં સંદર્શન નથી, ત્યાં લોકો મર્યાદા છોડી દે છે, પણ નિયમના પાળનાર આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17244', '20', '29', '19', 'માત્ર શબ્દોથી ગુલામોને સુધારી શકાશે નહિ, કારણ કે તે સમજશે તો પણ ગણકારશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17245', '20', '29', '20', 'શું તેં ઉતાવળે બોલનાર માણસને જોયો છે? તેના કરતાં કોઈ મૂર્ખ તરફથી વધારે આશા રાખી શકાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17246', '20', '29', '21', 'જે માણસ પોતાના ચાકરને નાનપણથી વહાલપૂર્વક ઉછેરે છે, આખરે તે તેનો દીકરો થઈ બેસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17247', '20', '29', '22', 'ક્રોધી માણસ ઝઘડા સળગાવે છે અને ગુસ્સાવાળો માણસ ઘણા ગુના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17248', '20', '29', '23', 'અભિમાન માણસને અપમાનિત કરે છે, પણ નમ્ર વ્યક્તિ સન્માન મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17249', '20', '29', '24', 'ચોરનો ભાગીદાર તેનો પોતાનો જ દુશ્મન છે; તે સોગન ખાય છે, પણ કંઈ જાહેર કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17250', '20', '29', '25', 'માણસની બીક ફાંદારૂપ છે; પણ જે કોઈ યહોવાહ પર વિશ્વાસ રાખે છે તે સુરક્ષિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17251', '20', '29', '26', 'ઘણા માણસો અધિકારીની કૃપા શોધે છે, પણ ન્યાય તો યહોવાહ પાસેથી જ મળી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17252', '20', '29', '27', 'અન્યાયી માણસ નેકીવાનને કંટાળાજનક છે, અને નેકીવાન દુષ્ટોને કંટાળાજનક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17253', '20', '30', '1', '¶ યાકેના દીકરા આગૂરનાં વચનો છે, જે ઈશ્વરવાણી છે: કોઈ માણસ ઇથિયેલને, ઇથિયેલ તથા ઉક્કાલને આ પ્રમાણે કહે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17254', '20', '30', '2', 'નિશ્ચે હું કોઈ પણ માણસ કરતાં અધિક પશુવત છું અને મારામાં માણસ જેવી બુદ્ધિ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17255', '20', '30', '3', 'હું ડહાપણ શીખ્યો નથી કે નથી મારામાં પવિત્ર ઈશ્વરનું ડહાપણ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17256', '20', '30', '4', 'આકાશમાં કોણ ચઢ્યો છે અને પાછો નીચે ઊતર્યો છે? કોણે હવાને પોતાની મુઠ્ઠીમાં બાંધી રાખી છે? કોણે પોતાનાં વસ્ત્રમાં પાણી બાંધી લીધાં છે? પૃથ્વીની સર્વ સીમાઓ કોણે સ્થાપી છે? જો તું ખરેખર જાણતો હોય, તો કહે તેનું નામ શું છે? અને તેના દીકરાનું નામ શું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17257', '20', '30', '5', 'ઈશ્વરનું દરેક વચન પરખેલું છે, જેઓ ઈશ્વર પર ભરોસો રાખે છે તેઓના માટે તે ઢાલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17258', '20', '30', '6', 'તેમનાં વચનોમાં તું કશો ઉમેરો કરીશ નહિ, નહિ તો તે તને ઠપકો આપશે અને તું જૂઠો પુરવાર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17259', '20', '30', '7', 'હું તમારી પાસે બે વરદાન માગું છું, મારા મૃત્યુ અગાઉ મને તેની ના પાડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17260', '20', '30', '8', 'અસત્ય અને વ્યર્થતાને મારાથી દૂર રાખજો, મને દરિદ્રતા કે દ્રવ્ય પણ ન આપશો; મને જરૂર જેટલી રોટલી આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17261', '20', '30', '9', 'નહિ તો કદાચ હું વધારે છલકાઈ જાઉં અને તમારો નકાર કરીને કહું કે, “ઈશ્વર તે વળી કોણ છે?” અથવા હું કદાચ ગરીબ થઈને ચોરી કરું અને મારા ઈશ્વરના નામની નિંદા કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17262', '20', '30', '10', 'નોકરની ખરાબ વાતો જે ખોટી છે તે તેના માલિક આગળ ન કર રખેને તે તને શાપ આપે અને તેણે જે કર્યું હતું તેને માટે તું દોષપાત્ર ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17263', '20', '30', '11', 'એવી પણ એક પેઢી છે કે જે પોતાનાં પિતાને શાપ આપે છે અને પોતાની માતાને આશીર્વાદ આપતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17264', '20', '30', '12', 'એવી પણ એક પેઢી છે જે પોતાને પવિત્ર માને છે, પણ તે પોતાની મલિનતામાંથી સ્વચ્છ થતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17265', '20', '30', '13', 'એવી પણ એક પેઢી છે કે જેના ઘમંડનો પાર નથી અને તેનાં પોપચાં ઊંચા કરેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17266', '20', '30', '14', 'એવી પણ એક પેઢી છે કે જેના દાંત તલવાર જેવા અને તેની દાઢો ચપ્પુ જેવી છે; એ પેઢીના લોકો પૃથ્વી પરથી કંગાલોને અને માનવજાતમાંથી જરૂરિયાતમંદોને ખાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17267', '20', '30', '15', 'જળોને બે દીકરીઓ છે, તેઓ પોકારીને કહે છે, “આપો અને આપો.” કદી તૃપ્ત થતાં નથી એવી ત્રણ બાબતો છે, “બસ,” એમ ન કહેનાર એવી ચાર બાબતો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17268', '20', '30', '16', 'એટલે શેઓલ; નિઃસંતાન મહિલાનું ગર્ભસ્થાન; પાણીથી તૃપ્ત નહિ થતી જમીન; અને કદી “બસ” ના કહેનાર અગ્નિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17269', '20', '30', '17', 'જે આંખ તેના પિતાની મશ્કરી કરે છે અને તેની માતાની આજ્ઞા માનવાની ના પાડે છે, તેને ખીણના કાગડા કોચી કાઢશે અને ગીઘનાં બચ્ચાં તેને ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17270', '20', '30', '18', 'ત્રણ બાબતો મને એવી આશ્ચર્યજનક લાગે છે કે તેઓ મારી સમજમાં આવતી નથી, અરે, ચાર બાબતો હું જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17271', '20', '30', '19', 'આકાશમાં ઊડતા ગરુડનું ઉડ્ડયન; ખડક ઉપર સરકતા સાપની ચાલ; ભરસમુદ્રમાં વહાણનો માર્ગ; અને કુમારી તથા યુવાન વચ્ચે ઉદ્દભવતો પ્રેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17272', '20', '30', '20', 'વ્યભિચારી સ્ત્રીની રીત આવી હોય છે - તે ખાય છે અને પોતાનું મુખ લૂછી નાખે છે અને કહે છે કે, “મેં કશું ખોટું કર્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17273', '20', '30', '21', 'ત્રણ વસ્તુઓથી પૃથ્વી કાંપે છે, અરે, ચાર બાબતોને તે સહન કરી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17274', '20', '30', '22', 'રાજગાદીએ બેઠેલો ગુલામ; અન્નથી તૃપ્ત થયેલો મૂર્ખ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17275', '20', '30', '23', 'લગ્ન કરેલી દાસી; અને પોતાની શેઠાણીની જગ્યાએ આવેલી દાસી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17276', '20', '30', '24', 'પૃથ્વી પર ચાર વસ્તુ નાની છે, પણ તે અત્યંત શાણી છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17277', '20', '30', '25', 'કીડી કંઈ બળવાન પ્રજા નથી, પણ તેઓ ઉનાળાંમાં પોતાનો ખોરાક ભેગો કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17278', '20', '30', '26', 'ખડકમાં રહેતાં સસલાં નિર્બળ પ્રજા છે, તો પણ તેઓ સર્વ પોતાનાં રહેઠાણ ખડકોમાં બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17279', '20', '30', '27', 'તીડોનો કોઈ રાજા હોતો નથી, પણ તેઓ બધાં ટોળાબંધ નીકળે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17280', '20', '30', '28', 'ગરોળીને તમે તમારાં હાથમાં પકડી શકો છે, છતાં તે રાજાઓના મહેલમાં પણ હરેફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17281', '20', '30', '29', 'ત્રણ પ્રાણીઓનાં પગલાં રુઆબદાર હોય છે, અરે, ચારની ચાલ દમામદાર હોય છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17282', '20', '30', '30', 'એટલે સિંહ, જે પશુઓમાં સૌથી બળવાન છે અને કોઈને લીધે પોતાનો માર્ગ બદલતો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17283', '20', '30', '31', 'વળી શિકારી કૂકડો; તથા બકરો; તેમ જ પોતાની પ્રજાને દોરતો રાજા કે જેની સામે થઈ શકાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17284', '20', '30', '32', 'જો તેં ગર્વ કરવાની બેવકૂફી કરી હોય અથવા કોઈ ખોટો વિચાર તેં કર્યો હોય, તો તારો હાથ તારા મુખ પર મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17285', '20', '30', '33', 'કારણ કે દૂધ વલોવ્યાથી માખણ નીપજે છે અને નાક મચડ્યાથી લોહી નીકળે છે, તેમ જ ક્રોધને છંછેડવાથી ઝઘડો ઊભો થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17286', '20', '31', '1', '¶ લમૂએલ રાજાની માતાએ જે ઈશ્વરવાણી તેને શીખવી હતી તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17287', '20', '31', '2', 'હે મારા દીકરા? ઓ મારા દીકરા? હે મારી માનતાઓના દીકરા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17288', '20', '31', '3', 'તારી શક્તિ સ્ત્રીઓ પાછળ વેડફીશ નહિ, અને તારા માર્ગો રાજાઓનો નાશ કરનારની પાછળ વેડફીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17289', '20', '31', '4', 'દીકરા લમૂએલ, દ્રાક્ષારસ પીવો તે રાજાને શોભતું નથી, વળી “દ્રાક્ષાસવ ક્યાં છે?” તે રાજ્યના હાકેમોએ પૂછવું યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17290', '20', '31', '5', 'કારણ કે પીવાને લીધે તેઓ પોતાના નિયમો ભૂલી જાય છે, અને દુઃખીઓને નિષ્પક્ષ ન્યાય આપી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17291', '20', '31', '6', 'જેઓ મરવાની અણી પર હોય તેને દ્રાક્ષાસવ અને જેઓ દુભાયેલા હોય તેને દ્રાક્ષારસ આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17292', '20', '31', '7', 'ભલે તેઓ પીને પોતાની ગરીબીને વિસારે પડે, અને તેઓને પોતાનાં દુ:ખો યાદ આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17293', '20', '31', '8', 'જે પોતાના માટે બોલી શકતા નથી તેઓને માટે તું બોલ અને તું નિરાધારોના હક માટે સહાય કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17294', '20', '31', '9', 'તારું મુખ ઉઘાડીને અદલ ઇનસાફ કર અને ગરીબ તથા દરિદ્રીને માન આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17295', '20', '31', '10', 'સદગુણી પત્ની કોને મળે? કેમ કે તેનું મૂલ્ય તો રત્નો કરતાં વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17296', '20', '31', '11', 'તેનો પતિ તેના પર પૂરો વિશ્વાસ રાખે છે, અને તેને સંપત્તિની કોઈ ખોટ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17297', '20', '31', '12', 'પોતાના આયુષ્યનાં સર્વ દિવસો પર્યંત, તે તેનું ભલું જ કરે છે અને કદી ખોટું કરતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17298', '20', '31', '13', 'તે ઊન અને શણ ભેગું કરે છે, અને ખંતથી પોતાના હાથે કામ કરવામાં આનંદ માણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17299', '20', '31', '14', 'તે દૂરથી પોતાનું અન્ન લઈ આવનાર, વેપારીના વહાણ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17300', '20', '31', '15', 'ઘરનાં સર્વને માટે ખાવાનું તૈયાર કરવા તે પરોઢ થતાં પહેલાં ઊઠી જાય છે અને તેની દાસીઓ માટે દિવસભરના કામનું આયોજન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17301', '20', '31', '16', 'તે કોઈ ખેતરનો વિચાર કરીને તેને ખરીદે છે, પોતાના નફામાંથી તે પોતાને હાથે દ્રાક્ષવાડીઓ રોપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17302', '20', '31', '17', 'પોતાની કમરે તે ખડતલ અને ભારે ઉધમી છે, તે પોતાના હાથ બળવાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17303', '20', '31', '18', 'તે પોતાના વેપારના નફાનો ખ્યાલ રાખે છે; તેથી રાતભર તેનો દીવો હોલવાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17304', '20', '31', '19', 'તે એક હાથે પૂણી પકડે છે અને બીજે હાથે રેંટિયો ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17305', '20', '31', '20', 'તે ગરીબોને ઉદારતાથી આપે છે; અને જરૂરિયાતમંદોને છૂટે હાથે મદદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17306', '20', '31', '21', 'તેના કુટુંબના સભ્યોને માટે તે શિયાળાની કશી બીક રહેવા દેતી નથી, તેના આખા કુટુંબે ઊનનાં કિરમજી વસ્ત્ર પહેરેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17307', '20', '31', '22', 'તે પોતાને માટે બુટ્ટાદાર રજાઈઓ બનાવે છે, તેના વસ્ત્રો ઝીણા શણનાં તથા જાંબુડા રંગનાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17308', '20', '31', '23', 'તેનો પતિ નગર દરવાજે આદર પામે છે, અને દેશનાં મુખ્ય આગેવાનોમાં તે પ્રતિષ્ઠિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17309', '20', '31', '24', 'તે શણનાં વસ્ત્રો બનાવીને વેપારીઓને વેચે છે અને તેઓને કમરબંધ બનાવી આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17310', '20', '31', '25', 'શક્તિ અને સન્માન તેનો પોશાક છે. અને તે ભવિષ્ય વિષેની ચિંતાને હસી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17311', '20', '31', '26', 'તેના મોંમાંથી ડહાપણની વાતો નીકળે છે, તેના જીભનો નિયમ માયાળુપણું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17312', '20', '31', '27', 'તે પોતાના ઘરમાં બધા કામની દેખરેખ રાખે છે અને તે કદી આળસની રોટલી ખાતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17313', '20', '31', '28', 'તે પોતાના ઘરના માણસોની વર્તનની બરાબર તપાસ રાખે છે; અને તેના પતિ તેના વખાણ કરે છે અને પ્રશંસા કરતાં કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17314', '20', '31', '29', '“જગતમાં ઘણી સદાચારી સ્ત્રીઓ છે, પણ તું તે સર્વ કરતાં ઉત્તમ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17315', '20', '31', '30', 'લાવણ્ય ઠગારું છે અને સૌંદર્ય વ્યર્થ છે, પરંતુ યહોવાહનો ડર રાખનાર સ્ત્રીની પ્રંશસા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17316', '20', '31', '31', 'તેના હાથની પેદાશમાંથી તેને આપો અને તેના કામોને માટે ભાગળોમાં તેની પ્રશંસા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17317', '21', '1', '1', '¶ યરુશાલેમના રાજા દાઉદના પુત્ર સભાશિક્ષકનાં વચનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17318', '21', '1', '2', 'સભાશિક્ષક કહે છે કે. “વ્યર્થતાની વ્યર્થતા, વ્યર્થતાની વ્યર્થતા સઘળું વ્યર્થ છે. સઘળું પવનને મૂઠ્ઠીમાં ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17319', '21', '1', '3', 'જે સર્વ પ્રકારનાં શ્રમ મનુષ્ય પૃથ્વી પર કરે છે, તેથી તેને શો લાભ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17320', '21', '1', '4', 'એક પેઢી જાય છે અને બીજી આવે છે પરંતુ દુનિયા સદા ટકી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17321', '21', '1', '5', 'સૂર્ય ઊગે છે પછી અસ્ત થઈને ફરી તેને ઊગવાની જગ્યાએ સત્વરે જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17322', '21', '1', '6', 'પવન દક્ષિણ તરફ વાય છે અને ઉત્તર તરફ પણ વળે છે તે પોતાની ગતિમાં આમતેમ નિરંતર ફર્યા કરે છે. અને તે પોતાના માર્ગમાં પાછો આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17323', '21', '1', '7', 'સર્વ નદીઓ વહીને સમુદ્રમાં સમાય છે તો પણ સમુદ્ર તેઓનાથી ભરાઈ જતો નથી જે જગાએ નદીઓ જાય છે ત્યાંથી તેઓ પાછી આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17324', '21', '1', '8', 'બધી જ વસ્તુઓ કંટાળાજનક છે તેનું પૂરું વર્ણન મનુષ્ય કરી શકે તેમ નથી. ગમે તેટલું જોવાથી આંખો થાકતી નથી અને સાંભળવાથી કાન સંતુષ્ટ થતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17325', '21', '1', '9', 'જે થઈ ગયું છે તે જ થવાનું છે અને જે કરવામાં આવ્યું છે તે જ કરવામાં આવશે પૃથ્વી પર કશું જ નવું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17326', '21', '1', '10', 'શું એવું કંઈ છે કે જેના વિષે લોકો કહી શકે કે “જુઓ, તે નવું છે”? તોપણ જાણવું કે આપણી અગાઉના, જમાનામાં તે બન્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17327', '21', '1', '11', 'ભૂતકાળની પેઢીઓનું સ્મરણ નથી; અને ભવિષ્યમાં આવનારી પેઢીઓનું, કંઈ પણ સ્મરણ પણ હવે પછી થનાર પેઢીઓમાં રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17328', '21', '1', '12', '¶ હું સભાશિક્ષક યરુશાલેમમાં ઇઝરાયલનો રાજા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17329', '21', '1', '13', 'પૃથ્વી પર જે કંઈ બને છે તેની શોધ કરવા અને સમજવા મેં મારા ડહાપણને લગાડ્યું તો એ સમજાયું કે કષ્ટમય શ્રમ ઈશ્વરે માણસને કેળવવાના સાધન તરીકે આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17330', '21', '1', '14', 'પૃથ્વી પર જે સર્વ થાય છે તે બાબતો મેં જોઈ છે. એ સર્વ વ્યર્થ તથા પવનને મૂઠ્ઠીમાં ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17331', '21', '1', '15', 'જે વાકું છે તેને સીધું કરી શકાતું નથી અને જે ખૂટતું હોય તે બધાની ગણતરી કરી શકાતી નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17332', '21', '1', '16', '¶ મેં સ્વયં પોતાને કહ્યું કે, “જુઓ, યરુશાલેમમાં મારી અગાઉ થઈ ગયેલા અન્ય રાજાઓ કરતાં મેં વધારે જ્ઞાન મેળવ્યું છે. મારા મનને જ્ઞાન અને વિદ્યાનો ઘણો અનુભવ થયેલો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17333', '21', '1', '17', 'પછી મેં મારું મન જ્ઞાન સમજવામાં તથા પાગલપણું અને મૂર્ખતા સમજવામાં લગાડ્યું. ત્યારે મને સમજાયું કે આ પણ પવનને મૂઠ્ઠીમાં ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17334', '21', '1', '18', 'કેમ કે અધિક ડહાપણથી અધિક શોક થાય છે. અને વિદ્યા વધારનાર શોક વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17335', '21', '2', '1', '¶ તેથી મેં સ્વયં પોતાને કહ્યું કે, “ચાલ ત્યારે, આનંદથી હું તારી પરીક્ષા કરીશ; માટે મોજશોખ કરી લે “પણ જુઓ, એ પણ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17336', '21', '2', '2', 'મેં વિનોદ કરવા વિષે કહ્યું કે “તે મૂર્ખાઈ છે,” મોજશોખથી શો લાભ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17337', '21', '2', '3', '¶ પછી મેં મારા અંત:કરણમાં શોધ કરી કે હું મારા શરીરને દ્રાક્ષારસથી મગ્ન કરું, તેમ છતાં મારા અંત:કરણનું ડહાપણ તેવું ને તેવું જ રહે છે. વળી માણસોએ પૃથ્વી ઉપર પોતાના પૂરા આયુષ્યપર્યંત શું કરવું સારું છે તે મને સમજાય ત્યાં સુધી હું મૂર્ખાઈ ગ્રહણ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17338', '21', '2', '4', '¶ પછી મેં મારે પોતાને માટે મોટાં કામ ઉપાડયાં. મેં પોતાને માટે મહેલો બંઘાવ્યા મેં પોતાને માટે દ્રાક્ષવાડીઓ રોપાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17339', '21', '2', '5', 'મેં પોતાને માટે બગીચા બનાવડાવ્યા; અને સર્વ પ્રકારનાં ફળઝાડ રોપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17340', '21', '2', '6', 'મેં મારાં માટે જળાશયો ખોદાવ્યાં જેનાથી વનમાં ઊછરતાં વૃક્ષોને પણ પાણી સિંચી શકાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17341', '21', '2', '7', '¶ મેં દાસદાસીઓ ખરીદ્યા. અને મારા ઘરમાં જન્મેલા ચાકરો પણ મારી પાસે હતા. જેઓ મારી અગાઉ યરુશાલેમમાં થઈ ગયા તે સર્વના કરતાં પણ મારી પાસે ગાય-બળદોનાં તથા ઘેટાં-બકરાનાં ટોળાંની સંપત્તિ વધારે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17342', '21', '2', '8', 'મેં મારા માટે ઘણું સોનું, ચાંદી અને રાજાઓનું તથા પ્રાંતોનું ખાનગી દ્રવ્ય પણ ભેગું કર્યું. મેં પોતાને માટે ગવૈયા, ગાનારીઓ તથા જેમાં પુરુષો આનંદ માણે છે, તે એટલે અતિ ઘણી ઉપપત્નીઓ મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17343', '21', '2', '9', '¶ એમ હું પ્રતાપી થયો. અને જેઓ યરુશાલેમમાં મારી અગાઉ થઈ ગયા હતા તે સર્વ કરતાં હું વધારે સમૃદ્ધિ પામ્યો. મારું જ્ઞાન પણ મારામાં કાયમ રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17344', '21', '2', '10', 'મને જે કંઈ મારી નજરમાં પ્રાપ્ત કરવા જેવું લાગ્યું તેનાથી હું પાછો પડયો નહિ. મેં મારા હ્રદયને કોઈ પણ પ્રકારના આનંદથી રોક્યું નહિ, કેમ કે મારી સર્વ મહેનતનું ફળ જોઈને મારું મન પ્રસન્નતા પામ્યું, મારા સઘળા પરિશ્રમનો એ બદલો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17345', '21', '2', '11', 'જયારે જે બધાં કામો મેં મારે હાથે કર્યાં હતા, તે પર અને જે મહેનત કરવાનો મેં શ્રમ ઉઠાવ્યો હતો તે પર મેં નજર કરી તો એ સઘળું વ્યર્થ તથા પવનને મૂઠ્ઠી ભરવા જેવું દેખાયું અને પૃથ્વી પર મને કઈ લાભ દેખાયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17346', '21', '2', '12', 'હવે મેં જ્ઞાન, પાગલપણું અને મૂર્ખતા જોવાને લક્ષ આપ્યું. કેમ કે રાજાની પાછળ આવનાર માણસ શું કરી શકે છે? અગાઉ જે કરવામાં આવ્યું હોય તે જ તે કરી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17347', '21', '2', '13', 'પછી મેં જોયું કે જેટલે દરજ્જે અજવાળું અંધકારથી શ્રેષ્ઠ છે, તેટલે દરજ્જે જ્ઞાન મૂર્ખાઈથી શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17348', '21', '2', '14', 'જ્ઞાની માણસની આંખો તેનાં માથામાં હોય છે. અને મૂર્ખ અંધકારમાં ચાલે છે એમ છતાં મને માલૂમ પડ્યું કે, તે સર્વનાં પરિણામ સરખાં જ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17349', '21', '2', '15', 'ત્યારે મેં મારા મનમાં વિચાર્યું કે, જેમ મૂર્ખને થાય છે તેવું મને પણ થવાનું જ છે. તો મને તેના કરતાં વધારે બુદ્ધિમાન હોવામાં શો લાભ?” ત્યારે મેં મારા મનમાં કહ્યું કે, “એ પણ વ્યર્થતા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17350', '21', '2', '16', 'મૂર્ખ કરતાં જ્ઞાનીનું સ્મરણ વધારે રહેતું નથી અને જે હાલમાં છે તેઓ આવનાર દિવસોમાં ભૂલાઈ જશે. મૂર્ખની જેમ જ જ્ઞાની પણ મરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17351', '21', '2', '17', '¶ તેથી મને જિંદગી પર ધિક્કાર ઊપજ્યો કેમ કે પૃથ્વી પર જે કામ કરવામાં આવે છે તે મને દુઃખદાયક લાગ્યું. માટે સઘળું વ્યર્થ તથા પવનને મૂઠ્ઠીમાં ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17352', '21', '2', '18', 'તેથી પૃથ્વી પર જે સર્વ કામ મેં શ્રમ વેઠીને ઉપાડ્યાં તેથી મને ધિક્કાર ઊપજ્યો. કેમ કે મારા પછી થનાર માણસને માટે તે સર્વ મૂકીને જવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17353', '21', '2', '19', 'વળી તે માણસ જ્ઞાની થશે કે મૂર્ખ તે કોણ જાણે છે? છતાં જેના માટે મેં પરિશ્રમ કર્યો અને પૃથ્વી પર જેના માટે મારા ડહાપણનો ઉપયોગ કર્યો તે સર્વ પર તે અધિકાર ભોગવશે. આ પણ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17354', '21', '2', '20', 'તેથી હું ફર્યો, અને પૃથ્વી પર જે સર્વ કામો માટે મેં પરિશ્રમ કર્યો હતો તે પ્રત્યે મેં મારા મનને નિરાશ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17355', '21', '2', '21', '¶ કોઈ એવું મનુષ્ય હોય છે કે જેનું કામ ડહાપણ, જ્ઞાન તથા કુશળતાથી કરેલું હોય છે. તોપણ તેમાં જેણે મહેનત નહિ કરી હોય એવા વ્યક્તિને વારસામાં આપી જશે. આ વ્યર્થતા તથા મોટો અનર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17356', '21', '2', '22', 'પોતાનું સર્વ કામ સફળતાથી કરવા માટે પોતાની બુદ્ધિનો ઉપયોગ કરીને માણસ દુનિયામાં પરિશ્રમ કરે છે પણ તેમાંથી તેને શું ફળ પ્રાપ્ત થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17357', '21', '2', '23', 'કેમ કે તેના બધા દિવસો શોકમય તથા તેનો સઘળો પરિશ્રમ દુ:ખરૂપ છે, રાત્રે પણ તેનું મન વિશ્રાંતિ ભોગવતું નથી. એ પણ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17358', '21', '2', '24', '¶ ખાવું, પીવું અને પોતાના કામમાં આનંદ માણવો તેનાં કરતાં વધારે સારું મનુષ્ય માટે બીજું કશું નથી. પછી મને માલૂમ પડ્યું કે આ ઈશ્વરના હાથથી જ મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17359', '21', '2', '25', 'પરંતુ ઈશ્વરની કૃપા વિના કોણ ખાઈ શકે અથવા સુખ ભોગવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17360', '21', '2', '26', '¶ કેમ કે જે માણસો પર ઈશ્વર પ્રસન્ન છે તેઓને તે બુદ્ધિ જ્ઞાન તથા આનંદ આપે છે. પણ પાપીને તે ફોગટ પરિશ્રમ આપે છે જેથી ઈશ્વરને પ્રસન્ન કરનારને માટે તે ઢગલેઢગલા સંગ્રહ કરીને આપે, એ પણ વ્યર્થ તથા પવનથી મૂઠ્ઠી ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17361', '21', '3', '1', '¶ પૃથ્વી ઉપર પ્રત્યેક વસ્તુને માટે યોગ્ય ઋતુ અને પ્રત્યેક પ્રયોજનો માટે યોગ્ય સમય હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17362', '21', '3', '2', 'જન્મ લેવાનો સમય અને મૃત્યુ પામવાનો સમય, છોડ રોપવાનો સમય અને રોપેલાને ઉખેડી નાખવાનો સમય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17363', '21', '3', '3', 'મારી નાખવાનો સમય અને જીવાડવાનો સમય, તોડી પાડવાનો સમય અને બાંધવાનો સમય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17364', '21', '3', '4', 'રડવાનો સમય અને હસવાનો સમય; શોક કરવાનો સમય અને નૃત્ય કરવાનો સમય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17365', '21', '3', '5', 'પથ્થરો ફેંકી દેવાનો સમય અને પથ્થરો એકઠા કરવાનો સમય; આલિંગન કરવાનો સમય તથા આલિંગન કરવાથી દૂર રહેવાનો સમય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17366', '21', '3', '6', 'શોધવાનો સમય અને ગુમાવવાનો સમય, રાખવાનો સમય અને ફેંકી દેવાનો સમય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17367', '21', '3', '7', 'ફાડવાનો સમય અને સીવવાનો સમય, શાંત રહેવાનો સમય અને બોલવાનો સમય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17368', '21', '3', '8', 'પ્રેમ કરવાનો સમય અને ધિક્કારવાનો સમય યુદ્ધનો સમય અને સલાહ શાંતિનો સમય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17369', '21', '3', '9', 'જે વિષે તે સખત પરિશ્રમ કરે છે તેથી માણસને શું ફળ પ્રાપ્ત થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17370', '21', '3', '10', 'જે કષ્ટમય શ્રમ ઈશ્વરે મનુષ્યોને કેળવવાના સાધન તરીકે આપ્યો છે તે મેં જોયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17371', '21', '3', '11', '¶ યહોવાહે પ્રત્યેક વસ્તુને તેના યોગ્ય સમયમાં સુંદર બનાવી છે. જો કે ઈશ્વરે મનુષ્યના હૃદયમાં સનાતનપણું મૂક્યું છે. છતાં શરૂઆતથી તે અંત સુધી ઈશ્વરનાં કાર્યો મનુષ્ય સમજી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17372', '21', '3', '12', '¶ હું જાણું છું કે, પોતાના જીવન પર્યંત આનંદ કરવો અને ભલું કરવું તે કરતાં તેના માટે બીજું કંઈ શ્રેષ્ઠ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17373', '21', '3', '13', 'વળી તેણે ખાવું, પીવું અને પોતાની સર્વ મહેનતથી સંતોષ અનુભવવો. આ તેને ઈશ્વર તરફથી પ્રાપ્ત થયેલું કૃપાદાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17374', '21', '3', '14', '¶ હું જાણું છું કે ઈશ્વર જે કંઈ કરે છે તે સર્વ સદાને માટે રહેશે. તેમાં કશો વધારો કે ઘટાડો કરી શકાય નહિ, અને મનુષ્યો તેનો ડર રાખે તે હેતુથી ઈશ્વરે તે કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17375', '21', '3', '15', 'જે હાલમાં છે તે અગાઉ થઈ ગયું છે; અને જે થવાનું છે તે પણ અગાઉ થઈ ગયેલું છે. અને જે વીતી ગયું છે તેને ઈશ્વર પાછું શોધી કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17376', '21', '3', '16', '¶ વળી મેં પૃથ્વી પર જોયું કે સદાચારની જગાએ દુષ્ટતા અને નેકીની જગ્યાએ અનિષ્ટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17377', '21', '3', '17', 'મેં મારી જાતને કહ્યું કે, “યહોવાહ ન્યાયી અને દુષ્ટનો ન્યાય કરશે કેમ કે પ્રત્યેક પ્રયોજનને માટે અને પ્રત્યેક કાર્ય માટે યોગ્ય સમય હોય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17378', '21', '3', '18', '¶ પછી મેં મારા મનમાં વિચાર્યું કે, “ઈશ્વર મનુષ્યની કસોટી કરે છે. તેથી તેઓ સમજે કે તેઓ પશુ સમાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17379', '21', '3', '19', '¶ કેમ કે માણસોને જે થાય છે તે જ પશુઓને થાય છે. તેઓની એક જ સ્થિતિ થાય છે. જેમ એક મરે છે. તેમ બીજું પણ મરે છે. તે સર્વને એક જ પ્રાણ હોય છે તેથી મનુષ્ય પશુઓ કરતાં જરાય શ્રેષ્ઠ નથી. શું તે સઘળું વ્યર્થ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17380', '21', '3', '20', 'એક જ જગાએ સર્વ જાય છે સર્વ ધૂળના છીએ અને અંતે સર્વ ધૂળમાં જ મળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17381', '21', '3', '21', '¶ મનુષ્યનો આત્મા ઉપર જાય છે અને પશુનો આત્મા નીચે પૃથ્વીમાં જાય છે તેની ખબર કોને છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17382', '21', '3', '22', 'તેથી મેં જોયું કે, માણસે પોતાના કામમાં મગ્ન રહેવું તેથી વધારે સારું બીજું કશું નથી. કેમ કે એ જ તેનો હિસ્સો છે. ભવિષ્યમાં શું બનવાનું છે તે તેને કોણ દેખાડશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17383', '21', '4', '1', '¶ ત્યારબાદ મેં પાછા ફરીને વિચાર કર્યો, અને પૃથ્વી પર જે જુલમ કરવામાં આવે છે. તે સર્વ મેં નિહાળ્યા. જુલમ સહન કરનારાઓનાં આંસુ પડતાં હતાં. પણ તેમને સાંત્વના આપનાર કોઈ નહોતું, તેઓના પર ત્રાસ કરનારાઓ શક્તિશાળી હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17384', '21', '4', '2', 'તેથી મને લાગ્યું કે જેઓ હજી જીવતાં છે તેઓ કરતાં જેઓ મૃત્યુ પામ્યા છે તેઓ વધારે સુખી છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('17385', '21', '4', '3', 'વળી તે બન્ને કરતાં જેઓ હજી જન્મ્યા જ નથી અને જેઓએ પૃથ્વી પર થતાં ખરાબ કૃત્યો જોયા નથી તેઓ વધારે સુખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17386', '21', '4', '4', '¶ વળી મેં સઘળી મહેનત અને ચતુરાઈનું દરેક કામ જોયું અને એ પણ જોયું કે તેના લીધે માણસ ઉપર તેનો પડોશી ઈર્ષ્યા કરે છે. એ પણ વ્યર્થ તથા પવનથી મુઠી ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17387', '21', '4', '5', 'મૂર્ખ કામ કરતો નથી, અને પોતાની જાત પર બરબાદી લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17388', '21', '4', '6', 'અતિ પરિશ્રમ કરવા દ્વારા પવનમાં ફાંફાં મારીને પુષ્કળ કમાણી કરવી તેના કરતાં શાંતિસહિત થોડું મળે તે વધારે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17389', '21', '4', '7', '¶ પછી હું પાછો ફર્યો અને મેં પૃથ્વી ઉપર વ્યર્થતા જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17390', '21', '4', '8', 'જો માણસ એકલો હોય અને તેને બીજું કોઈ સગુંવહાલું ન હોય, તેને દીકરો પણ ન હોય કે ભાઈ પણ ન હોય છતાંય તેના પરિશ્રમનો પાર હોતો નથી. અને દ્રવ્યથી તેને સંતોષ નથી તે વિચારતો નથી કે “હું આ પરિશ્રમ કોના માટે કરું છું” અને મારા જીવને દુઃખી કરું છું? આ પણ વ્યર્થતા છે હા, મોટું દુઃખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17391', '21', '4', '9', 'એક કરતાં બે ભલા; કેમ કે તેઓએ કરેલી મહેનતનું ફળ તેઓને મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17392', '21', '4', '10', 'જો બેમાંથી એક પડે તો બીજો તેને ઉઠાડશે. પરંતુ માણસ એકલો હોય, અને તેની પડતી થાય તો તેને મદદ કરનાર કોઈ જ ન હોય તો તેને અફસોસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17393', '21', '4', '11', 'જો બે જણા સાથે સૂઈ જાય તો તેઓને એક બીજાથી હૂંફ મળે છે. પણ એકલો માણસ હૂંફ કેવી રીતે મેળવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17394', '21', '4', '12', 'એકલા માણસને હરકોઈ હરાવે પણ બે જણ તેને જીતી શકે છે ત્રેવડી વણેલી દોરી સહેલાઈથી તૂટતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17395', '21', '4', '13', '¶ કોઈ વૃદ્ધ અને મૂર્ખ રાજા કે જે કોઈની સલાહ સાંભળતો ન હોય તેના કરતાં ગરીબ પણ જ્ઞાની યુવાન સારો હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17396', '21', '4', '14', 'કેમ કે જો તેના રાજ્યમાં દરિદ્રી જન્મ્યો હોય તોપણ તે જેલમાંથી મુકત થઈને રાજા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17397', '21', '4', '15', '¶ પૃથ્વી પરના સર્વ મનુષ્યોને મેં જોયા તો તેઓ બધા પોતાની જગ્યાએ ઊભા થનાર પેલા બીજા યુવાનની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17398', '21', '4', '16', 'જે સર્વ લોકો ઉપર તે રાજા હતો તેઓનો પાર નહોતો તોપણ તેની પછીની પેઢીના લોકો તેનાથી ખુશ નહોતા. નિશ્ચે એ પણ વ્યર્થ અને પવનથી મુઠી ભરવા જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17399', '21', '5', '1', '¶ ઈશ્વરના ઘરમાં તું જાય ત્યારે તારાં પગલાં સંભાળ કેમ કે મૂર્ખો ખોટા કામ કરે એવું તેઓ જાણતા નથી. તેથી તેમના યજ્ઞાર્પણ કરતાં શ્રવણ કરવા પાસે જવું તે વધારે ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17400', '21', '5', '2', 'તારા મુખેથી અવિચારી વાત કરીશ નહિ અને ઈશ્વરની સંમુખ કંઈપણ બોલવા માટે તારું અંત:કરણને ઉતાવળું ન થવા દે. કેમ કે ઈશ્વર આકાશમાં છે અને તું તો પૃથ્વી પર છે માટે તારા શબ્દો થોડા જ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17401', '21', '5', '3', 'અતિશય શ્રમની ચિંતાથી સ્વપ્નો આવે છે. અને બહુ બોલવાથી મૂર્ખની મૂર્ખાઇ ઉઘાડી પડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17402', '21', '5', '4', '¶ જ્યારે તમે ઈશ્વર સમક્ષ માનતા લો તો તે પૂર્ણ કરવામાં વિલંબ ન કરો. કેમ કે ઈશ્વર મૂર્ખો પર રાજી હોતા નથી તારી માનતા પૂરી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17403', '21', '5', '5', 'તમે માનતા માનીને તે ન પાળો તેના કરતાં માનતા ન લો તે વધારે ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17404', '21', '5', '6', '¶ તારા મુખને લીધે તારા શરીર પાસે પાપ કરાવવા ન દે, તેમ જ ઈશ્વરના દૂતની સમક્ષ તું એમ કહેતો નહિ કે મારાથી એ ભૂલ થઈ ગઈ. શા માટે તારા બોલવાથી ઈશ્વર કોપાયમાન થાય અને તારા હાથનાં કામનો નાશ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17405', '21', '5', '7', 'કેમ કે અતિશય સ્વપ્નોથી, વ્યર્થ વિચારો કરવાથી અને ઝાઝું બોલવાથી એમ થાય છે માટે તું ઈશ્વરનો ડર રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17406', '21', '5', '8', '¶ જો ગરીબો પર થતા અત્યાચાર અને દેશમાં ન્યાયને ઊંધા વાળતા તું જુએ તો તે વાતથી આશ્ચર્ય પામીશ નહિ, કેમ કે ઉચ્ચ કરતાં જે સર્વોચ્ચ છે તે લક્ષ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17407', '21', '5', '9', 'પૃથ્વીની ઊપજ તો સર્વને માટે છે. અને રાજાને પણ તેના ખેતરથી મદદ મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17408', '21', '5', '10', 'રૂપાનો લોભી ચાંદીથી સંતુષ્ટ થશે નહિ. સમૃદ્ધિનો લોભી સમૃદ્ધિથી સંતોષ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17409', '21', '5', '11', 'દોલત વધે છે ત્યારે તેને ખાનારા પણ વધે છે. અને તેથી તેના માલિકને, નજરે જોયા સિવાય બીજો શો લાભ થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17410', '21', '5', '12', 'મજૂર ગમે તો ઓછું ખાય કે વધારે ખાય તોપણ તે શાંતિથી ઊંઘી શકે છે. પણ દ્રવ્યવાનની સમૃદ્ધિ તેને ઊંઘવા દેતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17411', '21', '5', '13', '¶ મેં પૃથ્વી પર એક ભારે દુઃખ જોયું છે. એટલે દ્રવ્યનો માલિક પોતાના નુકસાનને માટે જ દ્રવ્ય-સંગ્રહ કરી રાખે છે તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17412', '21', '5', '14', 'પરંતુ તે દ્રવ્ય અવિચારી સાહસને કારણે ચાલ્યું જાય છે અને જો તેને પોતાનો દીકરો હોય તો તેના હાથમાં પણ કશું રહેતું નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('17413', '21', '5', '15', 'જેવો તે પોતાની માતાના ગર્ભમાંથી નિવસ્ત્રસ્થિતિમાં બહાર હતો એ જ સ્થિતિમાં તે પાછો જાય છે. તે પોતાના પરિશ્રમ બદલ તેમાંથી કંઈ પણ સાથે લઈ જવા પામશે નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17414', '21', '5', '16', 'આ પણ એક ભારે દુ:ખ છે કે, સર્વ બાબતોમાં જેવો તે આવ્યો હતો તે જ સ્થિતિમાં તેને પાછા જવું પડે છે પવનને માટે પરિશ્રમ કરવાથી તેને શો લાભ થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17415', '21', '5', '17', 'વળી તેનું સમગ્ર આયુષ્ય અંધકારમાં જાય છે, અને શોક, રોગ અને ક્રોધથી તે હેરાન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17416', '21', '5', '18', '¶ જુઓ, મનુષ્ય માટે જે સારી અને શોભતી બાબત મેં જોઈ છે તે એ છે કે, ઈશ્વરે તેને આપેલા આયુષ્યના સર્વ દિવસોમાં ખાવું, પીવું અને દુનિયામાં જે સઘળો શ્રમ કરે છે તેમાં મોજમજા માણવી કેમ કે એ જ તેનો હિસ્સો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17417', '21', '5', '19', '¶ અને જો ઈશ્વરે તેને દ્રવ્ય તથા ધન આપ્યું છે અને તેનો ઉપભોગ કરવાની, પોતાનો હિસ્સો લેવાની તથા તેને પોતાની મહેનતથી આનંદ માણવાની શક્તિ આપી છે. એવા દરેક માણસે જાણવું કે તે ઈશ્વર તરફથી મળતી ભેટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17418', '21', '5', '20', 'તેના જીવનના દિવસોનું તેને બહુ સ્મરણ રહેશે નહિ કેમ કે તેના અંત:કરણનો આનંદ એ તેને ઈશ્વરે આપેલો ઉત્તર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17419', '21', '6', '1', '¶ મેં પૃથ્વી પર માણસોને માથે એક સામાન્ય ભારે દુ:ખ નિહાળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17420', '21', '6', '2', 'એટલે જેને ઈશ્વરે ધન-સંપત્તિ અને સન્માન આપ્યા છે કે જે કંઈ તે ઇચ્છે છે તે સર્વમાં તેના મનને કશી ખોટ પડશે નહિ. પરંતુ તેનો ઉપભોગ કરવાની શક્તિ તેને આપતા નથી. પણ બીજો કોઈ તેનો ઉપભોગ કરે છે. આ પણ વ્યર્થતા તથા ભારે દુ:ખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17421', '21', '6', '3', '¶ જો કોઈ મનુષ્યને સો સંતાનો હોય અને તે પોતે દીર્ઘાયુષ્ય ભોગવે પણ જો તે સુખી ન હોય અને તેનું દફન પણ ન થાય તો હું કહું છું કે, એના કરતાં ગર્ભપાતથી તે મૃતાવસ્થામાં જન્મ્યો હોત તો સારો થાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17422', '21', '6', '4', 'કેમ કે તે વ્યર્થતારૂપ આવે છે અને અંધકારમાં જતો રહે છે. અને તેનું નામ પણ અંધકારથી ઢંકાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17423', '21', '6', '5', '¶ વળી તેણે સૂર્યને જોયો નથી અને તેણે કશું જાણ્યું પણ નથી પેલાના કરતાં તો તેને વધારે નિરાંત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17424', '21', '6', '6', 'જો તેનું આયુષ્ય હજાર વર્ષ કરતાં પણ બમણું હોય અને છતાંય તે કંઈ સુખ ભોગવે નહિ, શું બધાં એક જ ઠેકાણે નથી જતાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17425', '21', '6', '7', 'મનુષ્યની સર્વ મહેનત તેના પોતાના પેટ માટે છે. છતાં તેની ક્ષુધા તૃપ્ત થતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17426', '21', '6', '8', 'વળી મૂર્ખ કરતાં જ્ઞાનીને કયો વધારે લાભ મળે છે? અથવા જીવતાઓની આગળ વર્તવાની રીત સમજનાર ગરીબ માણસને શું મળે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17427', '21', '6', '9', 'ભટકતી ઇચ્છાઓ કરતાં આંખે જોવું તે વધારે ઇષ્ટ છે. એ પણ વ્યર્થ તથા પવનને મૂઠ્ઠીમાં ભરવાં જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17428', '21', '6', '10', 'હાલ જે કંઈ છે તેનું નામ પહેલેથી પાડવામાં આવ્યું છે. તે મનુષ્ય છે એ વાત જાણવામાં આવેલી છે. જે તેના કરતાં વધારે બળવાન છે તેની સામે તે બાથ ભીડી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17429', '21', '6', '11', 'વ્યર્થતાની વૃદ્ધિ કરનારી ઘણી વાતો છે, તેથી માણસને શો ફાયદો થયો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17430', '21', '6', '12', '¶ કારણ કે મનુષ્ય છાયાની જેમ પોતાનું જીવન વ્યર્થ ગુમાવે છે, તેના જીવનના સર્વ દિવસોમાં તેને માટે શું સારું છે તે કોણ જાણે છે? કેમ કે કોઈ માણસની પાછળ દુનિયામાં શું થવાનું છે તે તેને કોણ કહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17431', '21', '7', '1', 'સારી શાખ મૂલ્યવાન અત્તર કરતાં વધારે સારી છે. જન્મના દિવસ કરતાં મૃત્યુનો દિવસ સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17432', '21', '7', '2', 'ઉજવણીના ઘરમાં જવા કરતાં શોકના ઘરમાં જવું સારું છે. કેમ કે પ્રત્યેક મનુષ્યની જિંદગીનો અંત મૃત્યુ જ છે. જીવતો માણસ તે વાત પોતાના હૃદયમાં ઠસાવી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17433', '21', '7', '3', 'હાસ્ય કરતાં ખેદ સારો છે. કેમ કે ચહેરાના ઉદાસીપણાથી અંત:કરણ આનંદ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17434', '21', '7', '4', 'જ્ઞાનીનું અંત:કરણ શોકના ઘરમાં હોય છે પણ મૂર્ખનું અંત:કરણ હર્ષના ઘરમાં હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17435', '21', '7', '5', 'કોઈ માણસે મૂર્ખનું ગીત સાંભળવું તેના કરતાં જ્ઞાનીનો ઠપકો સાંભળવો તે સારું છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('17436', '21', '7', '6', 'કેમ કે જેમ સગડી પરના પાત્રની નીચે કાંટાનો ભડભડાટ હોય છે તેમ મૂર્ખનું હાસ્ય છે એ પણ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17437', '21', '7', '7', 'નિશ્ચે જુલમ મનુષ્યને મૂર્ખ બનાવે છે, તે તેની સમજશકિતનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17438', '21', '7', '8', 'કોઈ બાબતના આરંભ કરતાં તેનો અંત સારો છે, અને અભિમાની મનુષ્ય કરતાં ધૈર્યવાન મનવાળો મનુષ્ય સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17439', '21', '7', '9', 'ક્રોધ કરવામાં ઉતાવળો ન થા કેમ કે ક્રોધ મૂર્ખોના હૃદયમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17440', '21', '7', '10', '“અગાઉના દિવસો હાલનાં કરતાં વધારે સારા હતા એનું કારણ શું છે?” એવું તું ન પૂછ કારણ કે આ વિશે પૂછવું તે ડહાપણ ભરેલું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17441', '21', '7', '11', 'બુદ્ધિ વારસા જેવી ઉત્તમ છે અને સૂર્ય જોનારાઓ માટે તે વધુ ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17442', '21', '7', '12', 'દ્રવ્ય આશ્રય છે તેમ બુદ્ધિ પણ આશ્રય છે, પરંતુ જ્ઞાનની ઉત્તમતા એ છે કે, તે પોતાના માલિકના જીવની રક્ષા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17443', '21', '7', '13', '¶ ઈશ્વરનાં કામનો વિચાર કરો; તેમણે જેને વાંકુ કર્યુઁ છે તેને સીધું કોણ કરી શકશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17444', '21', '7', '14', 'ઉન્નતિના સમયે આનંદ કર. પણ વિપત્તિકાળે વિચાર કર; ઈશ્વરે એ બન્નેને એકબીજાના સાથી બનાવ્યા છે. જેથી ભવિષ્યમાં શું થશે તેમાંનું કશું જ માણસ શોધી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17445', '21', '7', '15', '¶ આ બધું મેં મારા વ્યર્થપણાના દિવસોમાં જોયું છે. એટલે નેક પોતાની નેકીમાં મૃત્યુ પામે છે, અને દુષ્ટ માણસ પોતાની દુષ્ટતા હોવા છતાં લાંબુ આયુષ્ય ભોગવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17446', '21', '7', '16', 'પોતાની નજરમાં વધારે નેક ન થા. કે વધારે દોઢડાહ્યો ન થા એમ કરીને શા માટે પોતાનો વિનાશ નોતરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17447', '21', '7', '17', 'અતિશય દુષ્ટ ન થા તેમ જ મૂર્ખ પણ ન થા. તેમ કરીને શા માટે તું અકાળે મૃત્યુ પામે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17448', '21', '7', '18', 'દુષ્ટતાને તું વળગી ન રહે, પણ નેકીમાંથી તારો હાથ પાછો ખેંચી ન લેતો. કેમ કે જે માણસ ઈશ્વરનો ડર રાખે તે એ સર્વમાંથી મુક્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17449', '21', '7', '19', 'દશ અમલદારો નગરમાં હોય તેના કરતાં જ્ઞાની માણસને બુદ્ધિ વધારે શક્તિશાળી બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17450', '21', '7', '20', 'જે હંમેશા સારું જ કરે છે અને પાપ કરતો જ નથી એવો એક પણ નેક માણસ પૃથ્વી પર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17451', '21', '7', '21', 'વળી જે જે શબ્દો બોલવામાં આવે છે. તે સર્વને લક્ષમાં ન લે. રખેને તું તારા ચાકરને તને શાપ દેતા સાંભળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17452', '21', '7', '22', 'કેમ કે તારું પોતાનું અંત:કરણ જાણે છે કે તેં પણ કેટલીય વાર બીજાઓને શાપ દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17453', '21', '7', '23', '¶ મેં આ સર્વની બુદ્ધિથી પરીક્ષા કરી છે મેં કહ્યું કે, “હું બુદ્ધિમાન થઈશ,” પણ તે બાબત મારાથી દૂર રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17454', '21', '7', '24', '‘ડહાપણ’ ઘણે દૂર અને અતિશય ઊંડુ છે તેને મેળવવું ઘણું મુશ્કેલ છે. તેને કોણ શોધી કાઢી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17455', '21', '7', '25', 'હું ફર્યો મેં જ્ઞાન મેળવવાને તથા તેને શોધી કાઢવાને તથા તેના મૂળ કારણની માહિતી મેળવવાને અને દુષ્ટતા એ મૂર્ખાઈ છે, અને મૂર્ખાઈએ પાગલપણું છે એ જાણવા મેં મારું મન લગાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17456', '21', '7', '26', 'તેથી મેં જાણ્યું કે મૃત્યુ કરતાં પણ એક વસ્તુ વધારે કષ્ટદાયક છે, તે એ છે કે જેનું અંત:કરણ ફાંદા તથા જાળરૂપ છે તથા જેના હાથ બંધન સમાન છે તેવી સ્ત્રી. જે કોઈ ઈશ્વરને પ્રસન્ન કરે છે તે તેનાથી નાસી છૂટશે, પરંતુ પાપી તેની જાળમાં સપડાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17457', '21', '7', '27', '¶ સભાશિક્ષક કહે છે; “સત્ય શોધી કાઢવા માટે’ બધી વસ્તુઓને સરખાવી જોતાં મને આ માલૂમ પડ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17458', '21', '7', '28', 'તેને મારું હૃદય હજી શોધ્યા જ કરે છે પણ તે મને મળતું નથી. હજારોમાં મને એક પુરુષ મળ્યો છે, પણ એટલા બધામાં મને એક પણ સ્ત્રી મળી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17459', '21', '7', '29', '¶ મને ફક્ત એટલી જ સત્ય હકીકત જાણવા મળી છે કે, ઈશ્વરે મનુષ્યને નેક બનાવ્યો છે ખરો પરંતુ તેણે ઘણી યુકિતઓ શોધી કાઢી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17460', '21', '8', '1', 'બુદ્ધિમાન પુરુષના જેવો કોણ છે? પ્રત્યેક વાતનો અર્થ કોણ જાણે છે? માણસની બુદ્ધિ તેના ચહેરાને તેજસ્વી કરે છે, અને તેના ચહેરાની કઠોરતા બદલાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17461', '21', '8', '2', '¶ હું તને ભલામણ કરું છું કે રાજાની આજ્ઞાનું પાલન કર, વળી ઈશ્વરના સોગનને લક્ષમાં રાખીને તે પાળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17462', '21', '8', '3', 'તેની હજૂરમાંથી બહાર જવાને પ્રયત્ન ન કર, ખરાબ વર્તણૂકને વળગી ન રહે. કેમ કે જે કંઈ તે ચાહે તે તે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17463', '21', '8', '4', 'કેમ કે રાજાનો હુકમ સર્વોપરી છે, તું શું કરે છે એવો પ્રશ્ન તેને કોણ કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17464', '21', '8', '5', 'જે કોઈ રાજાની આજ્ઞાનું પાલન કરે છે તેને કોઈ પણ પ્રકારની શિક્ષા થશે નહિ. બુદ્ધિમાન માણસનું અંત:કરણ પ્રસંગ તથા ન્યાય સમજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17465', '21', '8', '6', 'કેમ કે દરેક પ્રયોજનને માટે યોગ્ય પ્રસંગ અને ન્યાય હોય છે. કેમ કે માણસને માથે ભારે દુઃખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17466', '21', '8', '7', 'માટે ભવિષ્યમાં શું થવાનું છે તેની તેને ખબર નથી. વળી આ પ્રમાણે થશે એવું કોણ કહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17467', '21', '8', '8', 'આત્માને રોકવાની શક્તિ કોઈ માણસમાં હોતી નથી, અને મૃત્યુકાળ ઉપર તેને સત્તા નથી, યુદ્ધમાંથી કોઈ છૂટી શકતું નથી. અને દુષ્ટતા પોતાના ઉપાસકનો બચાવ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17468', '21', '8', '9', '¶ આ બધું મેં જોયું છે, અને પૃથ્વી પર જે દરેક કામ થાય છે તેમાં મેં મારું મન લગાડ્યું છે, એવો એક સમય આવે છે કે જેમાં કોઈ માણસ બીજા માણસ પર નુકસાનકારક સત્તા ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17469', '21', '8', '10', '¶ તેથી મેં દુષ્ટોને દફ્નાવેલા જોયા અને ન્યાયીઓને પવિત્રસ્થાનમાંથી લઈ લેવામાં આવ્યા. અને જ્યાં તેમણે દુષ્ટ કામ કર્યા હતાં ત્યાં દફનાવવામાં આવ્યા. લોકોએ નગરમાં તેમને માન આપ્યું.તેનું સ્મરણ નષ્ટ થયું આ પણ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17470', '21', '8', '11', 'તેથી દુષ્ટ કામની વિરુદ્ધ દંડ આપવાની આજ્ઞા જલદીથી અમલમાં મૂકાતી નથી. અને તે માટે લોકોનું હૃદય દુષ્ટ કાર્ય કરવામાં સંપૂર્ણ લાગેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17471', '21', '8', '12', '¶ જો પાપી માણસ સેંકડો વખત દુષ્કર્મ કર્યા પછી પણ દીર્ઘાયુષ્ય ભોગવે છે, છતાં હું જાણું છું કે નિશ્ચે જેઓ ઈશ્વરનો ભય રાખે છે તેઓનું ભલું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17472', '21', '8', '13', 'પણ દુષ્ટોનું ભલું થશે નહિ. અને તેઓનું આયુષ્ય છાયારૂપ થશે. તે દીર્ઘ થશે નહિ. કેમ કે તેઓ ઈશ્વરનો ડર રાખતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17473', '21', '8', '14', '¶ દુનિયા પર એક એવી વ્યર્થતા છે કે, કેટલાક નેક માણસોને દુષ્ટના કામનાં ફળ પ્રમાણે ફળ મળે છે અને દુષ્ટ માણસોને નેકીવાનોના કામના ફળ મળે છે. મેં કહ્યું આ પણ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17474', '21', '8', '15', 'તેથી મેં તેઓને આનંદ કરવાની ભલામણ કરી, કેમ કે ખાવું-પીવું તથા મોજમઝા કરવી તેના કરતાં માણસને માટે દુનિયા પર કશું શ્રેષ્ઠ નથી; કેમ કે ઈશ્વરે તેને પૃથ્વી ઉપર જે આયુષ્ય આપ્યું છે તેનાં બધા દિવસોની મહેનતનાં ફળમાંથી તેને એટલું જ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17475', '21', '8', '16', '¶ જ્યારે મેં બુદ્ધિ સંપાદન કરવામાં, તથા પૃથ્વી પર થતાં કામો જોવામાં મારું મન લગાડ્યું કેમ કે એવા મનુષ્યો પણ હોય છે કે જેઓની આંખોને દિવસે કે રાત્રે ઊંઘ મળતી નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17476', '21', '8', '17', 'ત્યારે મેં ઈશ્વરનું સઘળું કામ જોયું કે પૃથ્વી પર જે કંઈ કામ થાય છે, તેની માહિતી માણસ મેળવી શકે નહિ. કેમ કે તેની માહિતી મેળવવાને માણસ ગમે તેટલી મહેનત કરે તોપણ તેને તે મળશે નહિ. કદાચ કોઈ બુદ્ધિમાન માણસ હોય તો પણ તે તેની પૂરી શોધ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17477', '21', '9', '1', '¶ એ બાબતમાં મેં જ્યારે કાળજીપૂર્વક તપાસ કરી તો મને જાણવા મળ્યું કે સદાચારીઓ અને જ્ઞાનીઓ તથા તેઓનાં કામ ઈશ્વરના હાથમાં છે. મેં જોયું કે તે પ્રેમ હશે કે ધિક્કાર તે કોઈ પણ જાણતું નથી. બધું તેઓનાં ભાવીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17478', '21', '9', '2', '¶ બધી બાબતો સઘળાને સરખી રીતે મળે છે. નેકની તથા દુષ્ટની, સારાંની તથા ખરાબની શુદ્ધની તથા અશુદ્ધની, યજ્ઞ કરનારની તથા યજ્ઞ નહિ કરનારની પરિસ્થિતિ સમાન જ થાય છે. જેવી સજ્જનની સ્થિતિ થાય છે તેવી જ દુર્જનની સ્થિતિ થાય છે. જેવી સમ ખાનારની સ્થિતિ થાય છે તેવી જ સમ ન ખાનારની પણ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17479', '21', '9', '3', '¶ સર્વ મનુષ્યોની ગતિ એક જ થવાની છે, એ તો જે બધાં કામ પૃથ્વી પર થાય છે તેઓમાંનો એક અનર્થ છે, વળી માણસોનું અંત:કરણ દુષ્ટતાથી ભરપૂર છે, જ્યાં સુધી તેઓ જીવે છે ત્યાં સુધી તેઓના હૃદયમાં મૂર્ખામી હોય છે, અને તે પછી તેઓ મૃતજનોમાં ભળી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17480', '21', '9', '4', '¶ જેનો સંબંધ સર્વ જીવતાઓની સાથે છે તેને આશા છે; કારણ કે જીવતો કૂતરો મૂએલા સિંહ કરતાં સારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17481', '21', '9', '5', 'જીવતાઓ જાણે છે કે તેઓ મરવાના છે. પરંતુ મૃત્યુ પામેલાઓ કશું જાણતા નથી. તેઓને હવે પછી કોઈ બદલો મળવાનો નથી. તેઓની સ્મૃતિ પણ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17482', '21', '9', '6', 'તેઓનો પ્રેમ, ઈર્ષ્યા, ધિક્કાર, હવે નષ્ટ થયા છે. અને જે કાંઈ હવે દુનિયામાં થાય છે તેમાં તેઓને કોઈ હિસ્સો મળવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17483', '21', '9', '7', 'તારે રસ્તે ચાલ્યો જા, આનંદથી તારી રોટલી ખા અને આનંદિત હૃદયથી તારો દ્રાક્ષારસ પી. કેમ કે ઈશ્વર સારાં કામોનો સ્વીકાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17484', '21', '9', '8', 'તારાં વસ્ત્રો સદા શ્વેત રાખ. અને તારા માથાને અત્તરની ખોટ કદી પડવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17485', '21', '9', '9', '¶ દુનિયા પર જે ક્ષણિક જીવન ઈશ્વરે તને આપ્યું છે, તેમાં તારી પત્ની, જેના પર તું પ્રેમ કરે છે, તેની સાથે વ્યર્થતાના સર્વ દિવસો આનંદથી વિતાવ, કારણ કે આ તારી જિંદગીમાં તથા પૃથ્વી પર જે ભારે પરિશ્રમ તું કરે છે તેમાં એ તારો હિસ્સો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17486', '21', '9', '10', 'જે કંઈ કામ તારે હાથ લાગે તે સામર્થ્યથી કર, કારણ કે જે તરફ તું જાય છે તે શેઓલમાં કંઈ પણ કામ, યોજના, જ્ઞાન અથવા બુદ્ધિ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17487', '21', '9', '11', '¶ હું પાછો ફર્યો તો પૃથ્વી પર મેં એવું જોયું કે; શરતમાં વેગવાનની જીત થતી નથી. અને યુદ્ધોમાં બળવાનની જીત થતી નથી. વળી, બુદ્ધિમાનને રોટલી મળતી નથી. અને સમજણાને ધન મળતું નથી. તેમ જ ચતુર પુરુષો પર રહેમનજર હોતી નથી. પણ સમય તથા પ્રસંગની અસર સર્વને લાગુ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17488', '21', '9', '12', 'કોઈ પણ મનુષ્ય પોતાનો સમય જાણતો નથી; કેમ કે જેમ માછલાં ક્રૂર જાળમાં સપડાઈ જાય છે, અને જેમ પક્ષીઓ ફાંદામાં ફસાય છે, તેમ જ ખરાબ સમય માણસો ઉપર એકાએક આવી પડે છે, અને તેમને ફસાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17489', '21', '9', '13', '¶ વળી મેં પૃથ્વી પર એક બીજી જ્ઞાનની બાબત જોઈ અને તે મને મોટી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17490', '21', '9', '14', 'એક નાનું નગર હતું. તેમાં થોડાં જ માણસો હતાં. એક બળવાન રાજા પોતાના સૈન્ય સાથે નગર પર ચડી આવ્યો. અને તેને ઘેરો ઘાલ્યો. તેની સામે મોટા મોરચા બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17491', '21', '9', '15', 'હવે આ નગરમાં એક ખૂબ ગરીબ પણ બુદ્ધિમાન માણસ રહેતો હતો. તે જાણતો હતો કે નગરને કેવી રીતે બચાવવું, પોતાની બુદ્ધિ અને સલાહથી તેણે નગરને બચાવ્યું પણ થોડા સમય પછી સર્વ તેને ભૂલી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17492', '21', '9', '16', '¶ ત્યારે મેં કહ્યું કે, બળ કરતાં બુદ્ધિ ઉત્તમ છે, તેમ છતાં ગરીબ માણસની બુદ્ધિને તુચ્છ ગણવામાં આવે છે, અને તેનું કહેવું કોઈ સાંભળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17493', '21', '9', '17', 'મૂર્ખ સરદારના પોકાર કરતાં, બુદ્ધિમાન માણસનાં છૂપા બોલ વધારે સારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17494', '21', '9', '18', 'યુદ્ધશસ્ત્રો કરતાં બુદ્ધિ શ્રેષ્ઠ છે; પણ એક પાપી માણસ ઘણી ઉત્તમતાનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17495', '21', '10', '1', '¶ જેમ મરેલી માખીઓ અત્તરને દૂષિત કરી દે છે, તેવી જ રીતે થોડી મૂર્ખાઈ બુદ્ધિ અને સન્માનને દબાવી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17496', '21', '10', '2', 'બુદ્ધિમાન માણસનું હૃદય તેને જમણે હાથે છે, પણ મૂર્ખનું હૃદય તેને ડાબે હાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17497', '21', '10', '3', 'વળી મૂર્ખ પોતાને રસ્તે જાય છે, ત્યારે તેની બુદ્ધિ ખૂટી જાય છે, અને તે દરેકને કહે છે કે હું મૂર્ખ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17498', '21', '10', '4', 'જ્યારે તારો અધિકારી તારા પર ગુસ્સે થાય તો તું ત્યાંથી નાસી ન જા, કારણ કે નમ્ર થવાથી ભારે ગુસ્સો પણ સમી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17499', '21', '10', '5', 'મેં આ દુનિયામાં એક અનર્થ જોયો છે, અને તે એ છે કે અધિકારી દ્વારા થયેલી ભૂલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17500', '21', '10', '6', 'મૂર્ખને ઉચ્ચ પદવીએ સ્થાપન કરવામાં આવે છે, જ્યારે ધનવાનો નીચા સ્થળે બેસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17501', '21', '10', '7', 'મેં ગુલામોને ઘોડે સવાર થયેલા અને અમીરોને ગુલામોની જેમ પગે ચાલતા જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17502', '21', '10', '8', 'જે ખાડો ખોદે છે તે જ તેમાં પડે છે અને જે વાડમાં છીંડું પાડે છે તેને સાપ કરડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17503', '21', '10', '9', 'જે માણસ પથ્થર ખસેડશે, તેને જ તે વાગશે, અને કઠિયારો લાકડાથી જ જોખમમાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17504', '21', '10', '10', 'જો કોઈ બુઠ્ઠા લોખંડને ઘસીને તેની ધાર ન કાઢે, તો તેને વધારે શકિતની જરૂર પડે છે, સીધા ચાલવાને માટે બુદ્ધિ લાભકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17505', '21', '10', '11', 'જો મંત્ર્યા અગાઉ જ સાપ કોઈને કરડી જાય, તો મદારીની વિદ્યા નકામી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17506', '21', '10', '12', 'જ્ઞાની માણસનાં શબ્દો માયાળુ છે પણ મૂર્ખના બોલ તેનો પોતાનો જ નાશ આમંત્રે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17507', '21', '10', '13', 'તેના મુખના શબ્દોનો આરંભ મૂર્ખાઈ છે, અને તેના બોલવાનું પરિણામ નુકસાનકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17508', '21', '10', '14', 'વળી મૂર્ખ માણસ વધારે બોલે છે, પણ ભવિષ્ય વિષે કોઈ જાણતું નથી. કોણ જાણે છે કે તેની પોતાની પાછળ શું થવાનું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17509', '21', '10', '15', 'મૂર્ખની મહેનત તેઓમાંના દરેકને થકવી નાખે છે. કેમ કે તેને નગરમાં જતાં આવડતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17510', '21', '10', '16', 'જો તારો રાજા યુવાન હોય, અને સરદારો સવારમાં ઉજાણીઓ કરતા હોય, ત્યારે તને અફસોસ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17511', '21', '10', '17', 'તારો રાજા કુલીન કુટુંબનો હોય ત્યારે દેશ આનંદ કરે છે, તારા હાકેમો કેફને સારુ નહી પણ બળ મેળવવાને માટે યોગ્ય સમયે ખાતા હોય છે. ત્યારે તો તું આશીર્વાદિત છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17512', '21', '10', '18', 'આળસથી છાપરું નમી પડે છે, અને હાથની આળસથી ઘરમાં પાણી ટપકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17513', '21', '10', '19', 'ઉજાણી મોજમજાને માટે ગોઠવવામાં આવે છે, અને દ્રાક્ષારસ જીવને ખુશી આપે છે. પૈસા સઘળી વસ્તુની જરૂરિયાત પૂરી પાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17514', '21', '10', '20', 'રાજાને શાપ ન આપીશ તારા વિચારમાં પણ નહિ, અને દ્રવ્યવાનને તારા સૂવાના ઓરડામાંથી પણ શાપ ન દે, કારણ કે, વાયુચર પક્ષી તે વાત લઈ જશે અને પંખી તે વાત કહી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17515', '21', '11', '1', 'તારું અન્ન પાણી પર નાખ, કેમ કે ઘણાં દિવસો પછી તે તને પાછું મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17516', '21', '11', '2', 'સાતને હા, વળી આઠને પણ હિસ્સો આપ, કેમ કે પૃથ્વી પર શી આપત્તિ આવશે તેની તને ખબર નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('17517', '21', '11', '3', 'જો વાદળાં પાણીથી ભરેલાં હોય, તો તે વરસાદ લાવે છે, જો કોઈ ઝાડ દક્ષિણ તરફ કે ઉત્તર તરફ પડે, તો તે જ્યાં પડે ત્યાં જ પડ્યું રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17518', '21', '11', '4', 'જે માણસ પવન પર ધ્યાન રાખ્યા કરે છે તે વાવશે નહિ, અને જે માણસ વાદળ જોતો રહેશે તે કાપણી કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17519', '21', '11', '5', 'પવનની ગતિ શી છે, તથા ગર્ભવતીના ગર્ભમાં હાડકાં કેવી રીતે વધે છે તે તું જાણતો નથી તેમ જ ઈશ્વર જે કંઈ કાર્ય કરે છે તે તું જાણતો નથી. તેમણે સર્વ સર્જ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17520', '21', '11', '6', 'સવારમાં બી વાવ; અને સાંજે તારો હાથ પાછો ખેંચી લઈશ નહિ; કારણ કે આ સફળ થશે કે, તે સફળ થશે, અથવા તે બન્ને સરખી રીતે સફળ થશે તે તું જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17521', '21', '11', '7', 'સાચે જ અજવાળું રમણીય છે, અને સૂર્ય જોવો એ આંખને ખુશકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17522', '21', '11', '8', 'જો માણસ લાંબુ આયુષ્ય ભોગવે, તો તેણે જીવનના સર્વ દિવસો પર્યંત આનંદ કરવો. પરંતુ તેણે અંધકારનાં દિવસો યાદ રાખવા, કારણ કે તે ઘણાં હશે, જે સઘળું બને છે તે વ્યર્થતા જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17523', '21', '11', '9', 'હે યુવાન, તારી યુવાવસ્થાના દિવસોમાં તું આનંદ કર. અને તારી યુવાનીના દિવસોમાં તારું હૃદય તને ખુશ રાખે તારા હૃદયની ઇચ્છાઓ પૂરી કર, તથા તારી આંખોની દ્રષ્ટિ મુજબ તું ચાલ. પણ નક્કી તારે યાદ રાખવું કે સર્વ બાબતોનો ઈશ્વર ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17524', '21', '11', '10', 'માટે તારા હૃદયમાંથી ગુસ્સો દૂર કર. અને તારું શરીર દુષ્ટત્વથી દૂર રાખ, કેમ કે યુવાવસ્થા અને ભરજુવાની એ વ્યર્થતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17525', '21', '12', '1', 'તારી યુવાવસ્થાના દિવસોમાં તું તારા સર્જનહારનું સ્મરણ કર. ખરાબ દિવસો આવ્યા પહેલાં, એટલે જે વર્ષો વિષે તું એમ કહેશે કે “તેમાં મને કંઈ આનંદ નથી” તે પાસે આવ્યા પહેલાં તેમનું સ્મરણ કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17526', '21', '12', '2', 'પછી ચંદ્ર, સૂર્ય અને તારાઓ અંધકારમાં જતા રહેશે, અને વરસાદ પછી વાદળાં પાછાં ફરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17527', '21', '12', '3', 'તે દિવસે તો ઘરના રખેવાળો ધ્રૂજશે, અને બળવાન માણસો વાંકા વળી જશે, દળનારી સ્ત્રીઓ થોડી હોવાથી તેમની ખોટ પડશે, અને બારીઓમાંથી બહાર જોનારની દ્રષ્ટિ ઝાંખી થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17528', '21', '12', '4', 'તે સમયે રસ્તા તરફનાં બારણા બંધ કરી દેવામાં આવશે, અને ત્યારે દળવાનો અવાજ ધીમો થશે. માણસ પક્ષીના અવાજથી જાગી ઊઠશે, અને સર્વ ગાનારી સ્ત્રીઓનું માન ઉતારાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17529', '21', '12', '5', 'તે સમયે તેઓ ઊંચાણથી બીશે, બીક લાગશે. તેઓને રસ્તા પર ચાલતાં ડર લાગશે, બદામના ઝાડ પર ફૂલો ખીલશે, તીડ બોજારૂપ થઈ પડશે, અને ઇચ્છાઓ મરી પરવારશે. કેમ કે માણસ પોતાના અનંતકાલિક ઘરે જાય છે. અને વિલાપ કરનારાઓ શેરીઓમાં ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17530', '21', '12', '6', 'તે દિવસે રૂપેરી દોરી તૂટી જશે, સોનેરી પ્યાલો ભાંગી જશે, ગાગર ઝરા આગળ ફૂટી જશે, અને ચાકડો ટાંકી આગળ ભાંગી જશે. તે અગાઉ તું તારા સર્જનહારનું સ્મરણ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17531', '21', '12', '7', 'જેવી અગાઉ ધૂળ હતી તેવી જ પાછી ધૂળ થઈ જશે, અને ઈશ્વરે જે આત્મા આપેલો હશે તે તેમની પાસે પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17532', '21', '12', '8', 'તેથી સભાશિક્ષક કહે છે કે, “વ્યર્થતાની વ્યર્થતા” “સઘળું વ્યર્થ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17533', '21', '12', '9', '¶ વળી સભાશિક્ષક સમજુ હતો તેથી તે લોકોને જ્ઞાન શીખવતો હતો. હા, તે વિચાર કરીને ઘણાં નીતિવચનો શોધી કાઢતો અને તેમને નિયમસર ગોઠવતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17534', '21', '12', '10', '¶ સભાશિક્ષક દિલચસ્પ વચનો તથા પ્રામાણિક લખાણો એટલે સત્યનાં વચનો શોધી કાઢવાનો પ્રયત્ન કરતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17535', '21', '12', '11', 'જ્ઞાની માણસનાં વચનો આર જેવાં છે અને સભાશિક્ષકોનાં વચનો કે જે એક પાળક દ્વારા આપવામાં આવેલાં છે, તે સજ્જડ જડેલા ખીલાના જવાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17536', '21', '12', '12', '¶ પણ મારા દીકરા, મારી શિખામણ માન; ઘણાં પુસ્તકો રચવાનો કંઈ પાર નથી, તેમ જ અતિ અભ્યાસ કરવાથી શરીર થાકી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17537', '21', '12', '13', 'વાતનું પરિણામ, આપણે સાંભળીએ તે આ છે; ઈશ્વરનું ભય રાખ અને તેમની આજ્ઞાઓનું પાલન કર, પ્રત્યેક માણસની એ સંપૂર્ણ ફરજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17538', '21', '12', '14', 'કેમ કે દરેક ભલી કે ભૂંડી, પ્રત્યેક ગુપ્ત બાબત સહિતનાં કામોનો, ન્યાય ઈશ્વર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17539', '22', '1', '1', '¶ સુલેમાનનું આ સર્વોત્તમ ગીત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17540', '22', '1', '2', 'તારા મુખના ચુંબનોથી તું મને ચુંબન કર, કેમ કે તારો પ્રેમ દ્રાક્ષારસથી ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17541', '22', '1', '3', 'તારા અત્તરની ખુશ્બો કેવી સરસ છે! તારું નામ અત્તર જેવું મહાન છે! તેથી જ બધી કુમારિકાઓ તને પ્રેમ કરે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17542', '22', '1', '4', 'મને તારી સાથે લઈ જા, આપણે જતાં રહીએ. રાજા મને પોતાના ઓરડામાં લાવ્યો છે. હું પ્રસન્ન છું; હું તારા માટે આનંદ કરું છું; મને તારા પ્રેમની ઉજવણી કરવા દે; તે દ્રાક્ષારસ કરતાં પણ વધારે સારો છે. બીજી યુવતીઓ તને પ્રેમ કરે તે વાજબી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17543', '22', '1', '5', 'હું શ્યામ છું પણ સુંદર છું, હે યરુશાલેમની દીકરીઓ, કેદારના તંબુઓની માફક શ્યામ, સુલેમાનના પડદાઓની માફક સુંદર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17544', '22', '1', '6', 'હું શ્યામ છું તેથી મારી સામે એકીટશે જોશો નહિ. કેમ કે સૂર્યએ મને બાળી નાખી છે. મારી માતાના દીકરાઓ મારા પર કોપાયમાન થયા હતા; તેઓએ મને દ્રાક્ષવાડીની રક્ષક બનાવી. પણ મારી પોતાની દ્રાક્ષવાડી મેં સંભાળી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17545', '22', '1', '7', 'જેને મારો આત્મા પ્રેમ કરે છે તે, તું મને કહે, તું તારા ઘેટાં-બકરાંને કયાં ચરાવે છે? તેમને બપોરે ક્યાં વિસામો આપે છે? શા માટે હું તારા સાથીદારોના ટોળાંની પાછળ, ભટકનારની માફક ફરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17546', '22', '1', '8', 'યુવતીઓમાં અતિ સુંદર, જો તું જાણતી ના હોય તો, મારા ટોળાંની પાછળ ચાલ, તારી બકરીના બચ્ચાંને ભરવાડોના તંબુઓ પાસે ચરાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17547', '22', '1', '9', 'મારી પ્રિયતમા, ફારુનના રથોના ઘોડાઓની મધ્યેની ઘોડીની સાથે, મેં તને સરખાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17548', '22', '1', '10', 'તારા ગાલ તારા આભૂષણોથી, તારી ગરદન રત્નથી સુંદર લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17549', '22', '1', '11', 'હું તારા માટે ચાંદી જડેલા સોનાના આભૂષણો બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17550', '22', '1', '12', 'જ્યારે રાજા પોતાના પલંગ પર સૂતો હતો, ત્યારે મારી જટામાસીની ખુશ્બો મહેકી રહી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17551', '22', '1', '13', 'મારો પ્રીતમ બોળની કોથળી જેવો મને લાગે છે જે મારા સ્તનોની વચ્ચે રાત્રી વિતાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17552', '22', '1', '14', 'મારો પ્રીતમ, એન-ગેદીની દ્રાક્ષવાડીમાં, મેંદીના ફૂલના ગુચ્છો જેવો લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17553', '22', '1', '15', '¶ જો, મારી પ્રિયતમા, તું સુંદર છે, જો, તું સુંદર છે; તારી આંખો હોલાના જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17554', '22', '1', '16', 'જો, તું સુંદર છે મારા પ્રીતમ, તું કેવો મનોહર છે. આપણો પલંગ કૂણા છોડના જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17555', '22', '1', '17', 'આપણા ઘરના મોભ એરેજ વૃક્ષની ડાળીઓ જેવા અને આપણી છતની વળીઓ દેવદાર વૃક્ષની ડાળીઓની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17556', '22', '2', '1', 'હું શારોનનું ગુલાબ છું, અને ખીણોની ગુલછડી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17557', '22', '2', '2', 'કાંટાઓ મધ્યે જેમ ગુલછડી હોય છે, તે જ પ્રમાણે કુમારિકાઓમાં મારી પ્રિયતમા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17558', '22', '2', '3', 'જેમ જંગલના ઝાડમાં સફરજનનું વૃક્ષ હોય, તેમ જુવાનો વચ્ચે મારો પ્રીતમ છે. હું તેની છાયા નીચે બેસીને ઘણો આનંદ પામી, અને તેના ફળનો સ્વાદ મને મીઠો લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17559', '22', '2', '4', 'તે મને ભોજન કરવાને ઘરે લાવ્યો, અને તેની પ્રીતિરૂપી ધ્વજા મારા પર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17560', '22', '2', '5', 'સૂકી દ્રાક્ષોથી મને હોશમાં રાખો અને સફરજનથી મને તાજી કરો; કેમ કે હું પ્રેમપીડિત છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17561', '22', '2', '6', 'તેનો ડાબો હાથ મારા માથા નીચે છે, અને તેનો જમણો હાથ આલિંગન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17562', '22', '2', '7', 'હે યરુશાલેમની દીકરીઓ, હરણીઓના તથા જંગલી સાબરીઓના સમ દઈને કહું છું કે, મારા પ્રીતમની મરજી થાય ત્યાં સુધી તમે તેને ઢંઢોળીને ઉઠાડશો નહિ કે જગાડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17563', '22', '2', '8', 'આ અવાજ તો મારા પ્રીતમનો છે! જુઓ તે, પર્વતો પર કૂદતો, ડુંગરો પર ઠેકડા મારતો અહીં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17564', '22', '2', '9', 'મારો પ્રીતમ હરણ અને મૃગના બચ્ચા જેવો છે. જુઓ, તે આપણી દીવાલ પાછળ ઊભો છે, તે બારીમાંથી જોયા કરે છે, તે જાળીમાંથી દેખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17565', '22', '2', '10', 'મારા પ્રીતમે મને કહ્યું, “મારી પ્રિયતમા, મારી સુંદરી, ઊઠ અને મારી સાથે બહાર આવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17566', '22', '2', '11', 'જો, શિયાળો સમાપ્ત થયો છે; વરસાદ પણ પૂરો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17567', '22', '2', '12', 'ફૂલો જમીન પર ખીલવા લાગ્યાં છે; કાપણીનો તથા પક્ષીઓના કલરવનો સમય આવ્યો છે, આપણા દેશમાં કબૂતરોનો સ્વર સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17568', '22', '2', '13', 'અંજીરના ઝાડ પર લીલાં અંજીર પાકે છે, અને દ્રાક્ષાવેલામાં ફૂલો ખીલ્યાં છે, તેઓ પોતાની ખુશ્બો ફેલાવે છે. મારી પ્રિયતમા, મારી સુંદરી, ઊઠીને બહાર નીકળી આવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17569', '22', '2', '14', 'હે ખડકની ફાટોમાં, પર્વતની ગુપ્ત ફાટોમાં રહેનારી મારી હોલી, મને તારો ચહેરો જોવા દે, તારો અવાજ સાંભળવા દે. કેમ કે તારો અવાજ મીઠો છે અને તારો ચહેરો ખૂબસૂરત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17570', '22', '2', '15', 'શિયાળવાં, નાનાં શિયાળવાંને મારા માટે પકડો, તે દ્રાક્ષવાડીઓને બગાડે છે, અમારી દ્રાક્ષવાડી ફૂલોથી ખીલી રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17571', '22', '2', '16', 'મારો પ્રીતમ મારો છે, હું તેની છું; તે પોતાનાં ટોળાં ગુલછડીઓમાં ચરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17572', '22', '2', '17', 'હે મારા પ્રીતમ ચાલ્યો જા, પરોઢિયાનો શીતળ પવન વહે તે પહેલાં અને તારો પડછાયો પડે તે પહેલાં, ચાલ્યો જા; પર્વતો પરનાં ચપળ હરણાં અને મૃગનાં બચ્ચા જેવો થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17573', '22', '3', '1', 'મેં રાત્રે મારા પ્રાણપ્રિયને પલંગમાં શોધ્યો, મેં તેને શોધ્યો પણ તે મને મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17574', '22', '3', '2', 'મેં કહ્યું, હું તો ઊઠીને નગરમાં, ગલીઓમાં તથા સરિયામ રસ્તાઓમાં ફરીને; મારા પ્રાણપ્રિયને શોધીશ.” મેં તેને શોધ્યો, પણ તે મને મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17575', '22', '3', '3', 'નગરમાં ચોકી માટે ફરતા ચોકીદારોનો મને ભેટો થયો; મેં તેઓને પૂછ્યું, “મારા પ્રાણપ્રિયને તમે જોયો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17576', '22', '3', '4', 'તેમનાંથી ફક્ત થોડે જ દૂર હું ગઈ એટલે મારો પ્રાણપ્રિય મને મળ્યો, જ્યાં સુધી હું તેને મારી માના ઘરમાં, મારી માતાના ઓરડામાં લાવી, ત્યાં સુધી મેં તેને પકડી રાખ્યો, તેને છોડ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17577', '22', '3', '5', 'હે યરુશાલેમની યુવતીઓ, હરણીઓના તથા જંગલી સાબરીઓના સમ આપીને કહું છું કે તેની મરજી થાય ત્યાં સુધી, તમે મારા પ્રીતમને જગાડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17578', '22', '3', '6', 'ધુમાડાના સ્તંભ જેવો, બોળ, લોબાન તથા વેપારીઓના સઘળાં સુગંધી દ્રવ્યોથી મહેકતો, આ જે અરણ્યમાં આવતો દેખાય છે તે કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17579', '22', '3', '7', 'જુઓ, આ તો સુલેમાનની પાલખી છે; તેની આસપાસ સાઠ યોદ્ધાઓ, સાઠ ઇઝરાયલી સૈનિકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17580', '22', '3', '8', 'તેઓ તલવારબાજીમાં તથા યુદ્ધમાં કુશળ છે. રાત્રીના ભયને કારણે, તે દરેક માણસની તલવાર તેની જાંઘે હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17581', '22', '3', '9', 'સુલેમાન રાજાએ પોતાના માટે લબાનોનના લાકડામાંથી રથ બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17582', '22', '3', '10', 'તેના સ્તંભ ચાંદીના, તેનું તળિયું સોનાનું તથા તેનું આસન જાંબુડા રંગનું બનાવ્યું છે. તેમાં યરુશાલેમની દીકરીઓ માટેનાં પ્યારરૂપી ચિત્રવિચિત્ર ભરત ભરેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17583', '22', '3', '11', 'હે સિયોનની દીકરીઓ, નીકળી આવો, જુઓ સુલેમાન રાજાને, તેના આનંદના દિવસે એટલે તેના લગ્નના દિવસે જે મુગટ તેની માતાએ તેને પહેરાવ્યો છે, તે મુગટ સહિત તેને નિહાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17584', '22', '4', '1', '¶ મારી પ્રિયતમા તું કેવી સુંદર છે તું મનોહર છે; મારી પ્રિયતમા! તારા બુરખા પાછળ તારી આંખો કબૂતર જેવી છે; તારા કેશ ગિલ્યાદ પર્વતના ઢાળ પરથી નીચે આવતાં, બકરાનાં ટોળાં જેવા લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17585', '22', '4', '2', 'તારા દાંત તરત કતરાયેલ તથા ધોયેલ ઘેટીના જેવા સફેદ છે. પ્રત્યેક ઘેટીને બબ્બે બચ્ચાં છે, તેઓમાંની કોઈ વાંઝણી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17586', '22', '4', '3', 'તારા હોઠ જાંબલી રંગના દોરા જેવા છે; તારું મુખ ખૂબસૂરત છે! તારા બુરખાની પાછળ, તારા બુરખાની પાછળ તારા ગાલ દાડમના અડધિયા જેવા દેખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17587', '22', '4', '4', 'શસ્ત્રગૃહ થવા માટે બાંધેલો દાઉદનો બુરજ, જેમાં હજારો ઢાલો લટકાવેલી છે એટલે યોદ્ધાઓની સર્વ ઢાલો લટકાવેલી તેના જેવી તારી ગરદન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17588', '22', '4', '5', 'હરણીનાં જોડકાં બચ્ચાં ગુલછડીઓમાં ચરતાં હોય, તેવા તારા બન્ને સ્તન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17589', '22', '4', '6', 'સવાર થાય અને અંધારું દૂર થાય ત્યાં સુધી, હું બોળના પર્વત પર તથા લોબાનના ડુંગર પર જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17590', '22', '4', '7', 'મારી પ્રિયતમા, સર્વ બાબતોમાં તું અતિ સુંદર છે તારામાં કોઈ ખોડ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17591', '22', '4', '8', 'હે મારી નવવધૂ, લબાનોનથી તું મારી સાથે આવ. લબાનોનથી મારી સાથે આવ; આમાનાહના શિખર પરથી, સનીર તથા હેર્મોન શિખર પરથી, સિંહોની ગુફામાંથી, દીપડાઓના પર્વતોની ગુફામાંથી આવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17592', '22', '4', '9', 'હે મારી પ્રાણપ્રિયા, મારી નવવધૂ, તેં મારું હૃદય મોહી લીધું છે તારા એક જ નજરથી, તારા ગળાના હારના એક મણકાથી તેં મારું મન મોહી લીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17593', '22', '4', '10', 'મારી પ્રાણપ્રિયા, મારી નવવધૂ, તારો પ્રેમ કેવો મધુર છે! દ્રાક્ષારસ કરતાં તારો પ્રેમ કેટલો ઉત્તમ છે? તથા તારા અત્તરની ખુશ્બો સર્વ પ્રકારના સુગંધીઓ કરતાં કેટલી ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17594', '22', '4', '11', 'મારી નવવધૂ, મધપૂડાની જેમ તારા હોઠમાંથી મીઠાશ ટપકે છે; તારી જીભ નીચે મધ તથા દૂધ છે; તારા વસ્રોની ખુશ્બો લબાનોનની ખુશ્બો જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17595', '22', '4', '12', 'મારી પ્રાણપ્રિયા, મારી નવવધૂ, બંધ કરેલી વાડી; બાંધી દીધેલો ઝરો, બંધ કરી દીધેલો કૂવા જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17596', '22', '4', '13', 'તારી મોહિનીઓ જાણે કે દાડમડીઓના છોડ જેવી છે જેને મૂલ્યવાન ફળ લાગેલાં છે. જેમાં મેંદી અને જટામાસીના છોડવાઓ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17597', '22', '4', '14', 'જટામાસી અને કેસર, મધુર સુગંધી બરુ, તજ અને સર્વ પ્રકારના લોબાનનાં વૃક્ષો, બોળ, અગર તથા સર્વ મુખ્ય સુગંધી દ્રવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17598', '22', '4', '15', 'તું બાગમાંના ફુવારા જેવી, જીવંતજળનાં પાણી જેવી, લબાનોનના વહેતા ઝરણાં જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17599', '22', '4', '16', 'હે ઉત્તરના વાયુ, તું જાગૃત થા, અને હે દક્ષિણના વાયુ, તું આવ, મારા બગીચામાં તું વા કે જેથી તેની સુગંધીઓના સુવાસ સર્વત્ર ફેલાય, મારો પ્રીતમ પોતાના બગીચામાં આવે અને પોતાનાં મનોહર ફળો ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17600', '22', '5', '1', '¶ મારી બહેન, મારી નવોઢા હું મારા બાગમાં આવ્યો છું; મેં મારા બોળ તથા સુગંધી દ્રવ્યો એકત્ર કર્યા છે. મેં મારાં મધપૂડામાંથી મધ ખાધું છે; મેં મારો દ્રાક્ષારસ મારા દૂધની સાથે પીધો છે. મિત્ર, ખા. મારા પ્રિય મિત્ર ખા; મફત પી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17601', '22', '5', '2', 'હું સૂતી હોઉં છું પણ મારું હૃદય સ્વપ્નમાં જાગૃત હોય છે. એ મારા પ્રીતમનો સાદ છે તે દ્વાર ઠોકે છે અને કહે છે કે, “મારી બહેન, મારી પ્રિયતમા, મારી હોલી, મારી ગુણિયલ, મારે માટે દ્વાર ઉઘાડ, મારું માથું રાત્રીના ઝાકળથી ભીજાયેલું છે મારા વાળ રાતનાં ટીપાંથી પલળી ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17602', '22', '5', '3', '“મેં મારું વસ્ત્ર કાઢયું છે; તેથી હું કેવી રીતે ફરી પહેરું? મેં મારા પગ ધોયા છે; હું તેમને શા માટે મેલા કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17603', '22', '5', '4', 'મારા પ્રીતમે બારણાના બાકામાંથી તેનો હાથ અંદર નાખ્યો, અને મારું હૃદય તેના માટે ધડકી ઊઠયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17604', '22', '5', '5', 'હું મારા પ્રીતમ માટે દ્વાર ઉઘાડવાને ઊઠી; દ્વારની સાંકળ પર, અને મારા હાથમાંથી બોળ અને મારી આંગળીઓમાંથી બોળનો અર્ક ટપકતા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17605', '22', '5', '6', 'મેં મારા પ્રીતમને માટે દ્વાર ઉઘાડ્યું, પણ મારો પ્રીતમ ત્યાંથી ખસી ગયો હતો; મારું હૃદય શોકમાં ડૂબી ગયું, હું ઉદાસ થઈ ગઈ. મેં તેને શોધ્યો, પણ મને જડ્યો નહિ; મેં તેને બોલાવ્યો, પણ તેણે મને ઉત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17606', '22', '5', '7', 'નગરની ચોકી કરતા ચોકીદારોએ મને જોઈ; તેમણે મને મારી અને ઘાયલ કરી; કોટરક્ષકોએ મારો બુરખો મારા અંગ પરથી લઈ લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17607', '22', '5', '8', 'હે યરુશાલેમની દીકરીઓ, હું તમને આજીજી કરું છું કે, જો તમને મારો પ્રીતમ મળે, તો તેને કહેજો કે હું પ્રેમપીડિત છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17608', '22', '5', '9', 'તારો પ્રીતમ બીજી કોઈ યુવતીના પ્રીતમ કરતાં શું વિશેષ છે? ઓ યુવતીઓમાં શ્રેષ્ઠ સુંદરી, તારો પ્રીતમ બીજી કોઈ યુવતીના પ્રીતમ કરતાં શું વિશેષ છે. કે તું અમને આ મુજબ કરવા સોગન દે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17609', '22', '5', '10', 'મારો પ્રીતમ તેજસ્વી અને લાલચોળ છે, દશ હજાર પુરુષોમાં તે શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17610', '22', '5', '11', 'તેનું માથું ઉત્તમ પ્રકારના સોના જેવું છે; તેના વાળ ગુચ્છાદાર છે અને તે કાગડાના રંગ જેવી શ્યામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17611', '22', '5', '12', 'તેની આંખો નદી પાસે ઊભેલા શુદ્ધ શ્વેત હોલા જેવી છે, તે દૂધમાં ધોયેલી તથા યોગ્ય રીતે બેસાડેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17612', '22', '5', '13', 'તેના ગાલ સુગંધી દ્રવ્યના પલંગ જેવા, તથા મધુર સુગંધવાળાં ફૂલો જેવા છે. જેમાંથી બોળનો અર્ક ટપકતો હોય તેવા ગુલછડીઓ જેવા તેના હોઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17613', '22', '5', '14', 'તેના હાથ પીરોજથી જડેલી સોનાની વીંટીઓ જેવા છે; નીલમથી જડેલા હાથીદાંતના કામ જેવું તેનું અંગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17614', '22', '5', '15', 'તેના પગ ચોખ્ખા સોનાની કૂંભીઓ પર ઊભા કરેલા સંગેમરમરના સ્તંભો જેવા છે; તેનો દેખાવ ભવ્ય લબાનોન અને દેવદાર વૃક્ષો જેવો ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17615', '22', '5', '16', 'તેનું મુખ અતિ મધુર છે; તે અતિ મનોહર છે. હે યરુશાલેમની દીકરીઓ, આ મારો પ્રીતમ અને આ મારો મિત્ર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17616', '22', '6', '1', 'હે સ્ત્રીઓમાં શ્રેષ્ઠ સુંદરી તારો પ્રીતમ કઈ તરફ ગયો છે? તારો પ્રીતમ કઈ દિશા તરફ ગયો છે, અમને કહે જેથી અમે તારી સાથે તેને શોધીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17617', '22', '6', '2', 'મારો પ્રીતમ પોતાના બાગમાં ગયો છે, સુગંધીઓના ક્યારામાં, બાગોમાં આનંદ કરવા ગુલછડી વીણવા ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17618', '22', '6', '3', 'હું મારા પ્રીતમની છું અને મારો પ્રીતમ મારો જ છે; તે ગુલછડીઓમાં પોતાને આનંદિત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17619', '22', '6', '4', 'સ્ત્રીનો પ્રીતમ તેને કહે છે, મારી પ્રિયતમા તું તિર્સા જેવી સુંદર, યરુશાલેમ જેવી ખૂબસૂરત, અને ધ્વજાઓ સહિતના સૈન્ય જેવી ભયાવહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17620', '22', '6', '5', 'તારાં નેત્ર મારી તરફથી ફેરવી લે, કેમ કે તેઓએ મારો પરાજય કર્યો છે. ગિલ્યાદની બાજુએ બેઠેલા, બકરાંના ટોળાં જેવા તારા કેશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17621', '22', '6', '6', 'ઘોવાઇને બહાર નીકળેલી ઘેટીઓના ટોળાં જેવા તારા દાંત છે જેઓમાંની દરેક બબ્બે બચ્ચાં જણે છે અને તેઓમાંના કોઈએ પોતાના બચ્ચાં ગુમાવ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17622', '22', '6', '7', 'તારા બુરખા પાછળ તારા ગાલ દાડમની ફાડ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17623', '22', '6', '8', 'રાણીઓ તો સાઠ છે અને એંસી ઉપપત્નીઓ છે; અને બીજી અસંખ્ય કુમારિકાઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17624', '22', '6', '9', 'અને મારી હોલી, મારી નિષ્કલંક તો એક જ છે; તે પોતાની માતાની એકની એક છે; તે પોતાની જનેતાની માનીતી છે. પુત્રીઓએ તેને જોઈને કહ્યું કે તું પ્રશંસાપાત્ર છે; રાણીઓ અને ઉપપત્નીઓ તેને જોઈને તેની પ્રશંસા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17625', '22', '6', '10', 'પ્રભાતના જેવી પ્રકાશિત ક્રાંતિવાળી, ચંદ્ર જેવી સુંદર, સૂર્ય જેવી ડાઘ વગરની, ધ્વજાઓ સહિતના સૈન્ય જેવી ભયંકર એ કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17626', '22', '6', '11', 'વસંતઋતુ ખીલી છે તે જોવા દ્રાક્ષવેલાને કૂંપળો ફૂટી છે કે કેમ; દાડમોને મોર આવ્યો છે કે કેમ; તે જોવા માટે હું અખરોટના બગીચામાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17627', '22', '6', '12', 'હું કંઈ સમજુ તે પહેલા તો મારા આત્માએ મને રાજવંશી રથમાં બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17628', '22', '6', '13', 'પાછી આવ, હે શૂલ્લામી; પાછી આવ; પાછી આવ કે અમે તને નિહાળીએ. માહનાઇમના નૃત્યની જેમ તમે શૂલ્લામીને કેમ જુઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17629', '22', '7', '1', 'હે શાહજાદી, ચંપલોમાં તારા પગ કેવા સુંદર દેખાય છે! તારી જાંઘોના સાંધા, કુશળ કારીગરે હાથે જડેલા ઝવેરાત જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17630', '22', '7', '2', 'તારી નાભિ સુંદર ગોળાકાર પ્યાલા જેવી છે; કે જેમાં મિશ્રિત દ્રાક્ષારસ કદી ખૂટતો નથી. તારું પેટ ગુલછડીથી શણગારેલી, ઘઉંની ઢગલીના જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17631', '22', '7', '3', 'તારાં બે સ્તન જાણે હરણીના, મનોહર જોડકાં બચ્ચાં જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17632', '22', '7', '4', 'તારી ગરદન હાથીદાંતના બુરજ જેવી છે; તારી આંખો હેશ્બોનમાં બાથ-રાબ્બીમના દરવાજા પાસે આવેલા કુંડ જેવી છે. તારું નાક જાણે દમસ્કસ તરફના લબાનોનના બુરજ જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17633', '22', '7', '5', 'તારું શિર કાર્મેલ પર્વત જેવું છે; તારા શિરના કેશ જાંબુડા રંગના છે. રાજા તારી લટોમાં પોતે બંદીવાન બની ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17634', '22', '7', '6', 'મારી પ્રિયતમા તું કેવી પ્રેમાળ અને અતિ સુંદર છે, તથા વિનોદ કરવા લાયક અને આનંદદાયક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17635', '22', '7', '7', 'તારું કદ ખજૂરીના વૃક્ષ જેવું છે, અને તારાં સ્તનો દ્રાક્ષાની લૂમો જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17636', '22', '7', '8', 'મેં વિચાર્યું કે, “હું ખજૂરીના વૃક્ષ પર ચઢીશ; હું તેની ડાળીઓ પકડીશ.” તારાં સ્તન દ્રાક્ષની લૂમો જેવાં થાય, તારા શ્વાસની સુગંધ સફરજન જેવી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17637', '22', '7', '9', 'તારું મુખ ઉત્તમ દ્રાક્ષારસ જેવું થાય, જે દ્રાક્ષારસ મારા પ્રીતમ માટે છે, અને તેના હોઠો તથા દાંત ઉપર થઈને સરળતાથી પેટમાં ઊતરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17638', '22', '7', '10', 'હું મારા પ્રીતમની છું અને તે મારા માટે ઇચ્છા રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17639', '22', '7', '11', 'હે મારા પ્રીતમ, ચાલ, આપણે નગરમાં જઈએ; અને આપણે ગામોમાં ઉતારો કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17640', '22', '7', '12', 'આપણે વહેલા ઊઠીને દ્રાક્ષવાડીઓમાં જઈએ; દ્રાક્ષવેલાને મોર આવ્યો છે કે નહિ તે જોઈએ, તેનાં ફૂલ ખીલ્યાં છે કે નહિ, અને દાડમડીઓને ફૂલ બેઠાં છે કે નહિ, તે આપણે જોઈએ. ત્યાં હું તને મારી પ્રીતિનો અનુભવ કરાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17641', '22', '7', '13', 'ત્યાં રીંગણાંઓ તેની સુગંધ પ્રસરાવે છે; વળી આપણા આંગણામાં સર્વ પ્રકારનાં જૂનાં અને નવાં ફળો છે, તે હે મારા પ્રીતમ, મેં તારા માટે સાચવી રાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17642', '22', '8', '1', 'જો તું મારી માના થાનને ધાવેલો મારો સગો ભાઈ હોત તો કેવું સારું. જ્યારે તું મને બહાર મળત, ત્યારે હું તને ચુંબન કરત, તેમ છતાં કોઈ મને ધિક્કારત નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17643', '22', '8', '2', 'હું તને મારી માતાના ઘરમાં લઈ આવત કે, અને તું મને શીખવત. હું તને મસાલેદાર દ્રાક્ષારસ, અને તને મારા દાડમનો રસ પીવાને આપત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17644', '22', '8', '3', 'તેનો ડાબો હાથ મારા માથા નીચે છે; તેનો જમણો હાથ મને આલિંગન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17645', '22', '8', '4', 'ઓ યરુશાલેમની યુવતીઓ, હું તમને સોગન આપીને કહું છું કે, મારા પ્રીતમની મરજી થાય ત્યાં સુધી તમે મારા પ્રીતમને જગાડશો નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17646', '22', '8', '5', 'પોતાના પ્રીતમ પર ટેકીને રણમાંથી, આ યુવતી કોણ આવે છે? મેં તેને સફરજનના વૃક્ષ નીચે જગાડયો; જ્યાં તારી માતા જન્મ આપતાં કષ્ટાતી હતી; ત્યાં તેણે તને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17647', '22', '8', '6', 'મને તારા હૃદય પર મુદ્રા તરીકે અને તારા હાથ પરની વીંટી તરીકે બેસાડ. કેમ કે પ્રેમ મોત સમાન બળવાન છે. અને ઈર્ષ્યા શેઓલ જેવી ક્રૂર છે; તેના ચમકારા; અગ્નિની જ્વાળા જેવા પ્રબળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17648', '22', '8', '7', 'ઘણાં પાણીનો પ્રવાહ પ્રેમને હોલવી શકે નહિ, જળપ્રલયનાં પાણી એને ખેંચી જતાં નથી. જે કોઈ વ્યક્તિ પ્રેમને માટે પોતાની ઘરની બધી સંપત્તિ આપી દે, તોપણ તેને લોકો ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17649', '22', '8', '8', 'અમારે એક નાની બહેન છે, હજી તે પુખ્ત થયેલી નથી, હવે જે દિવસે તેનું માગું આવશે ત્યારે અમારી બહેન માટે અમે શું કરીશું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17650', '22', '8', '9', 'જો તે કોટ હોય તો, અમે તેના પર ચાંદીથી મોરચો બાંધીશું અને જો તે દ્વાર હોય તો અમે તેને દેવદાર વૃક્ષનાં પાટિયાં વડે તેને ઢાંકી દઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17651', '22', '8', '10', 'હું કોટ છું અને મારાં સ્તન તેના બુરજો જેવા છે; જેને શાંતિ પ્રાપ્ત થઈ હોય તેના જેવી હું તેની નજરમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17652', '22', '8', '11', 'સુલેમાનને બઆલ હામોનમાં એક દ્રાક્ષવાડી હતી તેણે તે દ્રાક્ષવાડી રખેવાળોને ભાડે આપી તેનાં ફળને માટે દરેકને ચાંદીના એક હજાર સિક્કા લાવીને આપવાના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17653', '22', '8', '12', 'મારી દ્રાક્ષવાડી મારી પોતાની છે; મારા પ્રિય સુલેમાન, તે હજાર શેકેલ તો તારાં છે મારા પ્રિય સુલેમાન, અને તેના ફળની રખેવાળી કરનારને બસો શેકેલ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17654', '22', '8', '13', 'હે બગીચાઓમાં વસનારી, મારા મિત્રો તારો અવાજ સાંભળવાને ધ્યાન દઈને તાકી રહે છે; મને તે સંભળાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17655', '22', '8', '14', 'હે મારા પ્રીતમ, તું વહેલો આવ, સુગંધી દ્રવ્યોના પર્વત પર તું હરણ કે સાબરીના બચ્ચા જેવો થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17656', '23', '1', '1', '¶ યહૂદિયાના રાજાઓ ઉઝિયા, યોથામ, આહાઝ અને હિઝકિયાની કારકિર્દીમાં આમોસના પુત્ર યશાયાને યહૂદિયા તથા યરુશાલેમ વિષે જે સંદર્શન થયું તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17657', '23', '1', '2', 'હે આકાશો અને પૃથ્વી સાંભળો; કારણ કે યહોવાહ બોલ્યા છે: “મેં બાળકોને ઉછેરીને મોટાં કર્યાં પણ તેઓએ મારી વિરુદ્ધ બળવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17658', '23', '1', '3', 'બળદ પોતાના માલિકને ઓળખે છે અને ગધેડો પોતાના માલિકની ગભાણને ઓળખે છે, પણ ઇઝરાયલ જાણતો નથી, ઇઝરાયલ સમજતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17659', '23', '1', '4', 'ઓહ! પ્રજાઓ, પાપીઓ, અપરાધોથી લદાયેલા લોકો, હે ખોટું કરનારનાં સંતાનો, હે સ્વછંદી સંતાનો! તેઓએ યહોવાહનો ત્યાગ કર્યો છે, ઇઝરાયલના પવિત્રને ધિક્કાર્યા છે. તેઓ વિમુખ થઈને પાછા ફરી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17660', '23', '1', '5', 'શું હજુ તમારે વધારે માર ખાવો છે કે તમે બળવો કર્યા કરો છો? આખું માથું રોગિષ્ઠ, આખું હૃદય કમજોર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17661', '23', '1', '6', 'પગના તળિયાથી તે માથા સુધી કોઈ અંગ સાજું નથી; ફક્ત ઘા અને સોળ તથા પાકેલા જખમ છે; તેમને દબાવીને પરુ કાઢવામાં આવ્યું નથી, ઘા સાફ કર્યા નથી, નથી પાટા બાંધ્યા કે નથી તેમને તેલથી નરમ કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17662', '23', '1', '7', 'તમારો દેશ ઉજ્જડ થઈ ગયો છે; તમારાં નગરો આગથી બાળી નાખવામાં આવ્યાં છે; તમારી હાજરીમાં તમારાં ખેતરોને પારકાઓએ ખેદાનમેદાન કરી નાખ્યાં છે - તેથી તમારી ભૂમિ ઉજ્જડ થઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17663', '23', '1', '8', 'સિયોનની દીકરી દ્રાક્ષવાડીના માંડવા જેવી, કાકડીની વાડીના માળા જેવી, ઘેરેલા નગર જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17664', '23', '1', '9', 'જો સૈન્યોના યહોવાહે આપણે માટે નાનો સરખો શેષ રહેવા દીધો ન હોત, તો આપણે સદોમ અને ગમોરાના જેવા થઈ ગયા હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17665', '23', '1', '10', 'હે સદોમના રાજકર્તાઓ, તમે યહોવાહની વાત સાંભળો; હે ગમોરાના લોકો, આપણા ઈશ્વરના નિયમ પ્રત્યે કાન દો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17666', '23', '1', '11', 'યહોવાહ કહે છે, “મારી આગળ તમે અસંખ્ય યજ્ઞો કરો છો તે મારે શા કામના?” “હું ઘેટાના દહનીયાર્પણથી તથા પુષ્ટ જાનવરોના મેદથી ધરાઈ ગયો છું; અને બળદો, હલવાન, તથા બકરાનું રક્ત મને પ્રસન્ન કરતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17667', '23', '1', '12', 'જયારે તમે મારી સંમુખ આવો છો, ત્યારે મારાં આંગણાં તમે પગ નીચે કચડો છો, એમ કરવાનું કોણે તમારી પાસે માગ્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17668', '23', '1', '13', 'તમારા વ્યર્થ અર્પણો લાવશો નહિ; ધૂપ તો મને ધિક્કારપાત્ર લાગે છે; ચંદ્રદર્શન તથા વિશ્રામવારની સભાઓ! હું આ દુષ્ટ સભાઓ સહન કરી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17669', '23', '1', '14', 'તમારા ચંદ્રદર્શનને અને તમારાં પર્વોને મારો આત્મા ધિક્કારે છે; તેઓ મને બોજારૂપ છે; હું તે સહન કરીને થાકી ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17670', '23', '1', '15', 'તેથી જ્યારે તમે પ્રાર્થનામાં હાથ જોડશો, ત્યારે હું મારી નજર ફેરવી લઈશ. જો કે તમે ઘણી પ્રાર્થનાઓ કરશો, તો પણ હું સાંભળનાર નથી; કેમ કે તમારા હાથ રક્તથી ભરેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17671', '23', '1', '16', 'સ્નાન કરો અને શુદ્ધ થાઓ; મારી આંખ આગળથી તમારાં દુષ્ટ કાર્યો દૂર કરો; ભૂંડું કરવું બંધ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17672', '23', '1', '17', 'સારું કરતા શીખો; ન્યાય શોધો, જુલમથી દુ:ખી થયેલાંને મદદ કરો, અનાથને ઇનસાફ આપો, વિધવાની હિમાયત કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17673', '23', '1', '18', 'યહોવાહ કહે છે, “આવો, આપણે વિવાદ કરીએ” “તમારાં પાપ જો કે લાલ વસ્ત્રના જેવાં હોય, તો પણ તેઓ હિમ સરખાં શ્વેત થશે; જો તે કિરમજના જેવાં રાતાં હોય, તો પણ તેઓ ઊન સરખાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17674', '23', '1', '19', 'જો તમે ખુશીથી મારી આજ્ઞા પ્રમાણે કરશો, તો તમે ભૂમિની ઉત્તમ પેદાશ ખાશો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17675', '23', '1', '20', 'પણ જો તમે ઇનકાર કરશો અને બળવા કરશો, તો તમે તલવારથી માર્યા જશો,” કેમ કે આ યહોવાહના મુખનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17676', '23', '1', '21', 'વિશ્વાસુ નગર કેમ વ્યભિચારી થઈ ગયું છે! તે ઇનસાફથી, ન્યાયપણાથી ભરપૂર હતું, પણ હવે તે ખૂનીઓથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17677', '23', '1', '22', 'તારી ચાંદી ભેળસેળવાળી થઈ ગઈ છે, તારો દ્રાક્ષારસ પાણીથી મિશ્રિત થયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17678', '23', '1', '23', 'તારા રાજકર્તાઓ બળવાખોર અને ચોરોના સાથીઓ થયા છે; તેઓમાંના દરેક લાંચના લાલચુ છે અને નજરાણાં પાછળ દોડે છે; તેઓ અનાથનું રક્ષણ કરતા નથી, અને વિધવાઓની ન્યાયી અરજ તેઓ સાંભળતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17679', '23', '1', '24', 'તેથી સૈન્યોના યહોવાહ, ઇઝરાયલના સામર્થ્યવાન પ્રભુ, એવું કહે છે: “તેઓને અફસોસ! હું મારા શત્રુઓ પર વેર વાળીશ અને મારા દુશ્મનોને હું બદલો વાળી આપીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17680', '23', '1', '25', 'તારા પર હું મારો હાથ ઉગામીશ, તારામાંથી ભેળસેળ અને સર્વ અશુદ્ધિઓ દૂર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17681', '23', '1', '26', 'આદિકાળની જેમ હું તારા ન્યાયાધીશોને, અને પૂર્વકાળની જેમ તારા મંત્રીઓને પાછા લાવીશ; ત્યાર પછી તારું નામ ન્યાયી અને વિશ્વાસુ નગર કહેવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17682', '23', '1', '27', 'સિયોન ઇનસાફથી, અને પ્રભુ પાસે તેના પાછા ફરનારા ન્યાયીપણાથી ઉદ્ધાર પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17683', '23', '1', '28', 'પણ બળવાખોરો તથા પાપીઓનો વિનાશ થશે અને યહોવાહથી વિમુખ થનાર નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17684', '23', '1', '29', '“કેમ કે જે એલોન વૃક્ષોને તમે ચાહતા હતા તેને લીધે તમે શરમાશો અને જે બગીચાને તમે પસંદ કર્યા હતા તેઓથી તમે લજ્જિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17685', '23', '1', '30', 'જે એલોન વૃક્ષનાં પાંદડાં ખરી પડે છે, અને જે બગીચામાં પાણી નથી, તેના જેવા તમે થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17686', '23', '1', '31', 'વળી જે બળવાન છે તે શણના કચરા જેવો અને તેનું કામ ચિનગારી જેવું થશે; તેઓ બન્ને સાથે બળશે અને તેને હોલવનાર કોઈ મળશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17687', '23', '2', '1', '¶ આમોસના પુત્ર યશાયાને યહૂદિયા તથા યરુશાલેમ સંબંધી સંદર્શનમાં જે વાત પ્રગટ થઈ તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17688', '23', '2', '2', 'છેલ્લાં દિવસોમાં, યહોવાહના ઘરનો પર્વત બીજા પર્વતો કરતાં ઊંચો સ્થાપન થશે અને તેને શિખરો કરતાં ઊંચો કરવામાં આવશે; અને સર્વ પ્રજાઓ તેમાં પ્રવેશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17689', '23', '2', '3', 'ઘણા લોકો જઈને કહેશે, “ચાલો, આપણે યહોવાહના પર્વત પાસે, યાકૂબના ઈશ્વરના ઘર પાસે ચઢી જઈએ, જેથી તે આપણને તેમના માર્ગ શીખવશે અને આપણે તેમના માર્ગમાં ચાલીશું.” કેમ કે નિયમશાસ્ત્ર સિયોનમાંથી અને યહોવાહનાં વચન યરુશાલેમમાંથી નીકળશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('17690', '23', '2', '4', 'તે વિદેશીઓમાં ઇનસાફ કરશે અને ઘણા લોકોનો ન્યાય કરશે; તેઓ પોતાની તલવારોને ટીપીને હળના ફળાં અને પોતાના ભાલાઓનાં ધારિયાં બનાવશે; પ્રજાઓ એકબીજાની વિરુદ્ધ તલવાર ઉગામશે નહિ અને તેઓ ફરીથી યુદ્ધકળા શીખશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17691', '23', '2', '5', 'હે યાકૂબના વંશજો, આવો, આપણે યહોવાહના પ્રકાશમાં ચાલીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17692', '23', '2', '6', 'કેમ કે તમે તમારા લોકોને, એટલે યાકૂબના સંતાનોને તજી દીધા છે, કારણ કે તેઓ પૂર્વ તરફના દેશોના રિવાજોથી ભરપૂર અને પલિસ્તીઓની જેમ શકુન જોનારા થયા છે અને તેઓ વિદેશીઓનાં સંતાનો સાથે હાથ મિલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17693', '23', '2', '7', 'તેઓની ભૂમિ સોનાચાંદીથી ભરપૂર છે, તેઓના ખજાનાનો કોઈ પાર નથી; તેઓનો દેશ ઘોડાઓથી ભરપૂર છે અને તેઓના રથોનો કોઈ પાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17694', '23', '2', '8', 'વળી તેઓનો દેશ મૂર્તિઓથી ભરપૂર છે; તેઓ પોતાને હાથે બનાવેલી વસ્તુને, પોતાની આંગળીઓએ જે બનાવ્યું છે તેને પૂજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17695', '23', '2', '9', 'તે લોકો ઘૂંટણે પડશે અને દરેક વ્યક્તિને નીચા નમાવવામાં આવશે. તેથી તેમનો સ્વીકાર કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17696', '23', '2', '10', 'યહોવાહના ભયથી અને તેમના માહાત્મ્યના પ્રતાપથી બચવા, ખડકોમાં શરણ શોધો અને જમીનમાં સંતાઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17697', '23', '2', '11', 'માણસની ગર્વિષ્ઠ દૃષ્ટિ નીચી કરવામાં આવશે અને પુરુષોનું અભિમાન ઉતારવામાં આવશે, અને તે દિવસે એકલા યહોવાહ જ શ્રેષ્ઠ મનાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17698', '23', '2', '12', 'કેમ કે તે સૈન્યોના યહોવાહનો દિવસ આવશે તે દરેક વિરુદ્ધ જે ગર્વિષ્ઠ તથા મગરૂર છે અને દરેક જે અભિમાની છે, તે સર્વને નમાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17699', '23', '2', '13', 'લબાનોનનાં સર્વ મોટાં અને ઊંચાં થયેલાં દેવદાર વૃક્ષો પર અને બાશાનના સર્વ એલોન વૃક્ષો પર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17700', '23', '2', '14', 'અને સર્વ મોટા પર્વતો પર અને સર્વ ઊંચા ટેકરાઓ પર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17701', '23', '2', '15', 'અને સર્વ ઊંચા મિનારા પર અને દરેક કિલ્લાના કોટ પર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17702', '23', '2', '16', 'અને તાર્શીશના સર્વ વહાણો પર અને દરેક સઢવાળાં જહાજો પર તે દિવસે આવનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17703', '23', '2', '17', 'તે દિવસે, માણસનો ગર્વ ઉતારવામાં આવશે અને પુરુષોનું અભિમાન જતું રહેશે; એકલા યહોવાહ તે દિવસે શ્રેષ્ઠ મનાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17704', '23', '2', '18', 'મૂર્તિઓ તો બિલકુલ નાબૂદ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17705', '23', '2', '19', 'યહોવાહ પૃથ્વીને કંપાવવાને ઊઠશે, ત્યારે તેમના ભયથી તથા તેમના મહિમાના ગૌરવથી બચવા, માણસો ખડકોની ગુફાઓમાં અને ભૂમિની બખોલમાં સંતાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17706', '23', '2', '20', 'તે દિવસે માણસ, ભજવા માટે પોતે બનાવેલી સોનાચાંદીની મૂર્તિઓને, છછૂંદર તથા ચામાચિડિયા પાસે ફેંકી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17707', '23', '2', '21', 'જ્યારે યહોવાહ પૃથ્વીને કંપાવવાને ઊઠશે ત્યારે તેઓ તેના રોષથી અને તેના મહિમાના ગૌરવથી બચવા, લોકો પર્વતોની ગુફાઓમાં અને ખડકોની તિરાડોમાં ભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17708', '23', '2', '22', 'માણસનો ભરોસો છોડી દો, કેમ કે તેના શ્વાસ તેના નસકોરામાં છે; તે શી ગણતરીમાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17709', '23', '3', '1', 'જુઓ, સૈન્યોના પ્રભુ યહોવાહ યરુશાલેમમાંથી તથા યહૂદામાંથી આધાર, ટેકો, રોટલી તથા પાણીનો આખો પુરવઠો લઈ લેનાર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17710', '23', '3', '2', 'શૂરવીર તથા લડવૈયા, ન્યાયાધીશ તથા પ્રબોધક, જોશી તથા વડીલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17711', '23', '3', '3', 'સૂબેદાર, પ્રતિષ્ઠિત પુરુષ, સલાહકાર અને કુશળ કારીગર તથા ચતુર જાદુગરને તે લઈ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17712', '23', '3', '4', '“હું જુવાનોને તેઓના આગેવાન ઠરાવીશ અને બાળકો તેઓના પર રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17713', '23', '3', '5', 'લોકો એકબીજાથી અને દરેક વ્યક્તિ પોતાના પડોશીથી પીડા પામશે; બાળક વડીલનો અને સામાન્ય માણસ પ્રતિષ્ઠિત માણસનો તિરસ્કાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17714', '23', '3', '6', 'તે સમયે માણસ પોતાના ભાઈને તેના પિતાના ઘરમાં પકડીને, કહેશે કે, ‘તારી પાસે વસ્ત્ર છે; તું અમારો અધિપતિ થા અને આ ખંડિયેર તારા હાથ નીચે રહે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('17715', '23', '3', '7', 'ત્યારે તે મોટા અવાજથી કહેશે, ‘હું તો સુધારનાર થવાનો નથી; મારી પાસે રોટલી કે વસ્ત્ર નથી. તમે મને લોકોનો અધિપતિ ઠરાવશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17716', '23', '3', '8', 'કેમ કે યરુશાલેમની પાયમાલી અને યહૂદાની પડતી થઈ છે, કારણ કે તેઓની વાણી અને કરણીએ યહોવાહની વિરુદ્ધ તેમના રાજ અધિકારની અવગણના કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17717', '23', '3', '9', 'તેઓના ચહેરા જ તેમની વિરુદ્ધ સાક્ષી પૂરે છે; અને તેઓ સદોમની જેમ પોતાનું પાપ પ્રગટ કરે છે, તેઓ તેને સંતાડતા નથી. તેઓને અફસોસ છે! કેમ કે તેઓએ પોતે જ આફત વહોરી લીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17718', '23', '3', '10', 'ન્યાયી વ્યક્તિને કહો કે તેનું સારું થશે; કેમ કે તેઓ પોતાની કરણીનું ફળ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17719', '23', '3', '11', 'દુષ્ટને અફસોસ! તે તેના માટે ખરાબ થશે, કેમ કે તે તેના હાથે કરેલાં કૃત્યનું ફળ ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17720', '23', '3', '12', 'મારા લોક પર તો બાળકો જુલમ કરે છે અને સ્ત્રીઓ તેમના પર રાજ કરે છે. મારા લોક, તમારા આગેવાનો તમને કુમાર્ગે દોરે છે અને તમારા ચાલવાના માર્ગ ગૂંચવી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17721', '23', '3', '13', 'યહોવાહ ન્યાય કરવાને ઊઠ્યા છે; પોતાના લોકોનો ન્યાય કરવાને તે ઊભા થયા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17722', '23', '3', '14', 'યહોવાહ પોતાના લોકોના વડીલોનો તથા તેમના સરદારોનો ન્યાય કરશે: “તમે દ્રાક્ષવાડીને ખાઈ ગયા છો; ગરીબોની લૂંટ તમારા ઘરમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17723', '23', '3', '15', 'તમે કેમ મારા લોકોને છૂંદી નાખો છો અને દરિદ્રીઓના ચહેરાને કચડો છો?” સૈન્યોના પ્રભુ, યહોવાહ એવું કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17724', '23', '3', '16', 'યહોવાહ કહે છે કે સિયોનની દીકરીઓ ગર્વિષ્ઠ છે અને તેઓ માથું ઊંચું રાખીને, આંખોથી કટાક્ષ મારતી, પગથી છમકારા કરતી અને ઠમકતી ઠમકતી ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17725', '23', '3', '17', 'તેથી પ્રભુ સિયોનની દીકરીઓના માથાંને ઉંદરીવાળાં કરી નાખશે અને યહોવાહ તેમને ટાલવાળા કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17726', '23', '3', '18', 'તે દિવસે પ્રભુ પગની ઘૂંટીના દાગીનાની શોભા લઈ લેશે, માથાબાંધણ, ચંદનહાર');
INSERT INTO `bible_verses_gu_irv` VALUES ('17727', '23', '3', '19', 'ઝૂમખાં, બંગડીઓ, ઘૂંઘટ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17728', '23', '3', '20', 'મુગટો, સાંકળા, પગનાં ઝાંઝર, અત્તરદાનીઓ, માદળિયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17729', '23', '3', '21', '¶ વીંટી, નથ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17730', '23', '3', '22', 'ઉત્તમ વસ્ત્રો, ઝભ્ભાઓ, બુરખાઓ અને પાકીટ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17731', '23', '3', '23', 'આરસીઓ, મલમલનાં વસ્ત્રો, પાઘડીઓ તથા બુરખા તે બધું લઈ લેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17732', '23', '3', '24', 'સુગંધીઓને બદલે દુર્ગંધ; અને કમરબંધને બદલે દોરડું; ગૂંથેલા વાળને બદલે ટાલ; અને ઝભ્ભાને બદલે ટાટનું આવરણ; અને સુંદરતાને બદલે કુરૂપતા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17733', '23', '3', '25', 'તારા પુરુષો તલવારથી અને તારા શૂરવીરો યુદ્ધમાં પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17734', '23', '3', '26', 'યરુશાલેમના દરવાજા શોક તથા વિલાપ કરશે; અને તે ખાલી થઈને ભૂમિ પર બેસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17735', '23', '4', '1', 'તે દિવસે સાત સ્ત્રીઓ એક પુરુષને પકડીને કહેશે કે, “અમે અમારો પોતાનો ખોરાક ખાઈશું અને અમારા પોતાનાં વસ્ત્ર પહેરીશું પણ માત્ર તારું નામ અમને આપ અને અમારું અપમાન ટાળ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17736', '23', '4', '2', '¶ તે દિવસે ઇઝરાયલના બચેલાને માટે યહોવાહે ઉગાડેલા અંકુર સુંદર તથા તેજસ્વી અને તે ભૂમિનું ફળ સ્વાદિષ્ટ તથા શોભાયમાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17737', '23', '4', '3', '¶ ત્યારે, સિયોનમાં તથા યરુશાલેમમાં રહી ગયેલા શેષ, એટલે યરુશાલેમમાંના જીવતાઓમાં નોધાયેલા, દરેક પવિત્ર કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17738', '23', '4', '4', 'જ્યારે પ્રભુ સિયોનની દીકરીઓની મલિનતા ધોઈ નાખશે અને યરુશાલેમમાંથી રક્તના ડાઘ ન્યાયના આત્મા તથા બળતી અગ્નિના આત્માથકી શુદ્ધ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17739', '23', '4', '5', '¶ ત્યારે યહોવાહ સિયોન પર્વતનાં દરેક રહેઠાણ પર અને તેની સભાઓ પર, દિવસે મેઘ તથા ધુમાડો અને રાત્રે બળતા અગ્નિનો પ્રકાશ ઉત્પન્ન કરશે; કેમ કે તે સર્વ ગૌરવ ઉપર આવરણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17740', '23', '4', '6', 'તે દિવસે તે તાપથી છાયા તરીકે અને તોફાન તથા વરસાદથી રક્ષણ કરનાર તથા આશ્રયસ્થાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17741', '23', '5', '1', 'હું મારા પ્રિયતમ માટે, તેની દ્રાક્ષવાડી સંબંધી મારા સ્નેહીનું ગીત ગાઉં, મારા વહાલા પ્રિયતમને ફળદ્રુપ ટેકરી પર એક દ્રાક્ષવાડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17742', '23', '5', '2', 'તેણે તે ખેડી અને તેમાંથી પથ્થર વીણી કાઢ્યા અને તેમાં ઉત્તમ દ્રાક્ષવેલા રોપ્યા અને તેની મધ્યમાં બુરજ બાંધ્યો અને તેમાં દ્રાક્ષકુંડ ખોદી કાઢ્યો, તેમાં દ્રાક્ષની સારી ઊપજ થશે એવી તે આશા રાખતો હતો, પણ તેમાં તો જંગલી દ્રાક્ષની ઊપજ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17743', '23', '5', '3', 'હે યરુશાલેમના રહેવાસીઓ તથા યહૂદિયાના લોકો; તમે મારી અને મારી દ્રાક્ષવાડી વચ્ચે ઇનસાફ કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17744', '23', '5', '4', 'મારી દ્રાક્ષવાડી વિશે વધારે હું શું કરી શક્યો હોત, જે મેં નથી કર્યું? જયારે હું સારી દ્રાક્ષ ઊપજવાની આશા રાખતો હતો, ત્યારે તેમાં જંગલી દ્રાક્ષની ઊપજ કેમ થઈ હશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17745', '23', '5', '5', 'હવે હું મારી દ્રાક્ષવાડીનું શું કરવાનો છું, તે હું તમને જણાવું; હું તેની વાડ કાઢી નાખીશ; જેથી તે ભેલાઈ જશે; તેનો કોટ હું પાડી નાખીશ, જેથી તે કચડાઈ જશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('17746', '23', '5', '6', 'હું તેને ઉજ્જડ કરી મૂકીશ, તે સોરવામાં આવશે નહિ અને કોઈ તેને ખેડશે નહિ, પણ એમાં કાંટા અને ઝાંખરાં ઊગી નીકળશે, વળી હું વાદળોને આજ્ઞા કરીશ કે તેઓ એમાં વરસાદ ન વરસાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17747', '23', '5', '7', 'કેમ કે ઇઝરાયલી લોકો તે સૈન્યોના યહોવાહની દ્રાક્ષવાડી છે અને યહૂદિયાના લોકો તેના મનપસંદ રોપા છે; તેણે ન્યાયની આશા રાખી હતી, પણ બદલામાં ત્યાં રક્તપાત હતો, નેકીની આશા રાખી હતી પણ ત્યાં વિલાપ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17748', '23', '5', '8', 'પોતે દેશમાં એકલા રહેનારા થાય ત્યાં સુધી, જેઓ ઘર સાથે ઘર જોડી દે છે અને ખેતર સાથે ખેતર જોડે છે, તેમને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17749', '23', '5', '9', 'સૈન્યોના ઈશ્વરે મને કહ્યું, ઘણા ઘરો પાયમાલ થશે, હા, મોટાં અને પ્રભાવશાળી ઘરો, વસ્તી વિનાનાં થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17750', '23', '5', '10', 'કેમ કે દશ એકરની દ્રાક્ષવાડીમાં એક બાથની ઊપજ થશે અને એક ઓમેર બીજમાંથી એક એફાહ અનાજ ઊપજશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17751', '23', '5', '11', 'જેઓ પીવા માટે સવારમાં વહેલા ઊઠે છે; જેઓ દ્રાક્ષારસ પીને મસ્ત બને ત્યાં સુધી રાત્રે મોડે સુધી જાગનારાઓને અફસોસ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17752', '23', '5', '12', 'તેઓની ઉજવણીઓમાં સિતાર, વીણા, ખંજરી, વાંસળી, અને દ્રાક્ષારસ છે, પણ તેઓ યહોવાહ જે કામ કરે છે તે પર લક્ષ આપતા નથી અને યહોવાહના હાથનાં કાર્યો તેઓ ધ્યાનમાં લેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17753', '23', '5', '13', 'તેથી મારા લોકો અજ્ઞાનતાને લીધે બંદીવાસમાં ગયા છે; તેઓના આગેવાનો ભૂખ્યા થયા છે અને તેઓના સામાન્ય લોકો પાસે પીવા માટે કંઈ જ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17754', '23', '5', '14', 'તેથી મૃત્યુએ અધિક તૃષ્ણા રાખીને પોતાનું મુખ અત્યંત પહોળું કર્યુ છે; તેઓના પસંદ કરાયેલા લોકો, તેઓના આગેવાનો, સામાન્ય લોકો અને તેઓમાં મોજ માણનાર તેમાં ઊતરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17755', '23', '5', '15', 'માણસ નમી જાય છે અને મોટા માણસો દીન બની જાય છે તથા ગર્વિષ્ઠની દૃષ્ટિ નીચી કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17756', '23', '5', '16', 'પણ સૈન્યોના યહોવાહ તેમના ન્યાયને લીધે મોટા મનાય છે અને ઈશ્વર જે પવિત્ર છે તે ન્યાયથી પવિત્ર મનાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17757', '23', '5', '17', 'ઘેટાં જાણે પોતાના બીડમાં ચરતાં હોય તેમ ચરશે અને ધનાઢ્યોના પાયમાલ થયેલાં સ્થાને, પારકાં લોકો ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17758', '23', '5', '18', 'જેઓ અન્યાયને વ્યર્થતાની દોરીઓથી અને પાપને ગાડાના દોરડાથી તાણે છે તેઓને અફસોસ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17759', '23', '5', '19', 'જેઓ કહે છે, “ઈશ્વરને ઉતાવળ કરવા દો, તેમને કામ જલદી કરવા દો, કે જેથી અમે તે જોઈ શકીએ; અને ઇઝરાયલના પવિત્રની યોજના અમલમાં આવે, જેથી અમે તે જાણી શકીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17760', '23', '5', '20', 'જેઓ ખોટાને સારું અને સારાને ખોટું કહે છે; જેઓ અજવાળાંને સ્થાને અંધકાર અને અંધકારને સ્થાને અજવાળું ઠરાવે છે; જેઓ કડવાને સ્થાને મીઠું અને મીઠાનું કડવું ઠરાવે છે તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17761', '23', '5', '21', 'જેઓ પોતાની દૃષ્ટિમાં બુદ્ધિમાન અને પોતાની નજરમાં ડાહ્યા છે, તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17762', '23', '5', '22', 'જેઓ દ્રાક્ષારસ પીવામાં શૂરા અને દારૂ મિશ્રિત કરવામાં કુશળ છે તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17763', '23', '5', '23', 'તેઓ લાંચ લઈને દુષ્ટને નિર્દોષ ઠરાવે છે અને ન્યાયીનું ન્યાયીપણું છીનવી લે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17764', '23', '5', '24', 'તેથી જેમ અગ્નિની જીભ ઠૂંઠાને સ્વાહા કરી જાય છે; અને સૂકું ઘાસ ભડકામાં બળી જાય છે, તેમ તેઓનાં મૂળ સડી જશે અને તેઓના મોર ધૂળની જેમ ઊડી જશે; કેમ કે તેઓએ સૈન્યોના યહોવાહના નિયમ તજ્યા છે અને ઇઝરાયલના પવિત્રના વચનનો અનાદર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17765', '23', '5', '25', 'તેથી યહોવાહનો કોપ પોતાના લોકો વિરુદ્ધ સળગ્યો છે અને તેઓના પર યહોવાહે હાથ ઉગામીને તેમને સજા કરી છે; પર્વતો ધ્રૂજ્યા અને લોકોના મૃત દેહ ગલીઓમાં કચરાની જેમ પડ્યા છે. તેમ છતાં, તેમનો ક્રોધ શાંત થયો નથી, પણ તેમનો હાથ હજી ઉગામેલો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17766', '23', '5', '26', 'તે દૂરથી વિદેશીઓની તરફ ધ્વજા ઊભી કરશે અને તેઓને સીટી વગાડીને પૃથ્વીને છેડેથી બોલાવશે; જુઓ, તેઓ ઉતાવળે ઝટ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17767', '23', '5', '27', 'તેઓમાં કોઈ થાકેલો નથી, કોઈ ઠોકર ખાતો નથી; નથી કોઈ ઝોકાં ખાતો કે નથી કોઈ ઊંઘતો; કોઈનો કમરબંધ ઢીલો નથી, કે કોઈ પગરખાંની દોરી તૂટેલી નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17768', '23', '5', '28', 'તેમનાં બાણ તીક્ષ્ણ કરેલાં છે અને ધનુષ્યો ખેંચેલાં છે; તેમના ઘોડાની ખરીઓ ચકમકના પથ્થર જેવી છે અને તેમના રથનાં ચક્રો વંટોળિયાના જેવાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17769', '23', '5', '29', 'તેમની ગર્જના સિંહના જેવી છે, તેઓ સિંહના બચ્ચાની જેમ ગર્જના કરશે. તેઓ શિકારને પકડીને દૂર લઈ જશે અને તેને છોડાવનાર કોઈ મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17770', '23', '5', '30', 'તે દિવસે તેના પર તે સમુદ્રના ઘુઘવાટની જેમ ઘૂરકશે. જો કોઈ તે દેશને ધારીને જોશે, તો જ્યાં જુઓ અંધકાર તથા વિપત્તિ દેખાશે અને આકાશમાં પ્રકાશને સ્થાને અંધકાર દેખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17771', '23', '6', '1', '¶ ઉઝિયા રાજા મરણ પામ્યો તે વર્ષે મેં પ્રભુને જોયા, તે ઉચ્ચ અને ઉન્નત રાજ્યાસન પર બેઠેલા હતા. તેમના ઝભ્ભાની કિનારીથી સભાસ્થાન ભરાઈ ગયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17772', '23', '6', '2', 'તેમની આસપાસ સરાફો ઊભા હતા; તેઓને દરેકને છ છ પાંખો હતી; બેથી તે પોતાનાં મુખ ઢાંકતા, બેથી પોતાનાં પગ ઢાંકતા અને બેથી ઊડતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17773', '23', '6', '3', '¶ તેઓ એકબીજાને પોકારીને કહેતા, “પવિત્ર, પવિત્ર, પવિત્ર છે સૈન્યોના યહોવાહ! આખી પૃથ્વી તેમના ગૌરવથી ભરપૂર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17774', '23', '6', '4', '¶ પોકાર કરનારની વાણીથી ઉંબરાના પાયા હાલ્યા અને સભાસ્થાન ધુમાડાથી ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17775', '23', '6', '5', 'ત્યારે મેં કહ્યું, “મને અફસોસ છે! મારું આવી બન્યું છે કારણ કે હું અશુદ્ધ હોઠોનો માણસ છું અને અશુદ્ધ હોઠોના લોકોમાં હું રહું છું, કેમ કે મારી આંખોએ રાજાને, એટલે સૈન્યોના યહોવાહને જોયા છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17776', '23', '6', '6', '¶ પછી સરાફોમાંનો એક, વેદી પરથી ચીપિયા વડે લીધેલો બળતો અંગાર હાથમાં રાખીને, મારી પાસે ઊડી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17777', '23', '6', '7', 'તેણે મારા મુખને તે અડકાડીને કહ્યું, “જો, આ તારા હોઠને અડક્યો છે; એટલે તારો દોષ દૂર કરવામાં આવ્યો છે અને તારા પાપ માફ થયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17778', '23', '6', '8', '¶ મેં પ્રભુને એમ કહેતા સાંભળ્યા, “હું કોને મોકલું? અમારે માટે કોણ જશે?” ત્યારે મેં કહ્યું, “હું આ રહ્યો; મને મોકલો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17779', '23', '6', '9', 'ત્યારે પ્રભુએ કહ્યું, “જા, અને આ લોકોને કહે કે, સાંભળ્યા કરો, પણ ન સમજો; જોયા કરો, પણ ન જાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17780', '23', '6', '10', 'આ લોકોનાં મન જડ કરો અને તેઓના કાન બહેરા કરો અને આંખો અંધ કરો, રખેને તેઓ આંખોથી જુએ કે કાનથી સાંભળે અને મનથી સમજે અને પાછા ફરીને સાજા કરાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17781', '23', '6', '11', '¶ ત્યારે મેં પૂછ્યું, “હે પ્રભુ, તે ક્યાં સુધી?” તેમણે કહ્યું, “જ્યાં સુધી નગરો વસ્તી વિનાનાં અને ઘરો માણસ વિનાનાં થાય અને ભૂમિ વેરાન થઈ જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17782', '23', '6', '12', 'અને યહોવાહ આ લોકોને દૂર કરે અને આખા દેશમાં મોટો ભાગ પડતર રહે ત્યાં સુધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17783', '23', '6', '13', 'તે છતાં જો તેમાં લોકોનો દશમો ભાગ પણ રહે, તો તેનો ફરીથી વિનાશ કરવામાં આવશે; જેમ એલાહવૃક્ષ કે એલોન વૃક્ષ કાપી નાખવામાં આવ્યા પછી થડ રહે છે, તે પ્રમાણે પવિત્ર બીજ તેની જડમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17784', '23', '7', '1', '¶ યહૂદિયાના રાજા ઉઝિયાના દીકરા યોથામના દીકરા આહાઝના સમયમાં, અરામના રાજા રસીન તથા ઇઝરાયલના રાજા રમાલ્યાનો દીકરો પેકાહ યરુશાલેમની સામે લડવાને ચઢી આવ્યા; પણ તેઓ તેના પર ફતેહ પામી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17785', '23', '7', '2', 'દાઉદના વંશના રાજાને એ ખબર મળી કે, અરામ એફ્રાઇમ સાથે મળી ગયો છે. ત્યારે તેનું મન અને તેના લોકોનાં મન જેમ વનનાં વૃક્ષો પવનથી કંપે એમ ગભરાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17786', '23', '7', '3', '¶ ત્યારે યહોવાહે યશાયાને કહ્યું, “તું તારા પુત્ર શાર-યાશૂબને લઈને તમે બંને ધોબીના ખેતરને રસ્તે આવતા ઉપલા કુંડના નાળાંના છેડા આગળ આહાઝને મળવા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17787', '23', '7', '4', 'તું તેને કહે કે, ‘સાવધ રહે, શાંત રહે, ગભરાઈશ નહિ અને આ હોલવાઈ જતી મશાલના બે છેડાથી, એટલે અરામના રસીન તથા રમાલ્યાના દીકરા પેકાના રોષથી ભયભીત ન થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17788', '23', '7', '5', '¶ અરામે, એફ્રાઇમે તથા રમાલ્યાના દીકરાએ તારા પર વિપત્તિ લાવવાની મસલત કરીને, કહ્યું છે કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('17789', '23', '7', '6', '“આપણે યહૂદિયા પર ચઢી જઈને તેને ત્રાસ પમાડીએ અને આપણે માટે તેમાં ભંગાણ પાડીએ અને ત્યાં ટાબએલના દીકરાને રાજા બનાવીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17790', '23', '7', '7', 'પણ પ્રભુ યહોવાહ કહે છે કે, “એમ થશે નહિ; અને તે યોજના સફળ થશે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17791', '23', '7', '8', 'કારણ કે અરામનું શિર દમસ્કસ છે અને દમસ્કસનું શિર રસીન છે. અને પાંસઠ વર્ષમાં એફ્રાઇમ નાશ પામશે અને પ્રજાની ગણતરી રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17792', '23', '7', '9', 'એફ્રાઇમનું શિર સમરુન છે અને સમરુનનું શિર રમાલ્યાનો દીકરો છે. જો તમે વિશ્વાસમાં સ્થિર રહેશો નહિ તો તમે સુરક્ષિત રહેશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17793', '23', '7', '10', '¶ પછી યહોવાહે આહાઝ સાથે ફરીથી વાત કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17794', '23', '7', '11', '“તું તારે માટે તારા ઈશ્વર યહોવાહ પાસે ચિહ્ન માગ; ચાહે તો ઊંડાણમાંથી અથવા ચાહે તો ઊંચાણમાંથી માગ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17795', '23', '7', '12', 'પરંતુ આહાઝે કહ્યું, “હું માગીશ નહિ, કે યહોવાહની પરીક્ષા કરીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17796', '23', '7', '13', '¶ પછી યશાયાએ જવાબ આપ્યો, “હે દાઉદના વંશજો સાંભળો, તમે માણસોની ધીરજની પરીક્ષા કરો છો તે શું પૂરતું નથી? કેમ કે તમે હવે મારા ઈશ્વરની ધીરજની પરીક્ષા કરવા માગો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17797', '23', '7', '14', 'તેથી પ્રભુ પોતે તમને ચિહ્ન આપશે: જુઓ, કુમારી ગર્ભવતી થઈને, પુત્રને જન્મ આપશે અને તેનું નામ ઈમાનુએલ પાડવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17798', '23', '7', '15', 'તે ખોટું નકારવાને તથા ભલું પસંદ કરવાને સમજણો થશે, ત્યારે તે દહીં અને મધ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17799', '23', '7', '16', '¶ એ બાળક ખોટું નકારવાને તથા ભલું પસંદ કરવાને સમજણો થશે, તે અગાઉ જે બે રાજાથી તું ભયભીત થાય છે તેઓનો દેશ ઉજ્જડ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17800', '23', '7', '17', 'એફ્રાઇમ યહૂદાથી જુદો પડ્યો ત્યાર પછી આવ્યા નહોતા એવા દિવસો યહોવાહ તારા પર, તારી પ્રજા પર તથા તારા પિતાના કુટુંબ પર લાવશે, એટલે તે આશ્શૂરના રાજાને લાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17801', '23', '7', '18', 'વળી તે સમયે યહોવાહ મિસરની નદીના છેડાઓ પર જે માખી છે તેને અને આશ્શૂરમાંથી જે મધમાખીઓ છે તેમને યહોવાહ સીટી વગાડીને બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17802', '23', '7', '19', 'તેઓ બધી આવીને, કોતરોમાં, ખડકોની ફાટોમાં, સર્વ કાંટાનાં છોડવાઓમાં અને સર્વ બીડોમાં ભરાઈ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17803', '23', '7', '20', '¶ તે દિવસે પ્રભુ ફ્રાત નદીને પેલે પારથી ભાડે રાખેલા અસ્ત્રા વડે, એટલે આશ્શૂરના રાજા વડે, તમારું માથું અને પગોના વાળ મૂંડી નાખશે; અને દાઢી પણ કાઢી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17804', '23', '7', '21', 'તે દિવસે માણસ એક વાછરડી અને બે ઘેટાં પાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17805', '23', '7', '22', 'અને તેઓના દૂધની પુષ્કળ આવકને લીધે તે દહીં ખાશે, જે બધા દેશમાં બાકી રહ્યા હશે તેઓ સર્વ દહીં અને મધ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17806', '23', '7', '23', 'તે સમયે, એમ થશે કે જ્યાં એક હજાર રૂપિયાના એક હજાર દ્રાક્ષાવેલા રોપેલા હતા, તેવી દરેક જગ્યા કાંટા અને ઝાંખરાંનું સ્થાન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17807', '23', '7', '24', 'પુરુષો ધનુષ લઈને ત્યાં શિકાર કરવા જશે, કારણ કે આખી ભૂમિ કાંટા અને ઝાંખરાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17808', '23', '7', '25', 'તે સર્વ ટેકરાઓ જે પાવડાથી ખોદવામાં આવતા, ત્યાં કાંટા અને ઝાંખરાંની બીક હતી નહિ; પણ ત્યાં બળદો તથા ઘેટાંને ચરવાની જગ્યા થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17809', '23', '8', '1', '¶ યહોવાહે મને કહ્યું, “એક મોટી પાટી લઈને તેના પર ‘માહેર-શાલાલ-હાશ-બાઝ’ એમ કલમથી લખ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17810', '23', '8', '2', 'અને મારી પોતાની તરફથી વિશ્વાસુ સાક્ષીઓની પાસે, એટલે ઉરિયા યાજક તથા બેરેખ્યાના દીકરા ઝખાર્યાની પાસે સાક્ષી કરાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17811', '23', '8', '3', '¶ પછી હું પ્રબોધિકા પાસે ગયો, તે ગર્ભવતી થઈ અને તેને દીકરો જન્મ્યો. ત્યારે યહોવાહે મને કહ્યું, “તેનું નામ ‘માહેર-શાલાલ-હાશ-બાઝ’ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17812', '23', '8', '4', 'કેમ કે બાળક રડતાં શીખે તે પહેલા, ‘મારા પિતા’ અને ‘મારી મા,’ એમ કહેવાની સમજણ આવશે તે પહેલાં દમસ્કસની સંપત્તિ અને સમરુનની લૂંટ આશ્શૂરના રાજાની પાસે લઈ જવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17813', '23', '8', '5', '¶ વળી યહોવાહે ફરીથી મારી સાથે વાત કરી ને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17814', '23', '8', '6', '“કારણ કે આ લોકોએ શિલોઆહના ધીમે ધીમે વહેતા પાણીને તરછોડ્યું છે અને તેઓ રસીન તથા રમાલ્યાના દીકરાથી આનંદ પામે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17815', '23', '8', '7', 'તેથી પ્રભુ તેઓ પર નદીના ધસમસતાં અને પુષ્કળ પાણીને, એટલે આશ્શૂરના રાજાને તેનાં સંપૂર્ણ ગૌરવ સાથે લાવશે. તે તેના સર્વ નાળાં પર અને સર્વ કાંઠા પર ફરી વળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17816', '23', '8', '8', 'તે યહૂદિયામાં ધસી આવશે, તે ઊભરાઈને આરપાર જશે તે ગળા સુધી ન પહોંચે ત્યાં સુધી. તેની પાંખોના વિસ્તારથી, હે ઈમાનુએલ, તારો આખો દેશ ભરપૂર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17817', '23', '8', '9', 'હે વિદેશીઓ, સાંભળો, તમારા ભાંગીને ચૂરેચૂરા થઈ જશે: હે દૂર દેશના લોકો તમે યુદ્ધને માટે સજ્જ થાઓ અને તમારા ભાંગીને ચૂરેચૂરા થઈ જશે; સજ્જ થાઓ અને ભાંગીને ચૂરેચૂરા થઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17818', '23', '8', '10', 'યોજના તૈયાર કરો અને તે નિષ્ફળ જશે; ઠરાવ જાહેર કરો અને તે નિષ્ફળ થશે, કેમ કે ઈશ્વર અમારી સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17819', '23', '8', '11', '¶ યહોવાહે પોતાના સમર્થ હાથથી મને પકડીને, મારી સાથે આ પ્રમાણે વાત કરી અને આ લોકોના માર્ગમાં ન ચાલવા માટે ચેતવણી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17820', '23', '8', '12', 'આ લોકો જેને કાવતરું કહે છે, તેને તમારે કાવતરું ન કહેવું, જેનાથી તેઓ બીએ છે તેનાથી તમારે ગભરાવું અને ડરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17821', '23', '8', '13', 'સૈન્યોના યહોવાહને તમે પવિત્ર માનો, તેમનાથી બીહો અને તેમનો જ ભય રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17822', '23', '8', '14', 'તે તમારું પવિત્રસ્થાન થશે; પણ ઇઝરાયલના બન્ને કુળને માટે, તે ઠેસ ખવડાવનાર પથ્થર તથા ઠોકર ખવડાવનાર ખડક થશે અને યરુશાલેમના રહેવાસીઓ માટે તે ફાંદારૂપ અને જાળરૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17823', '23', '8', '15', 'તેઓમાંના ઘણા ઠોકર ખાઈને પડશે અને છિન્નભિન્ન થઈ જશે અને જાળમાં સપડાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17824', '23', '8', '16', 'હું મારા સાક્ષી બાંધી દઈશ અને સત્તાવાર વિગતોને મહોર મારીને મારા શિષ્યોને સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17825', '23', '8', '17', 'હું યહોવાહની રાહ જોઈશ, જે યાકૂબના સંતાનોથી પોતાનું મુખ સંતાડે છે, તેમને માટે હું રાહ જોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17826', '23', '8', '18', 'જુઓ, હું અને યહોવાહે જે સંતાનો મને ઇઝરાયલ માં ચિહ્નો તથા અદ્દભુત કાર્યોને અર્થે આપ્યાં છે તેઓ પણ, સૈન્યોના યહોવાહના સિયોન પર્વત પર વસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17827', '23', '8', '19', '¶ તેઓ તમને કહેશે, “ભૂવાઓ અને જાદુગરની પાસે જાઓ,” ધીમે અવાજે બડબડનાર જાદુગરની પાસે જઈને ખબર કાઢો. પણ શું તેઓએ પોતાના ઈશ્વરની પાસે જઈને ખબર નહિ કાઢવી? શું જીવતાંની ખાતર મરેલાં પાસે ખબર કાઢવા જવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17828', '23', '8', '20', 'તેથી તમારે નિયમશાસ્ત્ર અને સાક્ષી પર ધ્યાન લગાવવું! જો તેઓ આવી વાતો ન કહે, તો તેનું કારણ છે કે તેમનામાં પરોઢનો પ્રકાશ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17829', '23', '8', '21', 'દુ:ખી તથા ભૂખ્યા થઈને તેઓ દેશમાં ભટકશે. જ્યારે તેઓ ભૂખ્યા થશે, ત્યારે તેઓ ગુસ્સે થશે અને ઊંચે આકાશ તરફ જોઈને પોતાના રાજાને તથા પોતાના ઈશ્વરને શાપ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17830', '23', '8', '22', 'તેઓ પૃથ્વી પર નજર કરશે અને વિપત્તિ, અંધકાર અને વેદનાની ગ્લાનિ જોશે. તેઓને ઘોર અંધકારમાં હાંકી કાઢવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17831', '23', '9', '1', 'પરંતુ જે ભૂમિ પર સંકટ પડ્યુ હતું, તેમાં અંધકાર નહિ રહે. પ્રથમ તેમણે ઝબુલોન તથા નફતાલીના દેશને તિરસ્કારપાત્ર બનાવી દીધો હતો, પણ છેવટે તે સમુદ્રના રસ્તે આવેલા, યર્દનને પેલે પાર, ગાલીલના દેશોને પ્રતિષ્ઠા અપાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17832', '23', '9', '2', 'અંધકારમાં ચાલનારા લોકોએ મહાન પ્રકાશ જોયો છે; મૃત્યુની છાયાના દેશમાં રહેનારાઓ પર અજવાળું પ્રકાશ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17833', '23', '9', '3', 'તેં પ્રજાની વૃદ્ધિ કરી છે અને તેમનો આનંદ વધાર્યો છે; કાપણીમાં થતાં આનંદ પ્રમાણે તેઓ તમારી સમક્ષ આનંદ કરે છે, જેમ લોક લૂંટ વહેંચતા આનંદ કરે છે તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17834', '23', '9', '4', 'કેમ કે મિદ્યાનને દિવસે થયું તે પ્રમાણે તેઓ ભારની ઝૂંસરીને, તેઓના ખભા પરની કાઠીને, તેઓના પર જુલમ કરનારની લાકડીને તેં ભાંગી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17835', '23', '9', '5', 'સૈનિકોના અવાજ કરતા જોડા અને રક્તમાં બોળેલાં વસ્ત્રો, તે સર્વને બળતણની જેમ અગ્નિમાં બાળી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17836', '23', '9', '6', 'કેમ કે આપણે સારુ છોકરો જન્મ્યો છે, આપણને પુત્ર આપવામાં આવ્યો છે; અને તેના ખભા પર રાજ્યાધિકાર રહેશે; અને તેને અદ્દભુત સલાહકાર, પરાક્રમી ઈશ્વર, સનાતન પિતા અને શાંતિનો રાજકુમાર એ નામ આપવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17837', '23', '9', '7', 'દાઉદના રાજ્યાસન ઉપર અને તેના રાજ્ય ઉપર, તેમને ઇનસાફ તથા ન્યાયીપણાથી, તે સમયથી તે સર્વકાળ માટે સ્થાપવા તથા દૃઢ કરવા માટે તેમની સત્તાની વૃદ્ધિનો તથા શાંતિનો પાર રહેશે નહિ. સૈન્યોના યહોવાહનો ઉત્સાહ આમ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17838', '23', '9', '8', 'પ્રભુએ યાકૂબ વિરુદ્ધ સંદેશો મોકલ્યો અને તે ઇઝરાયલ પહોચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17839', '23', '9', '9', 'એફ્રાઇમ અને સમરુનના સર્વ રહેવાસીઓ કે જેઓ ગર્વ અને બડાઈ મારીને કહે છે, તે સર્વ લોકો જાણશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17840', '23', '9', '10', '“ઈંટો પડી ગઈ છે, પણ હવે આપણે ઘડેલા પથ્થરોથી બાંધીશું; ગુલ્લર ઝાડ કાપી નાખવામાં આવ્યાં છે, પણ આપણે તેને બદલે દેવદાર વૃક્ષ લાવીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17841', '23', '9', '11', 'તેથી યહોવાહે રસીનના શત્રુઓને તેના પર ચઢાવ્યા છે, ને તેના દુશ્મનોને તેની વિરુદ્ધ ઉશ્કેર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17842', '23', '9', '12', 'પૂર્વ તરફથી અરામીઓ અને પશ્ચિમથી પલિસ્તીઓ, તેઓ મુખ પહોળું કરીને ઇઝરાયલને ગળી જશે. એ સર્વ છતાં યહોવાહનો રોષ સમી ગયો નથી, પણ તેમનો હાથ હજી ઉગામેલો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17843', '23', '9', '13', 'તોપણ લોકો પોતાને મારનારની તરફ ફર્યા નથી, અને સૈન્યોના યહોવાહને તેઓએ શોધ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17844', '23', '9', '14', 'તેથી યહોવાહે ઇઝરાયલનું માથું તથા પૂછડું, ખજૂરીની ડાળી તથા બરુને એક જ દિવસે કાપી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17845', '23', '9', '15', 'વડીલ અને સન્માનનીય પુરુષ તે માથું અને અસત્ય શીખવનાર પ્રબોધક તે પૂંછડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17846', '23', '9', '16', 'આ લોકોના આગેવાન એ તેમને અન્ય માર્ગે દોરે છે, અને તેઓને અનુસરનારાને ખાઈ જવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17847', '23', '9', '17', 'તેથી પ્રભુ તેમના જુવાનોથી હરખાશે નહિ, તેમ જ અનાથો તથા વિધવાઓ પર દયા રાખશે નહિ, કેમ કે તેઓ સર્વ અધર્મી અને કુકર્મ કરનારા છે અને દરેક મુખ મૂર્ખાઈની વાતો બોલે છે. એ સર્વ છતાં પ્રભુનો રોષ સમી ગયો નથી અને તેમનો હાથ હજી ઉગામેલો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17848', '23', '9', '18', 'દુષ્ટતા આગની જેમ બળે છે; તે કાંટા અને ઝાંખરાંને બાળી નાખે છે; તે ગીચ જંગલની ઝાડીને પણ બાળી મૂકે છે અને ધુમાડાના ગોટેગોટા આકાશમાં ચઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17849', '23', '9', '19', 'સૈન્યોના યહોવાહના રોષથી દેશ બળી જાય છે અને લોકો અગ્નિનાં બળતણ જેવા થાય છે. કોઈ માણસ પોતાના ભાઈને છોડતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17850', '23', '9', '20', 'તેઓ જમણે હાથે માંસ ખૂંચવી લે છે, છતાં પણ ભૂખ્યા રહેશે; તેઓ ડાબે હાથે માંસ ખાશે પણ સંતોષ પામશે નહિ. તેઓમાંના દરેક પોતાના હાથનું માંસ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17851', '23', '9', '21', 'મનાશ્શા એફ્રાઇમને, એફ્રાઇમ મનાશ્શાને ગળી જશે; અને તેઓ બન્ને યહૂદાની સામે થશે. આ સર્વને લીધે યહોવાહનો રોષ સમી જશે નહિ પણ તેમનો હાથ હજી ઉગામેલો જ રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17852', '23', '10', '1', 'જેઓ અન્યાયી કાયદા ઘડે છે અને અયોગ્ય ઠરાવ પસાર કરે છે, તેઓને અફસોસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17853', '23', '10', '2', 'તેઓ ગરીબોને ઇનસાફથી વંચિત કરે છે અને તેઓ મારા લોકોમાંના દરિદ્રીઓના અધિકારો છીનવી લે છે. વિધવાઓને લૂંટે છે અને અનાથોને પોતાનો શિકાર બનાવે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17854', '23', '10', '3', 'ન્યાયને દિવસે દૂરથી તમારા પર આવનાર વિનાશનું તમે શું કરશો? તમે સહાયને માટે કોની પાસે દોડશો અને તમારી સંપત્તિ ક્યાં મૂકશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17855', '23', '10', '4', 'બંદીવાનોની ભેગા નમી જવા સિવાય અને કતલ થયેલાની નીચે પડી રહ્યા વગર, કંઈ બાકી રહેશે નહિ. આ સર્વ છતાં યહોવાહનો રોષ સમી ગયો નથી; અને તેમનો હાથ હજી ઉગામેલો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17856', '23', '10', '5', 'આશ્શૂરને અફસોસ, તે મારા રોષનો દંડ અને લાકડી છે તેનાથી હું મારો કોપ કાબૂમાં રાખું છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17857', '23', '10', '6', 'અધર્મી પ્રજાની સામે અને મારા કોપને પાત્ર થયેલા લોકોની વિરુદ્ધ હું તેને મોકલીશ. હું તેને આજ્ઞા આપીશ કે તે લૂંટ કરે, શિકાર કરે અને તેઓને રસ્તા પરના કીચડની જેમ ખૂંદી નાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17858', '23', '10', '7', 'પરંતુ તેના આવા ઇરાદા નથી કે તે આવો વિચાર કરતો નથી, વિનાશ કરવાનો અને ઘણી પ્રજાઓનો સંહાર કરવો તે જ તેના મનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17859', '23', '10', '8', 'કેમ કે તે કહે છે, “મારા સર્વ રાજકુમારો રાજા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17860', '23', '10', '9', 'કાલ્નો કાર્કમીશ જેવું નથી? હમાથ આર્પાદ ના જેવું નથી? સમરુન એ દમસ્કસ જેવું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17861', '23', '10', '10', 'જેઓની કોતરેલી મૂર્તિઓ યરુશાલેમ અને સમરુન કરતાં વધારે હતી, તેવાં મૂર્તિપૂજક રાજ્યો મારે હાથે આવ્યાં છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17862', '23', '10', '11', 'અને જેમ સમરુનને તથા તેની નકામી મૂર્તિઓને મેં કર્યું, તેમ યરુશાલેમને તથા ત્યાંની મૂર્તિઓને શું હું નહિ કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17863', '23', '10', '12', '¶ જ્યારે પ્રભુ યહોવાહ સિયોન પર્વત પર અને યરુશાલેમમાં પોતાનું કામ પૂરું કરશે, તે કહેશે: “હું આશ્શૂરના રાજાના હૃદયની અભિમાની વાણીને તથા તેના ઘમંડી દેખાવને શિક્ષા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17864', '23', '10', '13', 'કેમ કે તે કહે છે, “મારા બળથી અને મારી બુદ્ધિથી મેં આ કર્યુ છે; કેમ કે મને સમજ છે, મેં લોકોની સરહદોને ખસેડી છે. મેં તેઓનો ખજાનો ચોર્યો છે, અને શૂરવીરની જેમ સિંહાસન પર બેસનારને નીચે પાડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17865', '23', '10', '14', 'વળી પક્ષીઓના માળાની જેમ દેશોની સંપત્તિ મારે હાથ આવી છે અને જેમ તજેલાં ઈંડાંને એકઠાં કરવામાં આવે છે તેમ મેં આખી દુનિયા એકઠી કરી છે. પાંખ ફફડાવે, મુખ ઉઘાડે કે ચીંચીં કરે, એવું કોઈ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17866', '23', '10', '15', '¶ શું કુહાડી તેના વાપરનાર આગળ બડાશ મારશે? શું કરવત તેના વાપરનારની પર સરસાઈ કરશે? શું લાકડી તેને પકડનારને ઉઠાવે અને લાકડું માણસને ઉઠાવે તેમ એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17867', '23', '10', '16', 'તે માટે સૈન્યોના પ્રભુ યહોવાહ તેના બળવાન યોદ્ધાઓમાં નિર્બળતા મોકલશે; અને તેના મહિમામાં સળગતી અગ્નિના જેવી જ્વાળા પ્રગટાવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17868', '23', '10', '17', 'ઇઝરાયલનો પ્રકાશ તે અગ્નિરૂપ થશે, તેના પવિત્ર તે જ્વાળારૂપ થશે; તે એક દિવસમાં તેના કાંટા અને ઝાંખરાંને બાળીને ગળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17869', '23', '10', '18', 'યહોવાહ તેના વનના વૈભવને તથા તેના ફળદ્રુપ ખેતરને, આત્મા અને શરીરને ભસ્મ કરશે; તે એક બીમાર માણસના જીવનને બગાડે તેવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17870', '23', '10', '19', 'તેના વનમાં બાકી રહેલાં ઝાડ એટલાં થોડાં હશે કે એક બાળક પણ તેને ગણી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17871', '23', '10', '20', '¶ તે દિવસે, ઇઝરાયલનો શેષ, યાકૂબના વંશજોમાંથી બચેલા પોતાને હરાવનાર પર ફરીથી કદી ભરોસો રાખશે નહિ, પણ યહોવાહ જે ઇઝરાયલના પવિત્ર છે, તેમના પર તેઓ આધાર રાખતા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17872', '23', '10', '21', 'બાકી રહેલા યાકૂબના વંશજો સામર્થ્યવાન ઈશ્વરની પાસે પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17873', '23', '10', '22', '¶ હે ઇઝરાયલ, જો કે તારા લોક સમુદ્રની રેતી જેટલા હશે, તોપણ તેમાંથી ફક્ત થોડા જ પાછા આવશે. ન્યાયથી ભરપૂર વિનાશ નિર્માણ થયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17874', '23', '10', '23', 'કેમ કે સૈન્યોના પ્રભુ યહોવાહ, આખા દેશનો વિનાશ, હા નિર્માણ કરેલો વિનાશ કરનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17875', '23', '10', '24', '¶ તેથી પ્રભુ યહોવાહ કહે છે, “હે સિયોનમાં રહેનાર મારા લોકો, તમે આશ્શૂરથી બીતા નહિ. તે લાકડીથી તમને મારશે અને પોતાની સોટી તમારા પર મિસરની જેમ ઉગામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17876', '23', '10', '25', 'તેનાથી બીશો નહિ, કારણ કે થોડા જ સમયમાં તમારી વિરુદ્ધ મારો ક્રોધ સમાપ્ત થશે અને મારો ક્રોધ તેઓનો વિનાશ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17877', '23', '10', '26', '¶ જેમ ઓરેબ ખડક પર મિદ્યાનને માર્યો તે રીતે સૈન્યોના યહોવાહ તેઓની વિરુદ્ધ ચાબુક ઉગામશે. તેમની સોટી જેમ સમુદ્રમાં મિસર પર ઉગામવામાં આવી હતી, તેમ તેઓ પર ઉગામવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17878', '23', '10', '27', 'તે દિવસે, તેનો ભાર તમારી ખાંધ પરથી અને તેની ઝૂંસરી તારી ગરદન પરથી ઉતારવામાં આવશે, અને તારી ગરદન ની પુષ્ટિને લીધે ઝૂંસરી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17879', '23', '10', '28', 'તારો શત્રુ આયાથ આવી પહોંચ્યો છે, તે મિગ્રોન થઈને ગયો છે; મિખ્માશમાં તે પોતાનો સરસામાન રાખી મૂકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17880', '23', '10', '29', 'તેઓ ખીણની પાર આવ્યા છે; ગેબામાં તેઓએ ઉતારો કર્યો છે; રામા થરથરે છે; શાઉલનું ગિબયા નાસાનાસ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17881', '23', '10', '30', 'હે ગાલ્લીમની દીકરી મોટેથી રુદન કર! હે લાઈશાહ, કાળજીથી સાંભળ! હે અનાથોથ, તેને જવાબ આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17882', '23', '10', '31', 'માદમેના નાસી જાય છે અને ગેબીમના રહેવાસીઓ જીવ બચાવવા ભાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17883', '23', '10', '32', 'આજે જ તે નોબમાં મુકામ કરશે અને સિયોનની દીકરીના પર્વતની સામે, યરુશાલેમના ડુંગરની સામે તે પોતાની મુઠ્ઠી ઉગામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17884', '23', '10', '33', 'પણ જુઓ, સૈન્યોના પ્રભુ યહોવાહ, ડાળીઓને ભયાનક રીતે સોરી નાખશે; તે ઊંચા ઝાડને કાપી નાખશે અને મોટા કદનાં વૃક્ષોને નીચાં કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17885', '23', '10', '34', 'તે ગાઢ જંગલનાં વૃક્ષોને કુહાડીથી કાપી નાખશે અને લબાનોન તેની ભવ્યતામાં ધરાશાયી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17886', '23', '11', '1', '¶ યિશાઈના મૂળમાંથી ફણગો ફૂટશે અને તેની એક ડાળીને ફળ લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17887', '23', '11', '2', 'યહોવાહનો આત્મા, જ્ઞાન તથા સમજનો આત્મા, વિવેકબુદ્ધિ તથા પરાક્રમનો આત્મા, ડહાપણ તથા યહોવાહના ભયનો આત્મા તેના પર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17888', '23', '11', '3', 'તે યહોવાહના ભયમાં હરખાશે; અને પોતાની આંખે જોયા પ્રમાણે તે ઇનસાફ કરશે નહિ અને પોતાના કાને સાંભળ્યા પ્રમાણે તે નિર્ણય કરશે નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17889', '23', '11', '4', 'પણ ન્યાયીપણાથી તે ગરીબોનો અને નિષ્પક્ષપણે તે દેશના દીનોનો ઇનસાફ કરશે. પોતાના મુખની સોટીથી તે પૃથ્વીને મારશે અને પોતાના હોઠોના શ્વાસથી તે દુર્જનોનો સંહાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17890', '23', '11', '5', 'ન્યાયીપણું તેનો કમરપટો અને વિશ્વાસુપણું તેનો કમરબંધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17891', '23', '11', '6', 'ત્યારે વરુ તથા હલવાન સાથે રહેશે અને ચિત્તો લવારા પાસે સૂઈ જશે, વાછરડું, સિંહ તથા મેદસ્વી જાનવર એકઠાં રહેશે. નાનું બાળક તેઓને દોરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17892', '23', '11', '7', 'ગાય તથા રીંછ સાથે ચરશે અને તેમનાં બચ્ચાં ભેગા સૂઈ જશે. સિંહ બળદની જેમ સૂકું ઘાસ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17893', '23', '11', '8', 'ધાવણું બાળક સાપના દર પર રમશે અને ધાવણ છોડાવેલું બાળક નાગના રાફડા પર પોતાનો હાથ મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17894', '23', '11', '9', 'મારા આખા પવિત્ર પર્વતમાં કોઈ પણ હાનિ કે વિનાશ કરશે નહિ; કેમ કે જેમ સમુદ્ર જળથી ભરપૂર છે, તેમ આખી પૃથ્વી યહોવાહના જ્ઞાનથી ભરપૂર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17895', '23', '11', '10', 'તે દિવસે, યિશાઈનું મૂળ લોકોને માટે ધ્વજારૂપ ઊભું રહેશે. તેની પાસે આવવાને વિદેશીઓ શોધ કરશે; અને તેનું નિવાસસ્થાન મહિમાવંત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17896', '23', '11', '11', 'તે દિવસે, પ્રભુ પોતાના લોકોના શેષને મેળવવાને માટે, એટલે જેઓ બાકી રહેલા છે તેઓને આશ્શૂરમાંથી, મિસરમાંથી, પાથ્રોસમાંથી, કૂશમાંથી, એલામમાંથી, શિનઆરમાંથી, હમાથમાંથી તથા સમુદ્રના ટાપુઓમાંથી પાછા લાવવા માટે બીજીવાર પોતાનો હાથ લાંબો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17897', '23', '11', '12', 'વિદેશીઓને માટે તે ધ્વજા ઊંચી કરશે અને ઇઝરાયલના કાઢી મૂકેલાઓને એકત્ર કરશે, અને યહૂદિયાના વિખેરાઈ ગયેલાને પૃથ્વીની ચારે દિશાથી ભેગા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17898', '23', '11', '13', 'વળી એફ્રાઇમની ઈર્ષ્યા મટી જશે, યહૂદાના વિરોધીઓને નાબૂદ કરવામાં આવશે. એફ્રાઇમ યહૂદાની અદેખાઈ કરશે નહિ અને યહૂદા એફ્રાઇમનો વિરોધ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17899', '23', '11', '14', 'તેઓ બન્ને ભેગા મળીને પશ્ચિમમાં પલિસ્તીઓ પર ઊતરી પડશે અને તેઓ એકઠા થઈને પૂર્વની પ્રજાઓને લૂંટશે. તેઓ અદોમ તથા મોઆબ પર હુમલો કરશે અને આમ્મોન તેઓના હુકમ માનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17900', '23', '11', '15', 'યહોવાહ મિસરના સમુદ્ર કિનારાની ભૂમિ વહેંચશે, અને પોતાના ઉગ્ર પવનથી તે ફ્રાત નદી પર પોતાનો હાથ હલાવશે, અને તેને સાત પ્રવાહમાં વહેંચી નાખશે, જેથી લોકો તેને પગરખાં પહેરેલાં રાખીને પાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17901', '23', '11', '16', 'જેમ ઇઝરાયલને માટે મિસરમાંથી ઉપર આવવાના સમયમાં હતી તેવી સડક આશ્શૂરમાંથી તેના લોકોના શેષને માટે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17902', '23', '12', '1', '¶ તે દિવસે તું કહેશે, “હે યહોવાહ હું તમારો આભાર માનીશ. કેમ કે તમે મારા પર કોપાયમાન થયા હતા, તોપણ હવે તમારો રોષ સમી ગયો છે અને તમે મને દિલાસો આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17903', '23', '12', '2', 'જુઓ, ઈશ્વર મારું તારણ છે; હું તેમના પર ભરોસો રાખીશ અને બીશ નહિ, કેમ કે યહોવાહ, હા, યહોવાહ મારું સામર્થ્ય તથા મારું ગીત છે. તે મારું તારણ થયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17904', '23', '12', '3', 'તમે આનંદ સહિત તારણના ઝરાઓમાંથી પાણી ભરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17905', '23', '12', '4', 'તે દિવસે તમે કહેશો, “યહોવાહનો આભાર માનો અને તેમનું નામ લઈને હાંક મારો; લોકોમાં તેમનાં કૃત્યો જાહેર કરો, તેમનું નામ શ્રેષ્ઠ છે એવું પ્રગટ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17906', '23', '12', '5', 'યહોવાહનાં ગીત ગાઓ, કેમ કે તેમણે મહિમાવાન કૃત્યો કર્યાં છે; આ વાત આખી પૃથ્વીમાં જાહેર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17907', '23', '12', '6', 'હે સિયોનના રહેવાસીઓ, જોરથી પોકારો અને આનંદનો પોકાર કરો, કેમ કે ઇઝરાયલના પવિત્ર તમારામાં મહાન મનાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17908', '23', '13', '1', '¶ આમોસના પુત્ર યશાયાને બાબિલ વિશે જે ઈશ્વરવાણી મળી તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17909', '23', '13', '2', 'ખુલ્લા પર્વત પર ધ્વજા ઊંચી કરો, તેઓને મોટે અવાજે હાંક મારો, હાથના ઇશારા કરો કે તેઓ ઉમરાવોની ભાગળોમાં પેસે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17910', '23', '13', '3', 'મેં મારા પવિત્ર કરાયેલાઓને આજ્ઞા આપી છે, હા, મેં મારા શૂરવીરોને પણ, એટલે બડાઈ મારનારા અભિમાનીઓને મારા રોષને લીધે બોલાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17911', '23', '13', '4', 'ઘણા લોકોની જેમ, પર્વતોમાં સમુદાયનો અવાજ! એક સાથે એકત્ર થયેલાં ઘણા રાજ્યોના શોરબકોર નો અવાજ! સૈન્યોના યહોવાહ યુદ્ધને માટે સૈન્યને તૈયાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17912', '23', '13', '5', 'તેઓ દૂર દેશથી, ક્ષિતિજને પેલે પારથી આવે છે. યહોવાહ પોતાના ન્યાયનાં શસ્ત્ર સાથે, આખા દેશનો વિનાશ કરવાને આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17913', '23', '13', '6', 'વિલાપ કરો, કેમ કે યહોવાહનો દિવસ પાસે છે; તે સર્વસમર્થ પાસેથી સંહારરૂપે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17914', '23', '13', '7', 'તેથી સર્વના હાથ ઢીલા પડશે અને સર્વ હૃદય પીગળી જશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17915', '23', '13', '8', 'તેઓ ગભરાશે; પ્રસૂતાની જેમ તેઓ પર દુ:ખ તથા સંકટ આવી પડશે. તેઓ એકબીજા સામે આશ્ચર્યથી જોયા કરશે; તેઓનાં મુખ જ્વાળાના મુખ જેવાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17916', '23', '13', '9', 'જુઓ, યહોવાહનો દિવસ આવે છે, તે પીડા, કોપ અને ઉગ્ર ક્રોધ સહિત દેશને ઉજ્જડ કરવાને તેમાંથી પાપીઓનો વિનાશ કરવા માટે આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17917', '23', '13', '10', 'આકાશના તારાઓ અને તારામંડળો તેમનો પ્રકાશ આપશે નહિ. સૂર્ય ઊગતાં જ અંધારાશે અને ચંદ્રનો પ્રકાશ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17918', '23', '13', '11', 'હું જગતને તેની દુષ્ટતાને લીધે તથા દુષ્ટોને તેઓના અપરાધને લીધે સજા કરીશ. હું ગર્વિષ્ઠ વ્યકિતઓનું અભિમાન તોડીશ અને જુલમીઓનો ગર્વ ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17919', '23', '13', '12', 'ચોખ્ખા સોના કરતાં માણસને દુર્લભ અને ઓફીરના ચોખ્ખા સોના કરતાં માનવજાતને શોધવી વધુ મુશ્કેલ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17920', '23', '13', '13', 'તેથી હું આકાશોને ધ્રૂજાવીશ અને પૃથ્વીને તેના સ્થાનેથી હલાવી દેવાશે, સૈન્યોના યહોવાહના કોપથી તેમના રોષને દિવસે એમ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17921', '23', '13', '14', 'નસાડેલા હરણની જેમ અને પાળક વગરના ઘેટાંની જેમ, દરેક માણસ પોતાના લોકોની તરફ વળશે અને પોતપોતાના દેશમાં નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17922', '23', '13', '15', 'મળી આવેલા સર્વને મારી નાખવામાં આવશે અને સર્વ પકડાયેલા તલવારથી મારી નંખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17923', '23', '13', '16', 'તેઓની આંખો આગળ તેઓનાં બાળકોને પછાડીને ટુકડેટુકડા કરવામાં આવશે. તેઓનાં ઘરો લૂંટી લેવામાં આવશે અને તેઓની પત્નીઓની આબરુ લેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17924', '23', '13', '17', 'જુઓ, હું માદીઓને તેઓની સામે લડવાને ઉશ્કેરીશ, તેઓ ચાંદીને ગણકારશે નહિ અને સોનાથી ખુશ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17925', '23', '13', '18', 'તેઓનાં તીરો જુવાનોના ટુકડેટુકડા કરી નાખશે. તેઓ નવજાત બાળકો પર દયા રાખશે નહિ અને છોકરાઓને છોડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17926', '23', '13', '19', 'અને બાબિલ, જે સર્વ રાજ્યોમાં પ્રશંસાપાત્ર છે, ખાલદીઓનું ઉત્તમ સૌંદર્ય, તે સદોમ અને ગમોરા જેઓને ઈશ્વરે પાયમાલ કરી નાખ્યા તેઓના જેવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17927', '23', '13', '20', 'તેમાં ફરી કદી વસ્તી થશે નહિ, તેમાં પેઢી દરપેઢી કોઈ વસશે નહિ. આરબ લોકો ત્યાં પોતાનો તંબુ બાંધશે નહિ, કે ભરવાડો પોતાનાં ટોળાને ત્યાં બેસાડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17928', '23', '13', '21', 'પણ રણના જંગલી પ્રાણીઓ ત્યાં સૂઈ જશે. તેઓનાં ઘર ઘુવડોથી ભરપૂર થશે; અને શાહમૃગ તથા રાની બકરાં ત્યાં કૂદશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17929', '23', '13', '22', 'વરુઓ તેઓના કિલ્લાઓમાં અને શિયાળો તેઓના સુંદર મહેલોમાં ભોંકશે. તેનો સમય પાસે આવે છે અને હવે તે વધારે દિવસ સુધી ટકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17930', '23', '14', '1', '¶ કેમ કે યહોવાહ યાકૂબ પર દયા કરશે; તે ફરીથી ઇઝરાયલને પસંદ કરશે અને તેઓને પોતાની ભૂમિમાં વસાવશે. વિદેશીઓ તેઓની સાથે જોડાશે અને તેઓ યાકૂબના સંતાનોની સાથે જોડાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17931', '23', '14', '2', 'લોકો તેઓને તેઓના વતનમાં પાછા લાવશે. પછી યહોવાહની ભૂમિમાં ઇઝરાયલીઓ તેઓને દાસ અને દાસી તરીકે રાખશે. તેઓ પોતાને બંદીવાન કરનારાઓને બંદીવાન કરી લેશે અને તેઓના પર જુલમ કરનારાઓ પર તેઓ અધિકાર ચલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17932', '23', '14', '3', '¶ યહોવાહ તને તારા કલેશથી તથા તારા સંતાપથી અને તમે જે સખત વૈતરું કર્યું છે તેમાંથી વિસામો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17933', '23', '14', '4', 'તે દિવસે તું બાબિલના રાજાને મહેણાં મારીને આ ગીત ગાશે, “જુલમીનો કેવો અંત આવ્યો છે, તેના ઉગ્ર ક્રોધનો કેવો અંત થયો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17934', '23', '14', '5', 'યહોવાહે દુષ્ટની સોટી, અધિકારીઓની છડી તોડી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17935', '23', '14', '6', 'જે સોટી કોપમાં લોકોને નિરંતર મારતી અને ક્રોધમાં નિરંકુશ સતાવણીથી પ્રજાઓ પર અમલ કરતી તેને યહોવાહે ભાગી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17936', '23', '14', '7', 'આખી પૃથ્વી વિશ્રામ પામીને શાંત થયેલી છે; તેઓ ગીતો ગાઈને હર્ષનાદ કરવા માંડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17937', '23', '14', '8', 'હા, લબાનોનનાં દેવદાર અને એરેજવૃક્ષો તારે લીધે આનંદ કરે છે; તેઓ કહે છે, ‘તું પડ્યો ત્યારથી કોઈ કઠિયારો અમારા ઉપર ચઢી આવ્યો નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('17938', '23', '14', '9', 'જ્યારે તું ઊંડાણમાં જાય ત્યારે શેઓલ તને ત્યાં મળવાને આતુર થઈ રહ્યું છે. તે તારે લીધે પૃથ્વીના સર્વ રાજાઓને તથા મૂએલાઓના આત્માઓને જાગૃત કરે છે, વિદેશીઓના સર્વ રાજાઓને તેમના રાજ્યાસન પરથી ઉતાર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17939', '23', '14', '10', 'તેઓ સર્વ બોલી ઊઠશે અને તને કહેશે, ‘તું પણ અમારા જેવો નબળો થયો છે, તું અમારા સરખો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17940', '23', '14', '11', 'તારા વૈભવને તથા તારા ગૌરવ માટે વાગતી વીણાના અવાજને શેઓલ સુધી ઉતારવામાં આવ્યા છે. તારી નીચે અળસિયાં પાથરેલાં છે અને કૃમિ તને ઢાંકે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('17941', '23', '14', '12', 'હે તેજસ્વી તારા, પ્રભાતના પુત્ર, તું ઊંચે આકાશમાંથી કેમ પડ્યો છે! બીજી પ્રજાઓ પર જય પામનાર, તને કેમ કાપી નાખીને જમીનદોસ્ત કરવામાં આવ્યો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17942', '23', '14', '13', 'તેં તારા હૃદયમાં કહ્યું હતું, ‘હું આકાશમાં ઊંચે ચઢીશ અને ઈશ્વરના તારાઓ કરતાં પણ મારું સિંહાસન ઊંચું રાખીશ અને હું છેક ઉત્તરના છેડાના, સભાના પર્વત પર બેસીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('17943', '23', '14', '14', 'હું સર્વથી ઊંચાં વાદળો પર ચઢી જઈશ; અને હું પોતાને પરાત્પર ઈશ્વર સમાન કરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('17944', '23', '14', '15', 'તે છતાં તને શેઓલ સુધી નીચે, અધોલોકના તળિયે પાડવામાં આવ્યો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17945', '23', '14', '16', 'જ્યારે તેઓ તને જોશે તને નિહાળશે; તેઓ તારા વિશે વિચાર કરશે. તેઓ કહેશે કે ‘શું આ એ જ માણસ છે, જેણે પૃથ્વીને થથરાવી હતી, જેણે રાજ્યોને ડોલાવ્યાં હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('17946', '23', '14', '17', 'જેણે જગતને અરણ્ય જેવું કર્યું હતું, જેણે તેમનાં નગરો પાયમાલ કરી નાખ્યાં હતાં, જેણે પોતાના બંદીવાનોને છૂટા કરીને ઘરે જવા ન દીધા, તે શું આ છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('17947', '23', '14', '18', 'સર્વ દેશોના રાજાઓ, તેઓ સર્વ, મહિમામાં, પોતપોતાની કબરમાં સૂતેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17948', '23', '14', '19', 'પરંતુ જેઓને તલવારથી વીંધીને મારી નાખવામાં આવ્યા છે, જેઓ ખાડાના પથ્થરોમાં ઊતરી જનારા છે, તેઓથી વેષ્ટિત થઈને તુચ્છ ડાળીની જેમ તને તારી પોતાની કબરથી દૂર ફેંકી દેવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17949', '23', '14', '20', 'તું ખૂંદાયેલા મૃતદેહ જેવો છે, તને તેઓની સાથે દાટવામાં આવશે નહિ, કારણ કે તેં જ તારા દેશનો નાશ કર્યો છે. તેં જ તારા પોતાના લોકની કતલ કરી છે દુર્જનોનાં સંતાનના નામ ફરી કોઈ લેશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17950', '23', '14', '21', 'તેઓના પિતૃઓના અન્યાયને લીધે તેઓના દીકરાઓને સંહાર માટે તૈયાર કરો, રખેને તેઓ ઊઠે અને પૃથ્વીનું વતન પામે, તથા જગતને નગરોથી ભરી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17951', '23', '14', '22', 'સૈન્યોના યહોવાહ કહે છે, “હું તેઓની સામે ઊઠીશ.” “બાબિલમાંથી તેઓનું નામ તથા શેષ સંતાનોને કાપી નાખીશ,” યહોવાહનું વચન એવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17952', '23', '14', '23', '“હું તેને પણ ઘુવડોનું વતન તથા પાણીનાં ખાબોચિયાં જેવું કરી દઈશ અને હું વિનાશના ઝાડુથી તેને સાફ કરી નાખીશ.” આ સૈન્યોના યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17953', '23', '14', '24', 'સૈન્યોના યહોવાહે શપથ લીધા છે, “નિશ્ચિત, જે પ્રમાણે મેં ધારણા કરી છે, તે પ્રમાણે નક્કી થશે; અને મેં જે ઠરાવ કર્યો છે તે કાયમ રહેશે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17954', '23', '14', '25', 'એટલે મારા દેશમાં હું આશ્શૂરનાં ટુકડેટુકડા કરીશ અને મારા પર્વતો પર હું તેને પગ નીચે ખૂંદી નાખીશ. ત્યારે તેની ઝૂંસરી તેઓ પરથી ઊતરી જશે અને તેનો ભાર તેઓના ખભા પરથી ઊતરી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17955', '23', '14', '26', 'જે સંકલ્પ આખી પૃથ્વી વિષે કરેલો છે તે એ છે અને જે હાથ સર્વ દેશો સામે ઉગામેલો છે તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17956', '23', '14', '27', 'કેમ કે સૈન્યોના યહોવાહે જે યોજના કરી છે; તેમને કોણ રોકશે? તેમનો હાથ ઉગામેલો છે, તેને કોણ પાછો ફેરવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('17957', '23', '14', '28', '¶ આહાઝ રાજા મરણ પામ્યો તે વર્ષે આ જાહેરાત કરવામાં આવી:');
INSERT INTO `bible_verses_gu_irv` VALUES ('17958', '23', '14', '29', 'હે સર્વ પલિસ્તીઓ, જે છડીએ તમને માર્યા તે ભાંગી ગઈ છે, એ માટે હરખાશો નહિ. કેમ કે સાપના મૂળમાંથી નાગ નીકળશે અને તેમાંથી ઊડતા સાપ પેદા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17959', '23', '14', '30', 'ગરીબોના પ્રથમજનિત ખાશે અને જરૂરતમંદો સુરક્ષામાં સૂઈ જશે. હું તારા મૂળને દુકાળથી મારી નાખીશ અને તારા સર્વ બચેલાની કતલ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17960', '23', '14', '31', 'વિલાપ કર, હે પલિસ્તી દેશ; વિલાપ કર, હે નગર તું પીગળી જા. કેમ કે ઉત્તર તરફથી ધુમાડાનાં વાદળ આવે છે અને તેમના સૈન્યમાં કોઈ પાછળ રહી જનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17961', '23', '14', '32', 'તો દેશના સંદેશવાહકોને કેવો ઉત્તર આપવો? તે આ કે, યહોવાહે સિયોનનો પાયો નાખેલો છે અને તેમના લોકોમાંના જેઓ દીન છે તેઓ તેમાં આશ્રય લઈ શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17962', '23', '15', '1', '¶ મોઆબ વિષે ઈશ્વરવાણી. ખરેખર, એક રાત્રિમાં મોઆબનું આર ઉજ્જડ થઈને નષ્ટ થયું છે; ખરેખર, એક રાત્રિમાં કીર-મોઆબ ઉજ્જડ થઈને નષ્ટ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17963', '23', '15', '2', 'તેઓ દીબોનના લોકો, ઉચ્ચસ્થાનો પર રડવાને ચઢી ગયા છે; નબો અને મેદબા પર મોઆબ વિલાપ કરે છે. તેઓ સર્વનાં માથાં બોડાવેલાં અને દાઢી મૂંડેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17964', '23', '15', '3', 'તેઓ પોતાની ગલીઓમાં ટાટ પહેરે છે; તેઓના ધાબા પર અને ચોકમાં પોક મૂકીને રડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17965', '23', '15', '4', 'વળી હેશ્બોન અને એલઆલેહ ધ્રૂસકે ધ્રૂસકે રડે છે; યાહાસ સુધી તેઓનો અવાજ સંભળાય છે. તેથી મોઆબના હથિયારબંધ પુરુષો બૂમાબૂમ કરે છે; તેથી તેનું હૃદય ક્ષોભ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17966', '23', '15', '5', 'મારું હૃદય મોઆબને માટે રુદન કરે છે; તેમાંથી નાસી ગયેલા સોઆર અને એગ્લાથ-શલીશિયા સુધી દોડે છે. લૂહીથનાં ચઢાવ પર થઈને તેઓ રડતા રડતા જાય છે. હોરોનાયિમને માર્ગે તેઓ વિનાશની બૂમ પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17967', '23', '15', '6', 'નિમ્રીમનાં પાણી સુકાઈ ગયાં છે; ઘાસ સુકાઈ ગયું છે અને નવું ઘાસ નાશ પામ્યું છે; લીલોતરી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17968', '23', '15', '7', 'તેથી તેઓએ જે સમૃદ્ધિ મેળવી છે અને જે સંઘરેલું છે તે તેઓ વેલાવાળા નાળાંને પાર લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17969', '23', '15', '8', 'કેમ કે મોઆબની સરહદની આસપાસ રુદનનો પોકાર ફરી વળ્યો છે; એગ્લાઈમ અને બેર-એલીમ સુધી તેનો વિલાપ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17970', '23', '15', '9', 'દીમોનમાં પાણી રક્તથી ભરપૂર છે; પણ હું દીમોન પર વધારે આપત્તિ લાવીશ. મોઆબના બચી ગયેલા પર તથા ભૂમિના શેષ પર સિંહ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17971', '23', '16', '1', 'અરણ્યને માર્ગે સેલાથી સિયોનની દીકરીના પર્વતની પાસે દેશના અમલદારને માટે હલવાન મોકલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17972', '23', '16', '2', 'માળા તોડી પાડ્યાને લીધે ભટકતા પક્ષી જેવી મોઆબની સ્ત્રીઓ આર્નોન નદીના કિનારા પર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17973', '23', '16', '3', '“સલાહ આપો, ઇનસાફ કરો; બપોરે તારી છાયા રાતના જેવી કર; કાઢી મૂકેલાઓને સંતાડ; ભટકનારાઓનો વિશ્વાસઘાત કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17974', '23', '16', '4', 'મોઆબના કાઢી મૂકેલાઓને તારી પાસે રહેવા દે, તેઓનો વિનાશ કરનારાઓથી તેઓનું સંતાવાનું સ્થાન થા.” કેમ કે જુલમનો અંત આવશે અને વિનાશ બંધ થઈ જશે, જેઓ દેશને પગતળે છૂંદી નાખનારા હતા તેઓ દેશમાંથી ચાલ્યા ગયા હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17975', '23', '16', '5', 'ત્યારે કૃપામાં એક સિંહાસન સ્થાપિત કરવામાં આવશે; અને દાઉદના તંબુમાંથી તે પર એક સત્યનિષ્ઠ પુરુષ વિશ્વાસુપણે બિરાજશે. જેમ તે ન્યાય ચાહે છે તેમ તે ઇનસાફ કરશે અને પ્રામાણિકપણે વર્તશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17976', '23', '16', '6', 'અમે મોઆબના ઘમંડ, તેના અહંકાર, તેની બડાઈ અને તેના ક્રોધ વિષે સાંભળ્યું છે. પણ તેની બડાશો ખાલી બકવાસ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17977', '23', '16', '7', 'તેથી મોઆબ મોઆબને માટે વિલાપ કરશે, તેઓમાંના દરેક વિલાપ કરશે. ઘણો માર ખાઈને કીર-હરેસેથની સૂકી દ્રાક્ષવાડીઓને માટે તમે શોક કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17978', '23', '16', '8', 'કેમ કે હેશ્બોનનાં ખેતરો અને સિબ્માહની દ્રાક્ષવાડીઓ કસ વગરની થઈ ગઈ છે. દેશના અધિપતિઓએ ઉત્તમ દ્રાક્ષાને પગ તળે ખૂંદી નાખી છે, તેઓ યાઝેર સુધી પહોંચતી, અરણ્યમાં ફેલાવો પામતી. તેની ડાળીઓ વિદેશમાં પસરી જતી, તેઓ સમુદ્રને પાર જતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17979', '23', '16', '9', 'તેથી યાઝેરના રુદનની સાથે હું સિબ્માહની દ્રાક્ષવાડીને માટે રડીશ; હે હેશ્બોન તથા એલઆલેહ, હું તને મારાં આંસુઓથી સિંચીશ. કેમ કે તારા ઉનાળાંનાં ફળ પર તથા તારી ફસલ પર હર્ષનાદ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17980', '23', '16', '10', 'ફળવંત ખેતરમાંથી આનંદ તથા હર્ષ જતાં રહ્યાં છે; દ્રાક્ષવાડીઓમાં ગીત ગવાશે નહિ, હર્ષનાદ થશે નહિ. દ્રાક્ષકુંડોમાં કોઈ ખૂંદનાર દ્રાક્ષારસ કાઢશે નહિ; મેં હર્ષનાં ગાયન બંધ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17981', '23', '16', '11', 'તેથી મારું હૃદય મોઆબને માટે વીણાની જેમ વાગે છે અને કીર-હેરેસને માટે મારી આંતરડી કકળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17982', '23', '16', '12', 'જ્યારે મોઆબ દેખાશે અને ઉચ્ચસ્થાનો પર ચઢતાં થાકી જશે, અને પોતાના સભાસ્થાનમાં પ્રાર્થના કરવા માટે જશે, ત્યારે તેની પ્રાર્થનાથી કંઈ પ્રાપ્ત થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17983', '23', '16', '13', '¶ યહોવાહે મોઆબ વિષે જે વાત અગાઉથી કહી હતી તે એ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17984', '23', '16', '14', 'ફરીથી યહોવાહે આ પ્રમાણે કહ્યું, “ત્રણ વર્ષની અંદર મોઆબનું ગૌરવ અદ્રશ્ય થઈ જશે; તેના ઘણા લોકો તુચ્છ ગણાશે અને તેનો શેષ બહુ થોડો તથા વિસાત વગરનો રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('17985', '23', '17', '1', '¶ દમસ્કસ વિષે ઈશ્વરવાણી. જુઓ, દમસ્કસ નગર નહિ કહેવાય એવું થઈ જશે, તે ખંડિયેરનો ઢગલો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17986', '23', '17', '2', '¶ અરોએરનાં નગરો ત્યજી દેવામાં આવશે, તેઓ ઘેટાંનાં ટોળાને માટે સૂવાનું સ્થાન થશે અને કોઈ તેમને ડરાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17987', '23', '17', '3', 'એફ્રાઇમમાંથી કિલ્લાવાળાં નગરો અને દમસ્કસમાંથી રાજ્ય અદ્રશ્ય થશે અને અરામના શેષનું ગૌરવ ઇઝરાયલના ગૌરવ જેવું થશે, સૈન્યોના યહોવાહનું આ વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17988', '23', '17', '4', '“તે દિવસે યાકૂબની વૈભવમાં કમી થશે અને તેના શરીરની પુષ્ટતા ઘટી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17989', '23', '17', '5', 'કાપણી કરનાર ઊગેલા સાંઠાને એકત્ર કરી હાથથી કણસલા ભાંગે છે, તે પ્રમાણે થશે; રફાઈમના નીચાણના પ્રદેશમાં કોઈ કણસલાં વીણી લે છે તે પ્રમાણે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17990', '23', '17', '6', 'પણ ઝુડાયેલાં જૈતૂન વૃક્ષ પ્રમાણે, તેમાં કંઈ વીણવાનું બાકી રહેશે: ટોચની ડાળીને છેડે બે ત્રણ ફળ, ઝાડની ડાળીઓ પર ચારપાંચ ફળ રહી જશે” ઇઝરાયલના ઈશ્વર યહોવાહનું આ વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17991', '23', '17', '7', 'તે દિવસે માણસ પોતાના કર્તાની તરફ નિહાળશે અને તેઓની નજર ઇઝરાયલના પવિત્રની તરફ જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17992', '23', '17', '8', '¶ પોતાના હાથથી બનાવેલી વેદીઓ તરફ તે જોશે નહિ, પોતાની આંગળીઓએ જે બનાવ્યું તેને, એટલે અશેરીમના સ્તંભોને તથા સૂર્યમૂર્તિઓને તે નિહાળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17993', '23', '17', '9', 'તે દિવસે તેઓનાં કિલ્લેબંદીવાળાં નગરો વનમાંની તથા પર્વતના શિખર પરની જે જગાઓ તેઓએ ઇઝરાયલીઓની બીકથી તજી દીધી હતી તે ઉજ્જડ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17994', '23', '17', '10', 'કેમ કે તું પોતાના તારણમાં ઈશ્વરને ભૂલી ગયો છે, અને તારું રક્ષણ કરનાર ખડકનું સ્મરણ કર્યું નથી; તેથી તું સુખદ રોપા રોપે છે અને તેમાં વિદેશી કલમ મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17995', '23', '17', '11', 'તે જ દિવસે તું રોપે છે અને વાડ કરે છે અને ખેતી કરે છે, થોડા જ સમયમાં તારા બીજ ખીલી ઊઠે છે; પણ શોક તથા અતિશય દુઃખને દિવસે તેનો પાક લોપ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17996', '23', '17', '12', 'અરે, ઘણા લોકોનો સમુદાય, સમુદ્રની ગર્જનાની જેમ ગર્જે છે; અને લોકોનો ઘોંઘાટ, પ્રચંડ પાણીના પ્રવાહના ઘુઘવાટની જેમ તેઓ ઘોંઘાટ કરે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('17997', '23', '17', '13', 'લોકો પ્રચંડ પાણીના પ્રવાહના ઘુઘવાટની જેમ ઘોંઘાટ કરશે, પણ ઈશ્વર તેઓને ઠપકો આપશે, તેઓ દૂર નાસી જશે અને પવનની સામે પર્વત પર ફોતરાંની જેમ અને વંટોળિયાની આગળ ઊડતી ધૂળની જેમ તેઓને નસાડવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17998', '23', '17', '14', 'સંધ્યા સમયે, ભય જણાશે! અને સવાર થતાં પહેલાં તેઓ નષ્ટ થશે; આ અમારા લૂંટનારનો ભાગ છે, અમને લૂંટનાર ઘણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('17999', '23', '18', '1', 'કૂશની નદીઓની પેલી પારના, પાંખોના ફફડાટવાળા દેશને અફસોસ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18000', '23', '18', '2', 'તમે જે સમુદ્રને માર્ગે પાણીની સપાટી પર સરકટનાં વહાણોમાં રાજદૂતો મોકલે છે. ઝડપી સંદેશવાહકો, તમે ઊંચી તથા સુંવાળી પ્રજા પાસે, દૂરની તથા નજીકના ડરનાર લોકો, મજબૂત અને વિજયી પ્રજા પાસે, જેના દેશ નદીઓથી વિભાજિત થયેલા છે, તેની પાસે જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18001', '23', '18', '3', 'હે જગતના સર્વ રહેવાસીઓ અને પૃથ્વી પર રહેનારાઓ, પર્વત પર ધ્વજા ઊંચી કરાય, ત્યારે જોજો; અને રણશિંગડું વાગે ત્યારે સાંભળજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18002', '23', '18', '4', 'યહોવાહે મને એમ કહ્યું કે, “હું શાંતિથી મારા નિવાસસ્થાનેથી અવલોકન કરીશ, સૂર્યપ્રકાશમાં ઊકળતી ગરમીના જેવો, કાપણીની ગરમીમાં ઝાકળના વાદળ જેવો રહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18003', '23', '18', '5', 'કાપણી પહેલાં, જ્યારે ફૂલ પાકીને તેની દ્રાક્ષા થાય છે, ત્યારે તે ધારિયાથી કુમળી ડાળીઓને કાપી નાખશે, તે ફેલાયેલી ડાળીઓને કાપીને દૂર લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18004', '23', '18', '6', 'પર્વતોનાં પક્ષીઓને માટે અને પૃથ્વીનાં પ્રાણીઓને માટે તેઓ સર્વને મૂકી દેવામાં આવશે. પક્ષીઓ તેઓના ઉપર ઉનાળો કરશે અને પૃથ્વીનાં સર્વ પ્રાણીઓ તેઓના ઉપર શિયાળો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18005', '23', '18', '7', 'તે સમયે સૈન્યોના યહોવાહને માટે ઊંચી તથા સુંવાળી પ્રજાથી, દૂરના તથા નજીકના લોકોને ડરાવનાર, મજબૂત અને વિજયી પ્રજા જેનો દેશ નદીઓથી વિભાજિત થયેલો છે, તે સિયોન પર્વત જે સૈન્યોના યહોવાહના નામનું સ્થાન છે, તેને માટે બક્ષિસ લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18006', '23', '19', '1', '¶ મિસર વિષે ઈશ્વરવાણી. જુઓ, યહોવાહ વેગવાન વાદળ પર બેસીને મિસરમાં આવે છે; મિસરની મૂર્તિઓ તેમની આગળ ધ્રૂજશે, મિસરીઓનાં હૃદય તેમનામાં જ પીગળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18007', '23', '19', '2', '“હું મિસરીઓને મિસરીઓની વિરુદ્ધ ઉશ્કેરીશ દરેક પોતાના ભાઈની વિરુદ્ધ અને દરેક પોતાના પડોશીની વિરુદ્ધ; નગર નગરની વિરુદ્ધ અને રાજ્ય રાજ્યની વિરુદ્ધ લડાઈ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18008', '23', '19', '3', 'મિસરની ભાવના અંદરથી નબળી પડી જશે. હું તેમની સલાહનો નાશ કરીશ, જો કે તેઓ મૂર્તિઓ, મૃતકોના આત્માઓ, ભૂવાઓ અને તાંત્રિકોની પાસે જઈને સલાહ માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18009', '23', '19', '4', 'હું મિસરીઓને નિર્દય માલિકના હાથમાં સોંપી દઈશ અને ક્રૂર રાજા તેઓ પર રાજ કરશે સૈન્યોના પ્રભુ યહોવાહનું આ વચન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18010', '23', '19', '5', 'સમુદ્રનાં પાણી સુકાઈ જશે, નદીનાં પાણી સુકાઈ જશે અને નદી ખાલી થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18011', '23', '19', '6', 'નદીઓ ગંધ મારશે; મિસરની નહેરો ખાલી થઈને સુકાઈ જશે; બરુઓ તથા કમળ ચીમળાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18012', '23', '19', '7', 'નીલને કાંઠે આવેલાં બરુ, નીલ પાસે સર્વ વાવેલાં ખેતરો સુકાઈ જશે, ધૂળ થઈ જશે અને ઊડી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18013', '23', '19', '8', 'માછીમારો રડશે અને શોક કરશે, નીલમાં ગલ નાખનાર વિલાપ કરશે તેમ જ પાણીમાં જાળ નાખનારાઓ નિરાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18014', '23', '19', '9', 'ગૂંથેલા શણનું કામ કરનારા તથા સફેદ વસ્ત્રના વણનારા નિરાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18015', '23', '19', '10', 'મિસરના વસ્ત્રના કામદારોને કચડી નાખવામાં આવશે; સર્વ મજૂરી કરનારા નિરાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18016', '23', '19', '11', 'સોઆનના રાજકુમારો તદ્દન મૂર્ખ છે. ફારુનના સૌથી જ્ઞાની સલાહકારોની સલાહ અર્થહીન થઈ છે. તમે ફારુન આગળ કેવી રીતે કહી શકો કે, “હું જ્ઞાનીઓનો પુત્ર, પ્રાચીનકાળના રાજાઓનો પુત્ર છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18017', '23', '19', '12', 'તો હવે તારા જ્ઞાની પુરુષો ક્યાં છે? તેઓ તને ખબર આપે અને સૈન્યોના યહોવાહ તને મિસર વિષે શી યોજના છે તે જણાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18018', '23', '19', '13', 'સોઆનના રાજકુમારો મૂર્ખ થયા છે, નોફના રાજકુમારો છેતરાયા છે; તેઓના કુળોના મુખ્ય માણસોએ મિસરને અન્ય માર્ગે દોર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18019', '23', '19', '14', 'યહોવાહે તેમાં આડાઈનો આત્મા ભેળવ્યો છે; અને જેમ પીધેલો માણસ ઊલટી કરતો લથડિયાં ખાય છે, તેમ તેઓએ મિસરને તેનાં સર્વ કામોમાં ભમાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18020', '23', '19', '15', 'માથું કે પૂછડું, ખજૂરીની ડાળી કે બરુ મિસરને માટે કોઈ કંઈ પણ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18021', '23', '19', '16', '¶ તે દિવસે, મિસરીઓ સ્ત્રી જેવા થશે. યહોવાહના ઉગામેલા હાથને કારણે તેઓ ભયભીત થઈને થથરવા લાગશે જે હાથ સૈન્યોના યહોવાહે તેમના પર ઉગામ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18022', '23', '19', '17', 'યહૂદિયાનો દેશ મિસરને માટે આશ્ચર્યનું કારણ બનશે. યહોવાહે તેની વિરુદ્ધ કરેલી યોજનાને કારણે, જયારે પણ કોઈ તેમને તેની યાદ અપાવશે, તેઓ ડરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18023', '23', '19', '18', '¶ તે દિવસે મિસર દેશમાં કનાની ભાષા બોલનારાં, સૈન્યોના યહોવાહની આગળ સમ ખાનારાં એવાં પાંચ નગર થશે; તેઓમાંનું એક સૂર્ય - નગર કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18024', '23', '19', '19', '¶ તે દિવસે મિસર દેશની મધ્યમાં યહોવાહને માટે વેદી થશે અને તેની સરહદ ઉપર યહોવાહને માટે એક સ્તંભ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18025', '23', '19', '20', 'તે મિસર દેશમાં સૈન્યોના યહોવાહને માટે ચિહ્નરૂપ તથા સાક્ષીરૂપ થશે. જયારે તેઓ જુલમ કરનારાઓને લીધે યહોવાહને પોકારશે, ત્યારે તે તેઓને માટે ઉધ્ધારક તથા તારનાર મોકલશે અને તે તેઓને છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18026', '23', '19', '21', '¶ તે દિવસે યહોવાહ મિસરને પોતાને ઓળખાવશે અને મિસર યહોવાહને ઓળખશે. તેઓ બલિદાન તથા અર્પણોથી તેની આરાધના કરશે અને યહોવાહને નામે માનતા લેશે અને તેને પૂરી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18027', '23', '19', '22', 'યહોવાહ મિસરને પીડા આપશે, પીડા આપ્યા પછી તેનો ઉપચાર કરશે. તેઓ યહોવાહની તરફ પાછા ફરશે; તે તેમની પ્રાર્થના સાંભળશે અને તેમને સાજા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18028', '23', '19', '23', '¶ તે દિવસે મિસરથી આશ્શૂર સુધી સડક થશે, અને આશ્શૂરીઓ મિસરમાં આવશે, તથા મિસરીઓ આશ્શૂરમાં જશે; અને મિસરીઓ આશ્શૂરીઓ સાથે આરાધના કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18029', '23', '19', '24', '¶ તે દિવસે, મિસર તથા આશ્શૂરની સાથે ત્રીજો ઇઝરાયલ ભળશે, તે પૃથ્વી પર આશીર્વાદરૂપ થઈ જશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18030', '23', '19', '25', 'સૈન્યોના યહોવાહ તેમને આશીર્વાદ આપશે અને કહેશે, “મારા લોક મિસર; મારા હાથની કૃતિ આશ્શૂર અને મારું પોતાનું વતન ઇઝરાયલ આશીર્વાદિત થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18031', '23', '20', '1', '¶ આશ્શૂરના રાજા સાર્ગોનના મોકલ્યાથી જે વર્ષે સેનાધિપતિ આશ્દોદ આવ્યો અને આશ્દોદની સાથે લડીને તેણે એને જીતી લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18032', '23', '20', '2', 'તે જ સમયે યહોવાહે આમોસના દીકરા યશાયાની મારફતે કહ્યું કે, “જા અને તારી કમર પરથી ટાટ ઉતાર અને તારા પગમાંથી પગરખાં ઉતાર.” તેણે એ પ્રમાણે કર્યુ, તે ઉઘાડે શરીરે તથા ઉઘાડે પગે ફરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18033', '23', '20', '3', '¶ યહોવાહે કહ્યું, “મિસર તથા કૂશ સંબંધી ત્રણ વર્ષ સુધી ચિહ્ન તથા કૌતુકને અર્થે, મારો સેવક યશાયા જેમ ઉઘાડે શરીરે તથા ઉઘાડે પગે ફર્યો છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18034', '23', '20', '4', 'તેમ આશ્શૂરનો રાજા મિસરના બંદીવાનોને તથા કૂશના પ્રવાસીઓને, જુવાનો તથા વડીલોને, ઉઘાડે શરીરે તથા પગે, નિર્વસ્ત્ર અવસ્થામાં મિસરને લાજ લાગે એવી રીતે લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18035', '23', '20', '5', '¶ તેઓ પોતાના આશાસ્પદ કૂશને લીધે અને પોતાના ગૌરવ મિસરને લીધે ગભરાઈને લજવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18036', '23', '20', '6', 'તે દિવસે આ કાંઠાના રહેવાસીઓ કહેશે કે, “નિશ્ચિત, આપણી આશાનો સ્રોત, જ્યાં આશ્શૂરના રાજાથી છૂટકો પામવા સહાયને માટે દોડતા હતા, તેની આ દશા છે; તો આપણે કેવી રીતે બચીશું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18037', '23', '21', '1', '¶ સમુદ્ર પાસેના અરણ્ય વિષે ઈશ્વરવાણી. નેગેબ તરફથી વંટોળિયાના સુસવાટાની જેમ આપત્તિ અરણ્યમાંથી, બિહામણા દેશમાંથી, આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18038', '23', '21', '2', 'મને એક દુઃખદાયી દર્શન દેખાડવામાં આવ્યું: ઠગ ઠગે છે, અને વિનાશ કરનાર વિનાશ કરે છે. હે એલામ, ચઢાઈ કર; હે માદાય ઘેરો નાખ; મેં તેના સર્વ નિસાસાને બંધ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18039', '23', '21', '3', 'તેથી મારી કમર પીડાથી ભરેલી છે; પ્રસૂતાની વેદના જેવી પીડા મારા પર આવી પડી છે; મેં જે સાંભળ્યું છે તેનાથી હું નીચો વળી ગયો છું; મેં જે જોયું છે તેનાથી હું વ્યાકુળ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18040', '23', '21', '4', 'મારું હૃદય વ્યાકુળ થયું છે; ભયથી હું ત્રાસ પામ્યો છું; જે રાત હું ઇચ્છતો હતો તે મારા માટે ધ્રૂજારીમાં ફેરવાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18041', '23', '21', '5', 'તેઓ મેજ તૈયાર કરે છે, જાજમ પાથરે છે અને ખાય છે પીએ છે; ઊઠો, સરદારો, ઢાલોને તેલ ચોપડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18042', '23', '21', '6', 'કેમ કે પ્રભુએ મને એમ કહ્યું કે: “જા, ચોકીદાર ઊભો રાખ; તે જે કંઈ જુએ તેની તે ખબર આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18043', '23', '21', '7', 'જો તે રથને, બબ્બે સાથે ચાલનાર ઘોડેસવારોને જુએ, ગધેડા અને ઊંટ પરના સવારોને જુએ, ત્યારે તે ખૂબ ધ્યાન રાખે અને ખૂબ સાવચેત રહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18044', '23', '21', '8', 'પછી ચોકીદારે પોકાર કર્યો, “હે પ્રભુ, હું દિવસે નિરંતર પહેરાના બુરજ ઉપર ઊભો રહું છું, આખી રાત હું મારી ચોકીની જગાએ ઊભો રહું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18045', '23', '21', '9', 'જુઓ, આ મનુષ્યોની સવારી, બબ્બે સાથે ચાલનાર ઘોડેસવારો આવે છે. તેણે ઉત્તરમાં કહ્યું, “બાબિલ પડ્યુ છે, પડ્યું છે, તેના દેવોની સર્વ કોરેલી મૂર્તિઓને તેણે ભાંગી નાખીને જમીનદોસ્ત કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18046', '23', '21', '10', 'હે મારા ઝુડાયેલા લોકો, મારી ખળીના દાણા, જે મેં સૈન્યોના યહોવાહ, ઇઝરાયલનાં ઈશ્વર પાસેથી સાંભળ્યું છે, તે મેં તમને જણાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18047', '23', '21', '11', '¶ દૂમા વિષે ઈશ્વરવાણી. સેઈરમાંથી કોઈ મને પોકારે છે, “હે ચોકીદાર, રાત કેટલી ગઈ? હે ચોકીદાર, રાત કેટલી ગઈ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18048', '23', '21', '12', '¶ ચોકીદારે કહ્યું, “સવાર થાય છે અને રાત પણ આવે છે, જો તમારે પૂછવું હોય તો પૂછો; ફરી પાછા આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18049', '23', '21', '13', 'અરબસ્તાન વિષે ઈશ્વરવાણી: હે દેદાનીઓના સંઘ, અરબસ્તાનમાંના અરણ્યમાં તમે રાત પસાર કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18050', '23', '21', '14', 'તેમાંના રહેવાસીઓ, તરસ્યાની પાસે પાણી લાવો; રોટલી લઈને નાસી જનારાઓની સામે આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18051', '23', '21', '15', 'કેમ કે એ લોકો તલવારથી, ખુલ્લી તલવારથી, તાણેલા ધનુષ્યથી અને ભીષણ યુદ્ધની પીડાથી નાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18052', '23', '21', '16', '¶ કેમ કે પ્રભુએ મને એમ કહ્યું કે, “મજૂરના કામના વર્ષ પ્રમાણે એક વર્ષની અંદર, કેદારનું સર્વ ગૌરવ જતું રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18053', '23', '21', '17', 'અને ધનુર્ધારીઓની સંખ્યાનો શેષ, કેદારીઓના શૂરવીરો, થોડા થશે;” કેમ કે હું ઇઝરાયલનો ઈશ્વર યહોવાહ આ વચન બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18054', '23', '22', '1', '¶ દર્શનની ખીણ વિષે ઈશ્વરવાણી. શું કારણ છે કે તારા સર્વ માણસો પોતાના ધાબા પર ચઢી ગયા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18055', '23', '22', '2', '¶ અરે, ઘોંઘાટિયા નગર, ખુશામતથી ભરપૂર નગર, તારા મૃત્યુ પામેલા તલવારથી મારેલા નથી અને તેઓ યુદ્ધમાં માર્યા ગયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18056', '23', '22', '3', 'તારા સર્વ અધિકારીઓ એકસાથે ભાગી ગયા, પણ તેઓ ધનુષ્ય વગર પકડાયા છે, તેઓ સર્વ સાથે પકડાયા અને બાંધવામાં આવ્યા; તેઓ દૂર નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18057', '23', '22', '4', 'તેથી હું કહું છું કે, “મારી તરફ જોશો નહિ, હું ચોધાર આંસુએ રડીશ; મારા લોકની કન્યાના વિનાશને લીધે મને દિલાસો આપવા માટે શ્રમ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18058', '23', '22', '5', 'કેમ કે, દર્શનની ખીણમાં પ્રભુ યહોવાહે મોકલેલો ગડગડાટ, પાયમાલી તથા ઘોંઘાટ નો દિવસ છે, કોટ નો નાશ કરવાનો અને પર્વતની તરફ વિલાપ કરવાનો તે દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18059', '23', '22', '6', 'એલામના પાયદળ તથા ઘોડેસવારોની ટુકડીઓ સહિત ભાથો ઊંચકી લીધો; અને કીરે ઢાલ ઉઘાડી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18060', '23', '22', '7', 'તારી ઉત્તમ ખીણો રથોથી ભરપૂર થઈ ગઈ હતી, અને ઘોડેસવારો દરવાજા આગળ પહેરો ભરતા ઊભા રહ્યા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18061', '23', '22', '8', 'તેણે યહૂદિયાની નિરાધાર સ્થિતિ ખુલ્લી કરી; અને તે દિવસે તેં વનના મહેલમાં શસ્ત્રો જોયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18062', '23', '22', '9', 'વળી તમે જોયું કે દાઉદના નગરના કોટમાં ઘણે સ્થળે ફાટ પડી છે; અને તમે નીચલા તળાવનું પાણી એકઠું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18063', '23', '22', '10', 'તમે યરુશાલેમનાં ઘરોની ગણતરી કરી અને કોટને સમારવા માટે ઘરોને પાડી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18064', '23', '22', '11', 'વળી તમે બે કોટોની વચમાં પુરાતન તળાવનાં પાણીને માટે કુંડ કર્યો. પરંતુ તમે નગરનાં કર્તાની તરફ, જેણે અગાઉથી આ યોજના કરી હતી તેની તરફ લક્ષ લગાડ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18065', '23', '22', '12', 'પ્રભુ, સૈન્યોના યહોવાહે તે દિવસે તમને રડવાને, વિલાપ કરવાને, માથું મુંડાવવાને તથા ટાટ પહેરવાને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18066', '23', '22', '13', 'પરંતુ જુઓ, તેને બદલે આનંદ અને હર્ષ, બળદ મારવાનું અને ઘેટા કાપવાનું, માંસ ખાવાનું અને દ્રાક્ષારસ પીવાનું ચાલે છે, કેમ કે કાલે તો આપણે મરી જઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18067', '23', '22', '14', 'મારા કાનોમાં સૈન્યોના યહોવાહે કહ્યું: “ખરેખર, આ અન્યાય તમને માફ કરવામાં આવશે નહિ, તમે મૃત્યુ પામો ત્યારે પણ નહિ,” પ્રભુ, સૈન્યોના યહોવાહે કહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18068', '23', '22', '15', 'પ્રભુ, સૈન્યોના યહોવાહે કહે છે: “આ પ્રધાન શેબ્ના જે રાજમહેલનો કારભારી છે તેની પાસે જઈને તેને કહે કે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18069', '23', '22', '16', '‘તારું અહીં શું છે અને તું કોણ છે કે તેં પોતાને માટે અહીં કબર ખોદી છે? તું ઊંચે પોતાની કબર ખોદે છે, ખડકમાં પોતાને માટે રહેઠાણ કોતરે છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18070', '23', '22', '17', 'જુઓ, યહોવાહ શૂરવીરની જેમ તને જોરથી ફેંકી દેશે; તે તને મજબૂતાઈથી પકડી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18071', '23', '22', '18', 'તે નિશ્ચે તને દડાની જેમ લપેટી લપેટીને વિશાળ દેશમાં ફેંકી દેશે. ત્યાં તારું મૃત્યુ થશે અને તારા શોભાયમાન રથો ત્યાં જ રહેશે; તે તારા ધણીના ઘરને કલંક લગાડનાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18072', '23', '22', '19', '“હું તને તારી પદવી અને સ્થાન પરથી હડસેલી કાઢીશ. તને તારી જગાએથી પાડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18073', '23', '22', '20', 'તે દિવસે હું મારા સેવક હિલ્કિયાના દીકરા એલિયાકીમને બોલાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18074', '23', '22', '21', 'હું તેને તારો પોશાક પહેરાવીશ, તારો કમરબંધ તેની કમરે બાંધીશ, હું તેના હાથમાં તારો અધિકાર સોંપીશ. તે યરુશાલેમના રહેવાસીઓ સાથે તથા યહૂદિયાના માણસો સાથે પિતાની જેમ વર્તશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18075', '23', '22', '22', 'હું દાઉદના ઘરની ચાવી તેના ખભા પર મૂકીશ; તે ઉઘાડશે તેને કોઈ બંધ નહિ કરી શકે; તે બંધ કરશે તેને કોઈ ઉઘાડી નહિ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18076', '23', '22', '23', 'હું તેને મજબૂત સ્થાનમાં ખીલાની જેમ ઠોકી બેસાડીશ અને તે પોતાના પિતાના કુટુંબને માટે ગૌરવનું સિંહાસન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18077', '23', '22', '24', 'તેઓ તેના પિતાના ઘરનો સર્વ વૈભવ, કુટુંબ-પરિવાર, પ્યાલા જેવાં નાનાં પાત્રથી તે શિરોઇ જેવા પાત્ર સુધી, તે સર્વ તેના પર લટકાવી રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18078', '23', '22', '25', '¶ સૈન્યોના યહોવાહનું એવું વચન છે કે, “તે દિવસે મજબૂત સ્થાનમાં જે ખીલો ઠોકી બેસાડેલો હતો તે નીકળી આવશે; અને તેના પર જે ભાર હતો તે નષ્ટ થશે” કેમ કે આ યહોવાહ એવું બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18079', '23', '23', '1', '¶ તૂર વિષે ઈશ્વરવાણી: હે તાર્શીશનાં વહાણો, તમે વિલાપ કરો; કેમ કે ત્યાં ઘર કે બંદર નથી; કિત્તીમ દેશમાંથી તે તેઓને જાહેર કરવામાં આવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18080', '23', '23', '2', 'હે સમુદ્ર કિનારાના રહેવાસીઓ, આશ્ચર્ય પામો, હે સમુદ્રમાં પ્રવાસ કરનારા સિદોનના વેપારીઓએ, તમને પુરવઠો પૂરો પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18081', '23', '23', '3', 'અને જળનિધિ પર શીહોર પ્રદેશનું અનાજ, નીલની પેદાશને તૂરમાં લાવવામાં આવતાં હતાં; તે વિદેશીઓનું બજાર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18082', '23', '23', '4', '¶ હે સિદોન, તું લજ્જિત થા; કેમ કે સમુદ્ર એટલે સમુદ્રના સામર્થ્યવાન બોલ્યા છે. તે કહે છે, “મેં પ્રસવવેદના વેઠી નથી, મેં જન્મ આપ્યો નથી, જુવાનોને ઉછેર્યા નથી કે કન્યાઓને મોટી કરી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18083', '23', '23', '5', 'મિસરમાં ખબર પહોંચશે ત્યારે તેઓ તૂરની ખબર સાંભળીને દુઃખ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18084', '23', '23', '6', 'હે સમુદ્ર કિનારાના લોકો, આક્રંદ કરતાં તાર્શીશ પાર જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18085', '23', '23', '7', 'જેની પ્રાચીનતા પુરાતન છે, જેના પગ તેને દૂર વિદેશ સુધી સ્થાયી થવા લઈ ગયા, શું તે આ તમારું આનંદી નગર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18086', '23', '23', '8', 'મુગટ આપનાર તૂર, જેના વેપારીઓ સરદારો છે, જેના સોદાગરો પૃથ્વીના માનવંતા છે, તેની વિરુદ્ધ આ કોણે યોજના કરી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18087', '23', '23', '9', 'સર્વ વૈભવના ગર્વને કલંકિત કરવા અને પૃથ્વીના સર્વ માનવંતોને શરમજનક બનાવવાનું આયોજન સૈન્યોના યહોવાહે કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18088', '23', '23', '10', 'હે તાર્શીશની દીકરી, નીલ નદીની જેમ તારી ભૂમિમાં જા. હવે તૂરમાં કોઈ બજાર રહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18089', '23', '23', '11', 'યહોવાહે પોતાનો હાથ સમુદ્ર પર લંબાવ્યો છે; તેમણે રાજ્યોને હલાવી નાખ્યાં છે; તેમણે કનાન વિષે આજ્ઞા આપી છે કે, તેના કિલ્લાઓનો નાશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18090', '23', '23', '12', 'તેમણે કહ્યું, “સિદોનની પીડિત કુંવારી દીકરી, તું હવે ફરીથી આનંદ કરીશ નહિ; ઊઠ, કિત્તીમ સુધી પેલે પાર જા; ત્યાં પણ તને વિશ્રામ મળશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18091', '23', '23', '13', 'ખાલદીઓના દેશને જુઓ. તે પ્રજા નહોતી; આશ્શૂરે તેને જંગલી પ્રાણીઓને માટે અરણ્ય બનાવ્યું છે: તેઓએ તેના બુરજો ઊભા કર્યા, તેઓએ એના મહેલોને જમીનદોસ્ત કર્યા; તેણે તેને ઉજ્જડ કરી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18092', '23', '23', '14', 'હે તાર્શીશનાં વહાણો, તમે વિલાપ કરો; કેમ કે તમારા આશ્રયનો નાશ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18093', '23', '23', '15', '¶ તે દિવસે, એક રાજાની કારકીર્દી સુધી, એટલે સિત્તેર વર્ષ સુધી, તૂર ભૂલાઈ જશે. તે સિત્તેર વર્ષ પૂરાં થયા પછી તૂરને ગણિકના ગીત પ્રમાણે થશે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18094', '23', '23', '16', 'હે ભુલાઈ ગયેલી ગણિકા, વીણા લઈને નગરમાં ફરી વળ; કુશળતાથી વગાડ, ઘણા ગીતો ગા, જેથી તું યાદ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18095', '23', '23', '17', '¶ સિત્તેર વર્ષ પૂરાં થશે ત્યાર બાદ પછી યહોવાહ તૂરની મુલાકાત લેશે, તે પોતાનો પગાર મેળવવા પાછી આવશે. તે પૃથ્વી પરના સર્વ રાજ્યોની સાથે ગણિકાનો ધંધો ચલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18096', '23', '23', '18', 'તેની કમાઈ તથા પગાર યહોવાહને માટે થશે. તેનો સંગ્રહ કરવામાં આવશે નહિ કે નાખવામાં આવશે નહિ. કેમ કે તેની કમાઈ યહોવાહની હજૂરમાં રહેનારને માટે થશે કે તેઓ ધરાઈને ખાય અને ઉત્તમ વસ્ત્ર પહેરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18097', '23', '24', '1', 'જુઓ! યહોવાહ પૃથ્વીને ખાલી કરીને તેને ઉજ્જડ કરે છે, તેને ઉથલાવીને તેના રહેવાસીઓને વેરવિખેર કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18098', '23', '24', '2', 'જેવી લોકની, તેવી યાજકની; જેવી ચાકરની, તેવી જ તેના શેઠની; જેવી દાસીની, તેવી જ તેની શેઠાણીની; જેવી ખરીદનારની, તેવી જ વેચનારની; જેવું ઉછીનું આપનારની, તેવી જ લેનારની; જેવી લેણદારની, તેવી જ દેણદારની સ્થિતિ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18099', '23', '24', '3', '¶ પૃથ્વી સંપૂર્ણ ખાલી કરાશે અને તદ્દન ઉજ્જડ કરાશે, કેમ કે યહોવાહ આ વચન બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18100', '23', '24', '4', 'પૃથ્વી સુકાઈ જાય છે અને જીર્ણ થઈ જાય છે, દુનિયા સુકાઈને સંકોચાઈ જાય છે, પૃથ્વીના અગ્રણી લોકો ક્ષીણ થતા જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18101', '23', '24', '5', 'પૃથ્વી તેના રહેવાસીઓનાં પાપ રૂપી ઉલ્લંઘનોને લીધે, વિધાનનો અનાદર કર્યાને લીધે ભ્રષ્ટ થઈ છે અને તેણે સનાતન કરારનો ભંગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18102', '23', '24', '6', 'તેથી શાપ પૃથ્વીને ગળી જાય છે અને તેના રહેવાસીઓ અપરાધી ઠર્યા છે. પૃથ્વીના રહેવાસીઓ બળીને ભસ્મ થઈ ગયા છે અને થોડાં જ માણસો બાકી રહ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18103', '23', '24', '7', 'નવો દ્રાક્ષારસ સુકાઈ જાય છે, દ્રાક્ષાવેલો કરમાઈ જાય છે, જેઓ મોજ માણતા હતા તેઓ નિસાસા નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18104', '23', '24', '8', 'ખંજરીના હર્ષનો અવાજ બંધ થાય છે અને હર્ષ કરનારાનો અવાજ સંભળાતો નથી; વીણાનો હર્ષ બંધ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18105', '23', '24', '9', 'તેઓ ગાયન કરતાં કરતાં દ્રાક્ષારસ પીશે નહિ અને દારૂ પીનારાને તે કડવો લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18106', '23', '24', '10', 'ભારે અવ્યવસ્થાનું નગર તૂટી પડ્યું છે; દરેક ઘરો બંધ અને ખાલી કરવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18107', '23', '24', '11', 'રસ્તાઓમાં દ્રાક્ષારસને માટે બૂમ પડે છે; સર્વ હર્ષ ઓસરી ગયેલો છે, પૃથ્વી પરથી આનંદ લોપ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18108', '23', '24', '12', 'નગરમાં પાયમાલી થઈ રહી છે અને દરવાજા તોડીને વિનાશ થઈ રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18109', '23', '24', '13', 'પૃથ્વીમાં લોકો ઝુડાયેલા જૈતૂન વૃક્ષ જેવા, તથા દ્રાક્ષાને વીણી લીધા પછી બાકી રહેલા દ્રાક્ષાવેલા જેવા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18110', '23', '24', '14', 'તેઓ મોટે સાદે બૂમ પાડશે અને યહોવાહના મહિમાને લીધે આનંદથી સમુદ્રને સામે પારથી પોકારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18111', '23', '24', '15', 'તેથી પૂર્વમાં યહોવાહનો મહિમા ગાઓ અને સમુદ્રના બેટોમાં ઇઝરાયલના ઈશ્વર યહોવાહના નામને મહિમા આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18112', '23', '24', '16', 'પૃથ્વીને છેડેથી આપણે, “ન્યાયીનો મહિમા થાઓ” એવાં ગીત સાંભળ્યાં છે. પણ મેં કહ્યું, “હું વેડફાઈ જાઉં છું, હું વેડફાઈ જાઉં છું, મને અફસોસ! ઠગનાર ઠગે છે; હા, ઠગનાર ઠગાઈ કરીને ઠગે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18113', '23', '24', '17', 'હે પૃથ્વીવાસીઓ, ભય, ખાડો તથા ફાંદો તમારા પર આવી પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18114', '23', '24', '18', 'જે ભયના અવાજથી નાસશે તે ખાડામાં પડશે અને જે ખાડામાંથી બહાર નીકળશે તે ફાંદામાં પડશે. આકાશની બારીઓ ખોલવામાં આવશે અને પૃથ્વીના પાયા હલાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18115', '23', '24', '19', 'પૃથ્વી તદ્દન તૂટી ગયેલી છે, પૃથ્વીના ચૂરેચૂરા કરવામાં આવશે; પૃથ્વીને હિંસક રીતે હલાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18116', '23', '24', '20', 'પૃથ્વી પીધેલાની જેમ લથડિયાં ખાશે અને ઝૂંપડીની જેમ આમતેમ હાલી જશે. તેનો અપરાધ તેના પર ભારરૂપ થઈ પડશે, તે પડશે અને ફરીથી ઊઠશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18117', '23', '24', '21', 'તે દિવસે યહોવાહ ઉચ્ચસ્થાનના સૈન્યને આકાશમાં તથા પૃથ્વી પર પૃથ્વીના રાજાઓને સજા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18118', '23', '24', '22', 'તેઓ કારાગૃહમાં બંદીવાનોને એકત્ર કરશે અને તેઓને બંદીખાનામાં બંધ કરવામાં આવશે; અને ઘણા દિવસો પછી તેઓનો ન્યાય કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18119', '23', '24', '23', 'ત્યારે ચંદ્રને લાજ લાગશે અને સૂર્ય કલંકિત થશે કેમ કે સૈન્યોના યહોવાહ સિયોન પર્વત પર તથા યરુશાલેમમાં રાજ કરશે અને તેના વડીલોની આગળ ગૌરવ બતાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18120', '23', '25', '1', 'હે યહોવાહ, તમે મારા ઈશ્વર છો; હું તમને મોટા માનીશ, હું તમારા નામની સ્તુતિ કરીશ; કેમ કે તમે અદ્દભુત કાર્યો કર્યાં છે; તમે વિશ્વાસુપણે કરેલી પુરાતનકાળની યોજનાઓ પૂરી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18121', '23', '25', '2', 'કેમ કે તમે નગરનો ઢગલો કરી નાખ્યો છે; મોરચાબંધ નગરને ખંડિયેર કર્યું છે, પરદેશીઓના ગઢને તમે નગરની પંક્તિમાંથી કાઢી નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18122', '23', '25', '3', 'તેથી સામર્થ્યવાન લોકો તમારો મહિમા ગાશે; દુષ્ટ દેશોનું નગર તમારાથી બીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18123', '23', '25', '4', 'જ્યારે દુષ્ટ લોકોનો વિસ્ફોટ કોટ પરના તોફાન જેવો થશે, ત્યારે તમે ગરીબોના રક્ષક, સંકટ સમયે દીનોના આધાર, તોફાનની સામે આશ્રય અને તડકાની સામે છાયા થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18124', '23', '25', '5', 'સૂકી જગામાં તડકાની જેમ, તમે અજાણ્યાના અવાજને દબાવી દેશો; જેમ વાદળની છાયાથી તડકો ઓછો લાગે છે તેમ દુષ્ટોનું ગાયન મંદ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18125', '23', '25', '6', 'આ પર્વત પર સૈન્યોના યહોવાહ સર્વ લોકો માટે મેદવાળી વાનગીની ઉજવણી કરાવશે, ઉત્તમ દ્રાક્ષારસની, કુમળા માંસની મિજબાની આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18126', '23', '25', '7', 'જે ઘૂંઘટ સઘળી પ્રજાઓ પર ઓઢાડેલો છે તેના પૃષ્ઠનો તથા જે આચ્છાદન સર્વ પ્રજાઓ પર પસારેલું છે, તેનો આ પર્વત પર તે નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18127', '23', '25', '8', 'તે સદાને માટે મરણને ગળી જશે અને પ્રભુ યહોવાહ સર્વના મુખ પરથી આંસૂ લૂછી નાખશે; આખી પૃથ્વી પરથી તે પોતાના લોકોનું મહેણું દૂર કરશે, કેમ કે યહોવાહ એવું બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18128', '23', '25', '9', 'તે દિવસે એવું કહેવામાં આવશે, “જુઓ, આ આપણા ઈશ્વર છે; આપણે તેમની રાહ જોતા આવ્યા છીએ અને તે આપણો ઉદ્ધાર કરશે; આ યહોવાહ છે; આપણે તેમની રાહ જોતા આવ્યા છીએ, તેમણે કરેલા ઉદ્ધારથી આપણે હરખાઈને આનંદ કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18129', '23', '25', '10', 'કેમ કે યહોવાહનો હાથ આ પર્વત પર થોભશે; અને જેમ ઉકરડાનાં પાણીમાં ઘાસ ખુંદાય છે, તેમ મોઆબ પોતાને સ્થળે ખુંદાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18130', '23', '25', '11', 'જેમ તરનાર તરવા માટે પોતાના હાથ પ્રસારે છે, તે પ્રમાણે તેઓ પોતાના હાથ પ્રસારશે; અને તેના હાથની ચાલાકી છતાં યહોવાહ તેના ગર્વને ઉતારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18131', '23', '25', '12', 'તારા કોટની ઊંચી કિલ્લેબંદીને પાડી નાખીને તેને જમીનદોસ્ત કરશે, તેને ધૂળભેગી કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18132', '23', '26', '1', '¶ તે દિવસે યહૂદિયા દેશમાં આ ગીત ગવાશે: “અમારું એક મજબૂત નગર છે; ઈશ્વરે ઉદ્ધારને અર્થે તેના કોટ તથા મોરચા ઠરાવી આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18133', '23', '26', '2', 'દરવાજા ઉઘાડો, વિશ્વાસ રાખનાર ન્યાયી પ્રજા તેમાં પ્રવેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18134', '23', '26', '3', 'તમારામાં જે દૃઢ મનવાળા છે તેઓને, તમે સંપૂર્ણ શાંતિમાં રાખો, કેમ કે તે તમારા પર ભરોસો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18135', '23', '26', '4', 'યહોવાહ પર સદા ભરોસો રાખો; કેમ કે, યહોવાહ આપણો સનાતન ખડક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18136', '23', '26', '5', 'કેમ કે તે ગર્વથી રહેનારને નીચા નમાવશે, કિલ્લાવાળા ગર્વિષ્ઠ નગરને તે જમીનદોસ્ત કરી નાખશે; તે તેને ધૂળભેગું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18137', '23', '26', '6', 'પગથી તે ખૂંદાશે; હા દીનોના પગથી અને જરૂરતમંદોના પગથી તે ખૂંદાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18138', '23', '26', '7', 'ન્યાયીનો માર્ગ સીધો છે, તમે ન્યાયીનો રસ્તો સરળ કરી બતાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18139', '23', '26', '8', 'હે યહોવાહ, અમે તમારા ન્યાયના માર્ગોમાં, તમારી રાહ જોતા આવ્યા છીએ; તમારું નામ અને તમારું સ્મરણ એ અમારા પ્રાણની ઝંખના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18140', '23', '26', '9', 'રાત્રે હું તમારે માટે આતુર બની રહું છું; હા, મારા અંતરાત્માથી આગ્રહપૂર્વક હું તમને શોધીશ. કેમ કે પૃથ્વી પર તમારો ન્યાય આવે છે, ત્યારે જગતના રહેવાસીઓ ન્યાયીપણું શીખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18141', '23', '26', '10', 'દુષ્ટ ઉપર કૃપા કરવામાં આવે, પણ તે ન્યાયીપણું નહિ શીખે. પવિત્ર ભૂમિમાં પણ તે અધર્મ કરે છે અને તે યહોવાહનો મહિમા જોશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18142', '23', '26', '11', 'હે યહોવાહ, તમારો હાથ ઉગામેલો છે, પણ તેઓ ધ્યાન આપતા નથી. પણ તેઓ તમારા લોકોની ઉત્કંઠા જોઈને શરમાશે, કારણ કે તમારા વેરીઓ માટેનો જે અગ્નિ છે તે તેઓને ગળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18143', '23', '26', '12', 'હે યહોવાહ, તમે અમને શાંતિ આપશો; કેમ કે અમારાં સર્વ કામ પણ તમે અમારે માટે કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18144', '23', '26', '13', 'હે યહોવાહ અમારા ઈશ્વર, તમારા સિવાય બીજા માલિકોએ અમારા પર રાજ કર્યું છે; પરંતુ અમે ફક્ત તમારા નામની સ્તુતિ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18145', '23', '26', '14', 'તેઓ મરણ પામ્યા છે, તેઓ જીવશે નહિ; તેઓ મરણ પામ્યા છે, તેઓ પાછા ઊઠશે નહિ. તે જ માટે તમે તેઓનો ન્યાય કરીને તેઓનો નાશ કર્યો છે અને તેઓની સર્વ યાદગીરી નષ્ટ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18146', '23', '26', '15', 'તમે દેશની પ્રજા વધારી છે, હે યહોવાહ, તમે પ્રજા વધારી છે; તમારો મહિમા પ્રગટ કર્યો છે; તમે પૃથ્વીનાં છેડા સુધી સર્વ સીમાઓ વિસ્તારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18147', '23', '26', '16', 'હે યહોવાહ, સંકટ સમયે તેઓ તમારી તરફ ફર્યા છે; તમારી શિક્ષા તેઓને લાગી ત્યારે તેઓએ તમારી પ્રાર્થના કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18148', '23', '26', '17', 'જેમ ગર્ભવતી સ્ત્રી જ્યારે પ્રસવનો સમય પાસે આવે, ત્યારે પ્રસૂતિની વેદનામાં ચીસો પાડે છે; તે પ્રમાણે, હે પ્રભુ અમે તમારી સંમુખ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18149', '23', '26', '18', 'અમે ગર્ભ ધર્યો હતો, અમે પ્રસવ પીડામાં હતા, પણ અમે જાણે વાયુને જન્મ આપ્યો છે. પૃથ્વીનો ઉદ્ધાર અમારાથી થયો નથી અને દુનિયાના રહેવાસીઓ પડ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18150', '23', '26', '19', 'તમારાં મૃતજનો જીવશે; આપણા મૃત શરીરો ઊઠશે. હે ધૂળમાં રહેનારા, તમે જાગૃત થાઓ અને હર્ષનાદ કરો; કેમ કે તમારું ઝાકળ પ્રકાશનું ઝાકળ છે અને પૃથ્વી મૂએલાંને બહાર કાઢશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18151', '23', '26', '20', 'જાઓ, મારી પ્રજા, તમારી ઓરડીમાં પેસો અને અંદર જઈને બારણાં બંધ કરો; જ્યાં સુધી કોપ બંધ પડે નહિ ત્યાં સુધી સંતાઈ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18152', '23', '26', '21', 'કેમ કે જુઓ, પૃથ્વી પરના રહેવાસીઓના અપરાધને માટે, તેમને સજા આપવાને માટે યહોવાહ પોતાના સ્થાનમાંથી બહાર આવે છે; પૃથ્વીએ પોતે શોષી લીધેલું રક્ત તે પ્રગટ કરશે અને ત્યાર પછી પોતાના માર્યા ગયેલાઓને ઢાંકી રાખશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18153', '23', '27', '1', 'તે દિવસે યહોવાહ પોતાની સખત, મહાન અને સમર્થ તલવારથી વેગવાન સર્પ લિવિયાથાનને, એટલે ગૂંછળિયા સર્પ લિવિયાથાનને શિક્ષા કરશે. અને જે અજગર સમુદ્રમાં રહે છે તેને તે મારી નાંખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18154', '23', '27', '2', 'તે દિવસે, દ્રાક્ષવાડીના દ્રાક્ષારસ માટે ગીત ગાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18155', '23', '27', '3', '“હું યહોવાહ, તેનો રક્ષક છું, પળે પળે હું તેને સિંચું છું; હું રાત તથા દિવસે તેનું રક્ષણ કરું છું રખેને કોઈ તેને ઈજા પહોંચાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18156', '23', '27', '4', 'હું હવે ગુસ્સે નથી, અરે, ત્યાં ઝાંખરાં અને કાંટા મારી સામે હોત તો કેવું સારું! યુદ્ધમાં હું તેમની સામે કૂચ કરીને હું તેઓને એકસાથે બાળી નાખત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18157', '23', '27', '5', 'તેઓએ મારા રક્ષણમાં આવવું અને મારી સાથે સમાધાન કરવું; હા, તેઓએ મારી સાથે સમાધાન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18158', '23', '27', '6', 'આવનાર દિવસોમાં, યાકૂબની જડ ઊગશે, ઇઝરાયલને ફૂલ અને કળીઓ ખીલશે; અને તેઓ ફળથી પૃથ્વીની સપાટી ભરપૂર કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18159', '23', '27', '7', 'યહોવાહે યાકૂબ તથા ઇઝરાયલના શત્રુઓને જેવો માર માર્યો છે શું તેવો માર એને માર્યો છે? શત્રુઓની જેવી કતલ કરી છે તે પ્રમાણે શું યાકૂબ તથા ઇઝરાયલનો સંહાર કર્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18160', '23', '27', '8', 'ચોક્કસ માપમાં તમે દલીલ કરી છે, જેમ યાકૂબ તથા ઇઝરાયલને તજી દઈને, તેને પૂર્વના વાયુને દિવસે તેમણે પોતાના તોફાની વાયુથી તેમને દૂર કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18161', '23', '27', '9', 'તેથી આ રીતે, યાકૂબના અપરાધનું માફ કરવામાં આવશે, કેમ કે તેનાં પાપ દૂર કરવાનાં તમામ ફળ આ છે: તે વેદીના સર્વ પથ્થરને પીસીને ચુનાના પથ્થર જેવા કરી નાખશે અને અશેરાના સ્તંભો અને કોઈ ધૂપવેદી ઊભી રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18162', '23', '27', '10', 'કેમ કે મોરચાબંધ નગર ઉજ્જડ, રહેઠાણ અરણ્ય સમાન થયેલું અને ત્યાગ કરેલું રહેશે. ત્યાં વાછરડું ચરશે, ત્યાં તે બેસશે અને તેની ડાળીઓ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18163', '23', '27', '11', 'તેની ડાળીઓ સુકાશે ત્યારે તેઓને ભાંગી નાખવામાં આવશે. સ્ત્રીઓ આવીને તેમનું બળતણ કરશે, કેમ કે, આ લોક સમજણા નથી. તેથી તેઓના સર્જનહાર તેઓના પર દયા કરશે નહિ અને તેઓના પર કૃપા કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18164', '23', '27', '12', 'તે દિવસે યહોવાહ ફ્રાત નદીના પ્રવાહથી તે મિસરની નદી સુધી અનાજને ઝૂડશે અને હે ઇઝરાયલીઓ તમને એકએકને એકત્ર કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18165', '23', '27', '13', 'તે દિવસે મોટું રણશિંગડું વગાડવામાં આવશે; અને આશ્શૂર દેશમાં જેઓ નાશ પામનાર હતા, તેઓ તથા મિસરમાં જેઓને તજી દેવામાં આવ્યા હતા, તેઓ આવશે, તેઓ યરુશાલેમમાં પવિત્ર પર્વત પર યહોવાહની ઉપાસના કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18166', '23', '28', '1', 'એફ્રાઇમના ભાન ભૂલેલા વ્યસનીઓના માળાને, તેની તેજસ્વી સુંદરતાનાં લુપ્ત થતાં ફૂલોને, રસાળ ખીણના મથાળા પરના તેના મહાન શોભા આપનારાં ચીમળાનાર ફૂલોને અફસોસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18167', '23', '28', '2', 'જુઓ, પ્રભુનો એક પરાક્રમી અને સમર્થ વીર છે; તે કરાની આંધી, નાશ કરનાર તોફાન, જબરાં ઊભરાતાં પાણીના પૂરની જેમ પૃથ્વીને પોતાના હાથના જોરથી પછાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18168', '23', '28', '3', 'એફ્રાઇમના ભાન ભૂલેલા વ્યસનીઓના માળાને તે પગ નીચે પછાડાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18169', '23', '28', '4', 'અને મોસમ આવે તે અગાઉનાં પાકેલાં, પ્રથમ અંજીરને જોનાર જુએ છે અને તેના હાથ માં આવતાં જ ગળી જાય છે, તેના જેવી ગતિ રસાળ ખીણને મથાળે આવેલા તેના મહાન શોભા આપનાર ચીમળાનાર ફૂલોની થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18170', '23', '28', '5', 'તે દિવસે સૈન્યોના યહોવાહ પોતાના લોકના શેષને માટે મહિમાનો મુગટ તથા સૌદર્યનો તાજ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18171', '23', '28', '6', 'જે ન્યાય કરવા બેસે છે તેને માટે ન્યાયનો આત્મા થશે અને શત્રુઓને દરવાજામાંથી પાછા મોકલનારને માટે સામર્થ્યરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18172', '23', '28', '7', 'પરંતુ તેઓએ પણ દ્રાક્ષારસને લીધે ઠોકર ખાધી છે અને દારૂને લીધે તેઓ ભૂલા પડ્યા છે. યાજકે તથા પ્રબોધકે દારૂને લીધે અથડાયા કર્યા છે, તેઓ દ્રાક્ષારસમાં મગ્ન થયા છે. તેઓ દારૂના સેવનને લીધે ભૂલા પડ્યા છે, દર્શન વિષે તેઓ ભૂલથાપ ખાય છે અને ઇનસાફ આપવામાં ઠોકર ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18173', '23', '28', '8', 'ખરેખર, ઊલટીથી સર્વ મેજો ભરપૂર છે, તેથી કોઈ પણ જગા સ્વચ્છ રહી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18174', '23', '28', '9', 'તે કોને ડહાપણ શીખવશે અને કોને સંદેશો સમજાવશે? શું તે ધાવણ મુકાવેલાઓને તથા સ્તનપાન છોડાવેલાઓને સમજાવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18175', '23', '28', '10', 'કેમ કે આજ્ઞા પર આજ્ઞા, આજ્ઞા પર આજ્ઞા; નિયમ પર નિયમ, નિયમ પર નિયમ; થોડું આમ, થોડું તેમ એ પ્રમાણે તેઓ બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18176', '23', '28', '11', 'કેમ કે ઉપહાસ કરનાર હોઠોથી અને અન્ય ભાષામાં તે આ લોકો સાથે વાત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18177', '23', '28', '12', 'પાછલા દિવસોમાં તેમણે તેઓને કહ્યું હતું, “આ વિશ્રામ છે, થાકેલાઓને વિશ્રામ આપો; અને આ તાજગી છે,” પણ તેઓએ સંભાળવા ચાહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18178', '23', '28', '13', 'તેથી યહોવાહના શબ્દો તેઓને માટે આજ્ઞા પર આજ્ઞા, આજ્ઞા પર આજ્ઞા; નિયમ પર નિયમ, નિયમ પર નિયમ; થોડું આમ, થોડું તેમ એવા થશે; તેથી તેઓ રસ્તે ચાલતાં ઠોકર ખાઈને પાછા પડે, તૂટી જાય, ફસાઈ અને પકડાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18179', '23', '28', '14', 'એ માટે યરુશાલેમમાંના લોકો પર અધિકાર ચલાવનાર, તિરસ્કાર કરનાર તમે યહોવાહનાં વચન સાંભળો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18180', '23', '28', '15', 'કેમ કે તમે કહ્યું છે, “અમે મૃત્યુ સાથે કરાર કર્યો છે; અમે શેઓલની સાથે સમજૂતી કરી છે. જ્યારે ન્યાય ઊભરાઈને દેશમાં થઈને પાર જશે, ત્યારે તે અમારા સુધી પહોંચશે નહિ, કેમ કે અમે જૂઠાણાને અમારો આશ્રય બનાવ્યો છે અને અસત્યતામાં અમે છુપાઈ ગયા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18181', '23', '28', '16', 'તેથી પ્રભુ યહોવાહ કહે છે કે, “જુઓ: સિયોનમાં હું પાયાનો પથ્થર મૂકુ છું, તે કસી જોયેલો પથ્થર, મૂલ્યવાન ખૂણાનો પથ્થર, મૂળ પાયો છે. જે વિશ્વાસ રાખે છે તે લજ્જિત થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18182', '23', '28', '17', 'હું ઇનસાફને દોરી અને ન્યાયીપણાને ઓળંબો કરીશ. જૂઠાણાનો આશ્રય કરાનાં તોફાનથી તણાઈ જશે અને સંતાવાની જગા પર પાણીનું પૂર ફરી વળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18183', '23', '28', '18', 'મૃત્યુ સાથેનો તમારો કરાર રદ કરવામાં આવશે અને શેઓલ સાથેની તમારી સમજૂતી ટકશે નહિ. વળી સંકટની રેલ જ્યારે ચઢી આવશે ત્યારે તમે તેમાં તણાઈ જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18184', '23', '28', '19', 'તે જેટલી વાર પાર જાય તેટલી વાર તે તમને ડુબાડશે અને સવાર દર સવાર તથા રાતદિવસ તે પસાર થશે. જ્યારે સંદેશો સમજાઈ જશે ત્યારે તે ત્રાસનું કારણ બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18185', '23', '28', '20', 'કેમ કે પથારી એટલી ટૂંકી છે કે તેના પર પગ લાંબો થઈ શકશે નહિ અને ચાદર એટલી સાંકડી છે કે તેનાથી શરીર ઢાંકી શકાશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18186', '23', '28', '21', 'કેમ કે જેમ પરાસીમ પર્વત પર થયું; તેમ ગિબ્યોનની ખીણમાં યહોવાહ ઊઠશે અને તે પોતાનાં કામ, અસાધારણ તથા અદ્દભુત કૃત્ય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18187', '23', '28', '22', 'તો હવે તમે ઉપહાસ ના કરશો, રખેને તમારાં બંધન મજબૂત કરવામાં આવે. કેમ કે આખી પૃથ્વી પર આવનાર વિનાશની ખબર મેં પ્રભુ, સૈન્યોના યહોવાહ પાસેથી સાંભળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18188', '23', '28', '23', 'કાન ધરીને મારી વાણી સાંભળો; ધ્યાનથી મારું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18189', '23', '28', '24', 'શું ખેડૂત વાવણી માટે ખેતર ખેડ્યા જ કરે છે? તે શું પોતાનું ખેતર ખોદીને ઢેફાં ભાંગ્યા જ કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18190', '23', '28', '25', 'જ્યારે તે ખેતર તૈયાર કરી દે છે, ત્યારે શું તે તેમાં સૂવા કે જીરું વાવતો નથી, અને ચાસમાં ઘઉં, ઠરાવેલ જગાએ જવ અને મોસમમાં બાજરી તે વાવતો નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18191', '23', '28', '26', 'કેમ કે તેનો ઈશ્વર તેને યોગ્ય રીત શીખવીને તેને ડહાપણ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18192', '23', '28', '27', 'વળી, સૂવા અણીદાર સાધનથી મસળાતા નથી કે જીરા પર ગાડાનું પૈડું ફેરવાતું નથી; પણ સૂવા લાકડીથી અને જીરું સોટીથી સાફ કરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18193', '23', '28', '28', 'રોટલીનું ધાન્ય પિલાય છે શું? અને પોતાના ગાડાનું પૈડું તથા પોતાના ઘોડાઓને તેના પર સતત ફેરવ્યા કરીને તે તેનો ભૂકો કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18194', '23', '28', '29', 'આ જ્ઞાન પણ સૈન્યોના યહોવાહ પાસેથી મળે છે, જે સલાહ આપવામાં અદ્દભુત છે અને બુધ્ધિમાં ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18195', '23', '29', '1', 'અરે અરીએલ, અરીએલ, દાઉદની છાવણીના નગર, તને અફસોસ! એક પછી એક વર્ષ વીતી જવા દો; વારાફરતી પર્વો આવ્યા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18196', '23', '29', '2', 'પછી હું અરીએલને સંકટમાં નાખીશ, ત્યાં શોક અને વિલાપ થઈ રહેશે; અને તે મારી આગળ વેદી જેવું જ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18197', '23', '29', '3', 'હું તારી આસપાસ ફરતી છાવણી રાખીશ અને કિલ્લા બાંધી તને ઘેરો નાખીશ અને તારી સામે મોરચા ઊભા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18198', '23', '29', '4', 'તને નીચે પાડવામાં આવશે અને તું ભૂમિમાંથી બોલશે; ધૂળમાંથી તારી ધીમી વાણી સંભળાશે. તારો અવાજ ભૂમિમાંથી સાધેલા અશુદ્ધ આત્માનાં જેવો આવશે અને તારો બોલ ધીમે સ્વરે ધૂળમાંથી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18199', '23', '29', '5', 'વળી તારા પર ચઢાઈ કરનારાઓ ઝીણી ધૂળના જેવા અને દુષ્ટોનું સમુદાય પવનમાં ઊડી જતાં ફોતરાંના જેવો થશે. હા, તે અચાનક અને પળવારમાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18200', '23', '29', '6', 'સૈન્યોના યહોવાહ મેઘગર્જના, ધરતીકંપ, મોટા અવાજ, વંટોળિયા, આંધી અને ગળી જનાર અગ્નિની જ્વાળાઓ મારફતે તને સજા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18201', '23', '29', '7', 'જે સર્વ પ્રજાઓ અરીએલની સામે લડે છે; એટલે જે સર્વ તેની તથા તેના કિલ્લાની સામે લડીને તેને સંકટમાં નાખે છે, તેઓનો સમુદાય સ્વપ્ન જેવો અને રાત્રીના આભાસ જેવો થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18202', '23', '29', '8', 'જેમ ભૂખ્યા માણસને સ્વપ્ન આવે છે કે તે ખાય છે; પણ જ્યારે તે જાગે છે ત્યારે તો તે ભૂખ્યો ને ભૂખ્યો જ હોય છે. જેમ તરસ્યાને સ્વપ્ન આવે છે, તેમાં તે પાણી પીએ છે; પણ જ્યારે તે જાગે છે ત્યારે હજી તે તરસને કારણે બેભાન જેવી અવસ્થામાં હોય છે. તે પ્રમાણે સિયોન પર્વતની સામે લડનારી સર્વ પ્રજાઓના સમુદાયને થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18203', '23', '29', '9', 'વિસ્મિત થઈને અચંબો પામો; પોતાને અંધ કરીને દૃષ્ટિહીન થઈ જાઓ! ભાન ભૂલેલા થાઓ, પણ દ્રાક્ષારસથી નહિ; લથડિયાં ખાઓ પણ દારૂથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18204', '23', '29', '10', 'કેમ કે યહોવાહે ભર ઊંઘનો આત્મા તમારી પર રેડ્યો છે. તેમણે તમારી આંખો એટલે પ્રબોધકોને બંધ કર્યા છે અને તમારાં શિર એટલે દ્રષ્ટાઓને ઢાંકી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18205', '23', '29', '11', '¶ આ સર્વનું દર્શન તમારી આગળ મહોરથી બંધ કરેલા પુસ્તકના જેવું છે; લોકો જે ભણેલા છે તેને તે આપીને કહે છે, “આ વાંચ.” તે કહે છે, “હું તે વાંચી શકતો નથી, કારણ કે તે પર મહોર મારેલી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18206', '23', '29', '12', 'પછી તે પુસ્તક અભણને આપવામાં આવે છે અને તેને કહે છે, “આ વાંચ,” તે કહે છે, “મને વાંચતા આવડતું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18207', '23', '29', '13', 'પ્રભુ કહે છે, “આ લોકો તેમના મુખથી જ મારી પાસે આવે છે અને કેવળ હોઠોથી મને માન આપે છે, પરંતુ તેઓએ પોતાનું હૃદય મારાથી દૂર રાખ્યું છે. તેઓ મારો જે આદર કરે છે તે માત્ર માણસોએ શીખવેલી આજ્ઞા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18208', '23', '29', '14', 'તેથી, જુઓ, આ લોકમાં અદ્દભુત કામ, હા, મહાન તથા અજાયબ કામ ફરીથી કરવાનો છું. તેઓના જ્ઞાનીઓનું ડહાપણ નષ્ટ થશે અને તેઓના બુદ્ધિમાનોની બુદ્ધિનો લોપ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18209', '23', '29', '15', 'જેઓ યહોવાહથી પોતાની યોજનાઓ સંતાડવાને ઊંડો વિચાર કરે છે અને જેઓ અંધકારમાં કામ કરે છે. તેઓ કહે છે, “અમને કોણ જુએ છે, અમારા વિષે કોણ જાણે છે? તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18210', '23', '29', '16', 'તમે વસ્તુઓને ઊંધી સીધી કરો છો! શું કુંભાર માટીની બરાબર ગણાય, એવી રીતે કે, કૃત્યો પોતાના કર્તા વિષે કહે, “તેણે મને બનાવ્યો નથી,” અથવા જે વસ્તુની રચના થયેલી છે તે પોતાના રચનારને કહેશે કે, “તે મને સમજી શકતો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18211', '23', '29', '17', 'થોડી જ વારમાં, લબાનોન વાડી થઈ જશે અને વાડી વન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18212', '23', '29', '18', 'તે દિવસે બધિરજનો પુસ્તકનાં વચનો સાંભળશે અને અંધની આંખો ગહન અંધકારમાં જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18213', '23', '29', '19', 'દીનજનો યહોવાહમાં આનંદ કરશે અને દરિદ્રી માણસો ઇઝરાયલના પવિત્રમાં હરખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18214', '23', '29', '20', 'કેમ કે જુલમીનો અંત આવ્યો છે અને નિંદકને ખતમ કરવામાં આવ્યો છે. જે કોઈ દુષ્ટતા કરવાનું ચાહે છે તેઓ સર્વને નાબૂદ કરવામાં આવશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18215', '23', '29', '21', 'તેઓ તો દાવામાં માણસને ગુનેગાર ઠરાવનાર છે. તેને માટે જાળ બિછાવે છે તેઓ દરવાજા આગળ ન્યાય ઇચ્છે છે પરંતુ ન્યાયને ખાલી જુઠાણાથી નીચે પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18216', '23', '29', '22', 'તેથી જેણે ઇબ્રાહિમનો ઉદ્ધાર કર્યો, તે યહોવાહ યાકૂબના કુટુંબ વિષે કહે છે: “યાકૂબને કદી શરમાવું પડશે નહિ, તેનો ચહેરો ઊતરી જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18217', '23', '29', '23', 'પરંતુ જ્યારે પોતાની મધ્યે પોતાના સંતાનો એટલે મારા હાથની કૃતિઓને જોશે, ત્યારે તેઓ મારા નામને પવિત્ર માનશે. તેઓ યાકૂબના પવિત્રને પવિત્ર માનશે અને ઇઝરાયલના ઈશ્વરના આદરમાં ઊભા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18218', '23', '29', '24', 'આત્મામાં જેઓ ભૂલા પડેલા હતા તેઓ સમજ પામશે અને ફરિયાદીઓ ડહાપણ પામશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18219', '23', '30', '1', 'યહોવાહ કહે છે, “બળવાખોર સંતાનોને અફસોસ!” “તેઓ યોજનાઓ કરે છે, પણ મારી નહિ; તેઓ અન્ય દેશો સાથે સંધિઓ કરે છે, પણ તે મારા આત્માને અનુસરીને નહિ, તેથી તેઓ પાપ ઉપર પાપ ઉમેરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18220', '23', '30', '2', 'તેઓ મને પૂછયા વિના મિસરમાં ચાલ્યા જાય છે. તેઓ ફારુનથી રક્ષણ મેળવવા અને મિસરની છાયામાં શરણ શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18221', '23', '30', '3', 'તેથી ફારુનનું રક્ષણ તે તારા માટે શરમરૂપ અને મિસરની છાયામાં આશ્રય તને અપમાનરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18222', '23', '30', '4', 'જો કે તેના સરદારો સોઆનમાં છે અને તેના સંદેશવાહકો હાનેસ પહોંચ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18223', '23', '30', '5', 'તોપણ જે લોકોથી તેઓને મદદ મળવાની નથી, જેઓ સહાયકારને ઉપયોગી થવાના નથી, પણ લજ્જાસ્પદ તથા અપમાનકારક છે, તેઓનાથી તેઓ સર્વ લજ્જિત થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18224', '23', '30', '6', '¶ નેગેબનાં પશુઓ વિષે ઈશ્વરવાણી: દુઃખ તથા સંકટનો દેશ કે જેમાંથી સિંહ તથા સિંહણ, ઝેરી સાપ તથા ઊડતા નાગ આવે છે, તેમાં થઈને તેઓ, જે લોકોથી તેમને મદદ થઈ શકે નહિ, તેઓની પાસે ગધેડાની પીઠ પર પોતાનું દ્રવ્ય, તથા ઊંટોની પીઠ પર પોતાના ખજાના લાદીને લઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18225', '23', '30', '7', 'પણ મિસરની સહાય વ્યર્થ છે; તે માટે મેં તેનું નામ બેસી રહેનારી રાહાબ પાડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18226', '23', '30', '8', 'પ્રભુએ મને કહ્યું, હવે ચાલ, તેઓની રુબરુ એક પાટી પર લખ અને તેને ટીપણાંમા કોતરી નાખ, જેથી તે ભવિષ્યમાં સદાને માટે સાક્ષી તરીકે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18227', '23', '30', '9', 'કેમ કે આ લોકો બળવાખોર, જૂઠાં સંતાનો છે, તેઓ યહોવાહનું શિક્ષણ સાંભળવાને ચાહતા નથી એવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18228', '23', '30', '10', 'તેઓ દૃષ્ટાઓને કહે છે, “તમે દર્શન જોશો નહિ;” અને પ્રબોધકોને કહે છે, “અમને સત્યની સીધી ભવિષ્યવાણી કહેશો નહિ; પણ અમને મીઠી મીઠી વાતો કહો અને ઠગાઈની ભવિષ્યવાણી કહો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18229', '23', '30', '11', 'માર્ગમાંથી નીકળી જાઓ; રસ્તા પરથી બાજુએ ખસી જાઓ; અમારી આગળથી ઇઝરાયલના પવિત્રને દૂર કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18230', '23', '30', '12', 'તેથી ઇઝરાયલના પવિત્ર એવું કહે છે, “કેમ કે તમે આ વાતને નકારો છો અને જુલમ પર તથા કુટિલતા પર ભરોસો અને આધાર રાખો છો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18231', '23', '30', '13', 'માટે તમારાં આ પાપ ઊંચી ભીંતમાં પડેલી પહોળી ફાટ જેવાં છે, તે ભીંત પળવારમાં અકસ્માતે તૂટી પડે છે, તેના જેવા તમારા હાલ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18232', '23', '30', '14', 'કુંભારનું વાસણ તૂટી જાય છે તે પ્રમાણે તે તેને ભાગી નાખશે; અને દયા રાખ્યા વગર તેના એવી રીતે ચૂરેચૂરા કરશે કે, એના કકડામાંથી ચૂલામાંથી આગ લેવા માટે ઠીકરું સરખુંય મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18233', '23', '30', '15', 'પ્રભુ યહોવાહ ઇઝરાયલના, પવિત્ર કહે છે કે, “પાછા ફરવાથી અને શાંત રહેવાથી તમે બચી જશો; શાંત રહેવામાં તથા ભરોસો રાખવામાં તમારું સામર્થ્ય હશે. પણ તમે એમ કરવા ચાહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18234', '23', '30', '16', 'ઊલટું તમે કહ્યું, ‘ના, અમે તો ઘોડેસવાર થઈને નાસી જવાના,’ તે માટે તમે નાસશો જ; અને તમે કહ્યું, ‘અમે વેગવાન ઘોડા પર સવારી કરવાના,’ તે માટે જે કોઈ તમારી પાછળ પડનાર છે તેઓ પણ વેગવાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18235', '23', '30', '17', 'એકની ધમકીથી એક હજાર નાસી જશે; પાંચની ધમકીથી તમે બધા નાસી જશો અને તમે માત્ર પર્વત પરના ધ્વજદંડ જેવા અને ડુંગર પર નિશાનના જેવા થોડા જ રહી જશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18236', '23', '30', '18', 'તે માટે યહોવાહ તમારા પર દયા કરવાની રાહ જોશે. તેથી તમારા પર કૃપા કરવા માટે તે ઉચ્ચસ્થાને બેસશે. કેમ કે યહોવાહ ન્યાયના ઈશ્વર છે; જેઓ તેમની વાટ જુએ છે તેઓ સર્વ પરમસુખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18237', '23', '30', '19', 'હે યરુશાલેમમાં સિયોન પર રહેનારી પ્રજા, તું ફરી રડીશ નહિ. તારા પોકારનો અવાજ સાંભળીને તે તારા પર દયા કરશે જ કરશે. તે સાંભળતાં જ તને ઉત્તર આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18238', '23', '30', '20', 'જોકે યહોવાહ તમને સંકટરૂપી રોટલી તથા વિપત્તિરૂપી પાણી આપે છે, તોપણ તમારા શિક્ષક ફરી સંતાશે નહિ, પણ તમારી આંખો તમારા શિક્ષકને જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18239', '23', '30', '21', 'જ્યારે તમે જમણી કે ડાબી બાજુ ફરશો ત્યારે તમારા કાન તમારી પાછળથી આવતા આવા અવાજને સાંભળશે કે, “આ માર્ગ છે, તે પર તમે ચાલો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18240', '23', '30', '22', 'વળી તમે ચાંદીની મૂર્તિઓ પર મઢેલા પડને તથા તમારી સોનેરી મૂર્તિઓ પર ચઢાવેલા ઢોળને અશુદ્ધ કરશો. તું તેમને અશુદ્ધ વસ્તુની જેમ ફેંકી દેશે. તું તેને કહેશે, “અહીંથી ચાલી જા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18241', '23', '30', '23', 'જે ભૂમિમાં તું તારું બીજ વાવશે, તે પર તે વરસાદ વરસાવશે તથા તે ભૂમિમાં પુષ્કળ અનાજ અને રોટલી ઉત્પન્ન કરશે, તે દિવસે તારાં જાનવરો મોટાં બીડમાં ચરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18242', '23', '30', '24', 'ભૂમિ ખેડનાર બળદો અને ગધેડાં મોસમ પ્રમાણેનો, સલૂણો તથા સારી પેઠે ઊપણેલો ચારો ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18243', '23', '30', '25', 'વળી કતલને મોટે દિવસે જ્યારે બુરજો પડશે સર્વ ઊંચા પર્વત પર અને સર્વ ઊંચા ડુંગર પર પાણીનાં નાળાં અને ઝરણાં વહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18244', '23', '30', '26', 'ચંદ્રનું અજવાળું સૂર્યના અજવાળા સરખું થશે અને સૂર્યનું અજવાળું સાતગણું, સાત દિવસના અજવાળા સમાન થશે. યહોવાહ પોતાના લોકોના ઘાને પાટા બાંધશે અને તેઓના ઘા મટાડશે તે દિવસે એમ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18245', '23', '30', '27', 'જુઓ, યહોવાહનું નામ બળતા રોષ તથા ઊડતા ધુમાડા સાથે દૂરથી આવે છે. તેઓના હોઠો કોપથી ભરેલા છે અને તેમની જીભ બળતા અગ્નિ સરખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18246', '23', '30', '28', 'તેઓનો શ્વાસ ગળા સુધી પહોંચતી ઊભરાતી નદી જેવો છે, જેથી તે વિનાશની ચાળણીએ પ્રજાઓને ચાળે; લોકોના મુખમાં ભ્રાંતિકારક લગામ નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18247', '23', '30', '29', 'પર્વની રાત્રે જેમ ગીતો ગવાય છે તેમ ગાયન કરશો અને યહોવાહના પર્વત પર ઇઝરાયલના ખડકની પાસે વાંસળી વગાડતા વગાડતા જનાર માણસની જેમ તમે મનમાં આનંદ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18248', '23', '30', '30', 'યહોવાહ પોતાની વિજયી ગર્જના સંભળાવશે અને ઉગ્ર કોપથી, બળતા અગ્નિની જવાળાથી, આંધીથી, મુશળધાર વરસાદથી તથા કરાથી તે શત્રુઓને પોતાના ભુજનું સામર્થ્ય દેખાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18249', '23', '30', '31', 'કેમ કે યહોવાહની વાણીથી આશ્શૂર ભયભીત થશે, તે તેને સોટીથી મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18250', '23', '30', '32', 'યહોવાહ જે નીમેલી લાકડીનો ફટકો તેને મારશે તેનો દરેક ફટકો ખંજરી તથા વીણાના સૂર સાથે મારવામાં આવશે; અને થથરાવી નાખનારી લડાઈઓમાં તે તેઓની સાથે લડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18251', '23', '30', '33', 'કેમ કે પૂર્વકાળથી સળગનાર સ્થાન તૈયાર કરી રાખેલું છે. હા, તે રાજાને માટે તૈયાર કરેલું છે; અને ઈશ્વરે તેને ઊંડું તથા પહોળું કર્યું છે. એની ચિતામાં અગ્નિ તથા પુષ્કળ લાકડા છે. યહોવાહનો શ્વાસ ગંધકના પ્રવાહની જેમ તેને સળગાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18252', '23', '31', '1', 'જેઓ સહાયને માટે મિસર ચાલ્યા જાય છે અને ઘોડાઓ પર આધાર રાખે છે, તેઓને અફસોસ છે; અને તેઓ રથો પુષ્કળ હોવાથી તેઓના પર ભરોસો રાખે છે અને સવારો ઘણા સમર્થ હોવાથી તેમના પર આધાર રાખે છે. પણ તેઓ ઇઝરાયલના પવિત્રની તરફ દૃષ્ટિ કરતા નથી, કે યહોવાહને શોધતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18253', '23', '31', '2', 'તેમ છતાં ઈશ્વર જ્ઞાની છે, તે આફત લાવશે અને પોતાના શબ્દો પાછા લેશે નહિ. અને તે દુષ્ટોનાં કુટુંબની સામે અને પાપ કરનારને મદદ કરનારાની સામે તે ઊઠે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18254', '23', '31', '3', 'મિસરીઓ તો માણસ છે ઈશ્વર નહિ, તેઓના ઘોડા માત્ર માંસ છે, આત્મા નહિ. જ્યારે યહોવાહ પોતાનો હાથ લાંબો કરશે, ત્યારે જે સહાય કરનાર છે તે ઠોકર ખાશે અને સહાય લેનાર પડી જશે; બન્ને એકસાથે નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18255', '23', '31', '4', 'યહોવાહે મને એમ કહ્યું કે, “જેમ કોઈ સિંહ કે સિંહનું બચ્ચું પોતાના શિકાર પર ઘૂરકે છે, ત્યારે જો તેની સામે ભરવાડોનો મોટો જથ્થો બોલાવવામાં આવે, તો તેઓની બૂમ સાંભળીને તે બી જતો નથી અને તેઓ બૂમ પાડે છે તેથી તે ભયભીત થતો નથી; તેમ સૈન્યોના યહોવાહ, સિયોન પર્વત પર તથા તેના ડુંગર પર યુદ્ધ કરવાને ઊતરી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18256', '23', '31', '5', 'ઊડનારા પક્ષીની જેમ સૈન્યોના યહોવાહ યરુશાલેમનું રક્ષણ કરશે; તે આચ્છાદન કરીને તેને છોડાવશે, તેને છોડાવીને તે તેનું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18257', '23', '31', '6', '¶ હે ઇઝરાયલના લોકો જેમની સામેથી તમે મુખ ફેરવી લીધું છે તેમની તરફ પાછા ફરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18258', '23', '31', '7', 'કેમ કે, તે દિવસે તેઓ દરેક પોતાના હાથોએ બનાવેલી ચાંદીની અને સોનાની પાપરૂપી મૂર્તિને ફેંકી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18259', '23', '31', '8', 'ત્યારે જે તલવાર માણસની નથી તેનાથી આશ્શૂર પડશે અને તેનો સંહાર કરશે; તે તલવારથી નાસી જશે અને તેના જુવાન પુરુષોને સખત પરિશ્રમ કરવા માટે ફરજ પાડવામાં આવશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18260', '23', '31', '9', 'તેઓ ત્રાસને કારણે પોતાનો બધો ભરોસો ખોઈ બેસશે અને તેના સરદારો યહોવાહની યુદ્ધની ધ્વજાથી બીશે.” યહોવાહ, જેમનો અગ્નિ સિયોનમાં અને જેમની ભઠ્ઠી યરુશાલેમમાં છે, તેમનું આ વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18261', '23', '32', '1', 'જુઓ, એક રાજા ન્યાયથી રાજ કરશે અને રાજકુમારો ઇનસાફથી શાસન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18262', '23', '32', '2', 'તેમાંનો દરેક માણસ વાયુથી આશ્રયસ્થાન અને વાવાઝોડા સામે આશરા જેવો, સૂકી ભૂમિમાં પાણીના નાળાં જેવો, કંટાળાજનક દેશમાં એક વિશાળ ખડકની છાયા જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18263', '23', '32', '3', 'પછી જોનારની આંખો ઝાંખી થશે નહિ અને જેઓ સાંભળી શકે છે તેઓના કાન ધ્યાનપૂર્વક સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18264', '23', '32', '4', 'ઉતાવળિયાઓનાં મન ડહાપણ સમજશે અને મૂંગાઓની જીભ સ્પષ્ટ બોલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18265', '23', '32', '5', 'ત્યારે મૂર્ખને કોઈ ખાનદાન કહેશે નહિ, કે ઠગ નીતિમાન કહેવાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18266', '23', '32', '6', 'કેમ કે મૂર્ખ મૂર્ખાઈની જ વાત બોલશે અને તેનું હૃદય દુષ્ટ યોજનાઓ કરશે અને તે અધર્મનાં કાર્યો અને યહોવાહ વિષે ભૂલભરેલી વાત બોલશે. તે ભૂખ્યાઓને અતૃપ્ત રાખશે અને તરસ્યાઓને પીવાનું પાણી આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18267', '23', '32', '7', 'ઠગની રીતો દુષ્ટ છે. જ્યારે દરિદ્રી કહે છે કે સત્ય શું છે તોપણ તે દરિદ્રીને જૂઠી વાતોથી નાશ કરવાને માટે દુષ્ટ યુકિત યોજે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18268', '23', '32', '8', 'પણ ઉદાર વ્યક્તિ ઉદારતાની યોજના બનાવે છે; અને તેના ઉદારતા કાર્ય માં તે સ્થિર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18269', '23', '32', '9', 'સુખી સ્ત્રીઓ, ઊઠો અને મારી વાણી સાંભળો; હે બેદરકાર દીકરીઓ, મને સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18270', '23', '32', '10', 'હે બેદરકાર સ્ત્રીઓ, એક વર્ષ ઉપરાંત કેટલાક દિવસો પછી તમારો વિશ્વાસ ઊઠી જશે, કેમ કે દ્રાક્ષાની ઊપજ બંધ થશે અને તેને એકત્ર કરવાનો સમય આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18271', '23', '32', '11', 'હે સુખી સ્ત્રીઓ, કાંપો; વિશ્વાસુ સ્ત્રીઓ તમે મુશ્કેલીમાં મુકાશો; તમારા રોજબરોજનાં વસ્રો કાઢીને નિર્વસ્ત્ર થાઓ; કમર પર ટાટ બાંધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18272', '23', '32', '12', 'તમે આનંદદાયક ખેતરોને માટે, ફળદાયક દ્રાક્ષવેલાને માટે આક્રંદ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18273', '23', '32', '13', 'મારા લોકોની ભૂમિ પર કાંટા તથા ઝાંખરાં ઊગી નીકળશે, ઉલ્લાસી નગરનાં સર્વ આનંદભર્યાં ઘર પર તેઓ ઊગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18274', '23', '32', '14', 'કેમ કે, રાજમહેલનો ત્યાગ કરવામાં આવશે, વસ્તીવાળું નગર ઉજ્જડ થશે; ટેકરી તથા બુરજ સર્વકાળ સુધી કોતર જેવાં, રાની ગધેડાના આનંદનું સ્થાન અને ઘેટાંનું ચરવાનું સ્થાન થશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18275', '23', '32', '15', 'જ્યાં સુધી કે ઉપરથી આત્મા આપણા પર રેડાય અને અરણ્ય ફળદ્રુપ વાડી થાય અને ફળદ્રુપ વાડી વન સમાન બને ત્યાં સુધી એવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18276', '23', '32', '16', 'પછી ઇનસાફ અરણ્યમાં વસશે; અને ન્યાયપણું ફળદ્રુપ વાડીમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18277', '23', '32', '17', 'ન્યાયીપણાનું કામ શાંતિ અને ન્યાયીપણાનું પરિણામ સર્વકાળનો વિશ્રામ અને વિશ્વાસ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18278', '23', '32', '18', 'મારા લોકો શાંતિના સ્થાનમાં, સુરક્ષિત આવાસોમાં તથા સ્વસ્થ વિશ્રામસ્થાનોમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18279', '23', '32', '19', 'પરંતુ જંગલના પતન સમયે કરા પડશે અને નગર જમીનદોસ્ત કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18280', '23', '32', '20', 'તમે જેઓ સર્વ ઝરણાંની પાસે વાવો છો અને તમારા બળદ અને ગધેડાને છૂટથી ચરવા મોકલો છો, તેઓ પરમસુખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18281', '23', '33', '1', 'તને અફસોસ છે! વિનાશ કરનારનો વિનાશ થયો નથી! તું ઠગાઈ કરે છે, પણ તેઓએ તારી સાથે ઠગાઈ કરી નહિ, તને અફસોસ! તું વિનાશ કરવાનું બંધ કરીશ ત્યારે તારો વિનાશ થશે. તું ઠગાઈ કરવી બંધ કરીશ, ત્યારે તેઓ તારી સાથે ઠગાઈ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18282', '23', '33', '2', 'હે યહોવાહ, અમારા પર કૃપા કરો, અમે તમારી વાટ જોયા કરીએ છીએ; દર સવારે તમે અમારો ભુજ અને દુઃખના સમયે અમારા ઉદ્ધારનાર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18283', '23', '33', '3', 'ભારે અવાજથી લોકો નાસે છે; જ્યારે તમે ઊઠ્યા ત્યારે વિદેશીઓ વિખેરાયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18284', '23', '33', '4', 'જેમ માણસો કાતરા એકઠા કરે છે તેમ તમારી લૂંટ એકઠી કરવામાં આવશે; તીડો ધસી આવે છે તે પ્રમાણે તેઓ તે પર ધસી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18285', '23', '33', '5', 'યહોવાહ મોટા મનાયા છે; તે ઉચ્ચસ્થાનમાં રહે છે. તે સિયોનને ઇનસાફ અને ન્યાયથી ભરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18286', '23', '33', '6', 'તે તારા સમયમાં સ્થિર થશે, ઉદ્ધાર, ડહાપણ અને ડહાપણનો ભંડાર; યહોવાહનો ભય તે જ તેનો ખજાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18287', '23', '33', '7', 'જુઓ, તેઓના શૂરવીરો બહારથી વિલાપ કરે છે; સલાહ કરનારા અને શાંતિની આશા રાખનારા પોક મૂકીને રડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18288', '23', '33', '8', 'માર્ગો ઉજ્જડ થયા છે; વટેમાર્ગુ બંધ થયા છે. કરાર તોડવામાં આવ્યો છે, સાક્ષીને ધિક્કાર્યા છે અને નગરો આદર વિનાનાં થઈ ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18289', '23', '33', '9', 'દેશ વિલાપ કરે છે અને સુકાઈ જાય છે; લબાનોન લજ્જિત થઈને સંકોચાઈ જાય છે; શારોન ઉજ્જડ જંગલ જેવો થયો છે; અને બાશાન તથા કાર્મેલ પોતાનાં પાંદડાં ખેરવી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18290', '23', '33', '10', 'યહોવાહ કહે છે, “હવે હું ઊઠીશ;” હમણાં હું પોતાને ઊંચો કરીશ; હમણાં હું મોટો મનાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18291', '23', '33', '11', 'તમે ફોતરાંનો ગર્ભ ધરશો અને ખૂંપરાને જન્મ આપશો; તમારો શ્વાસ તમને બાળી નાખનાર અગ્નિ જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18292', '23', '33', '12', 'લોકો ભઠ્ઠીમાં ચૂના જેવા, અગ્નિમાં બાળી નાખેલા અને કાપેલા કાંટા જેવા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18293', '23', '33', '13', 'તમે જેઓ દૂર છો તેઓ, મેં જે કર્યું છે તે સાંભળો; અને તમે પાસે રહેનારાઓ, મારું પરાક્રમ જાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18294', '23', '33', '14', 'સિયોનમાં પાપીઓ ભયભીત થયા છે, અધર્મીઓને ધ્રૂજારી ચઢી છે. આપણામાંનો કોણ બાળી નાખનાર અગ્નિ સાથે વાસો કરશે? આપણામાંનો કોણ સદા બળતી આગ સાથે વાસો કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18295', '23', '33', '15', 'જે ન્યાયને માર્ગે ચાલે છે અને સત્ય બોલે છે; જે જુલમની કમાઈને ધિક્કારે છે, જે લાંચ લેવાનો ઇનકાર કરે છે, જે ગુનો કરવાની યોજના કરતો નથી, અને જે ભૂંડું ન જોવા માટે પોતાની આંખ મીંચી દે છે, તે જ વાસો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18296', '23', '33', '16', 'તે ઉચ્ચસ્થાનને પોતાનું રહેઠાણ બનાવશે; ખડકોના કિલ્લા તેનો આશ્રય થશે; તેને નિશ્ચે ખોરાક અને પાણી મળતાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18297', '23', '33', '17', 'તારી આંખો રાજાને તેના સૌંદર્યમાં જોશે; તેઓ વિશાળ દેશને જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18298', '23', '33', '18', 'તારા હૃદયમાં વીતી ગયેલા ભય વિષે વિચાર આવશે; ખંડણી લેનાર ક્યાં છે? તોલનાર ક્યાં છે? બુરજોની ગણના કરનાર ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18299', '23', '33', '19', 'જે લોકોની બોલી કળી શકાય નહિ એવી ગૂઢ છે, જેઓની ભાષા સમજાય નહિ એવી છે, તે ક્રૂર લોકોને તું ફરી જોશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18300', '23', '33', '20', 'સિયોન જે આપણા પર્વોનું નગર છે તેને જો; તારી આંખો યરુશાલેમને વિશ્રામના નિવાસસ્થાન જેવું, જેનો તંબુ ઉખેડવામાં આવશે નહિ, જેની મેખો સર્વકાળ માટે કઢાશે નહિ અને જેની દોરીઓ તૂટશે નહિ, તેવા તંબુ જેવું થયેલું જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18301', '23', '33', '21', 'ત્યાં તો યહોવાહ જે પરાક્રમી છે તે પહોળી નદીઓ અને નાળાંને સ્થાને આપણી સાથે હશે. શત્રુની હલેસાવાળી નાવ તેમાં જનાર નથી અને મોટાં વહાણો તેમાં પસાર થવાનાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18302', '23', '33', '22', 'કેમ કે યહોવાહ આપણા ન્યાયાધીશ, યહોવાહ આપણા નિયમ આપનાર, યહોવાહ આપણા રાજા છે; તે આપણને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18303', '23', '33', '23', 'શત્રુના વહાણનાં દોરડાં ઢીલાં પડી ગયા છે; તેઓ કૂવાથંભ બરાબર સજ્જડ રાખી શક્યા નહિ; તેઓ સઢ પ્રસારી શક્યા નહિ; ત્યારે લૂંટફાટમાં લૂંટ પુષ્કળ વહેંચાય; જે લંગડા હતા તેઓને પણ લૂંટ મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18304', '23', '33', '24', 'હું માંદો છું, એવું કોઈ પણ રહેવાસી કહેશે નહિ; તેમાં વસનાર લોકોની દુષ્ટતા માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18305', '23', '34', '1', 'હે વિદેશીઓ, તમે સાંભળવાને પાસે આવો; હે લોકો તમે કાન ધરો! પૃથ્વી તથા તે પર જે કાંઈ છે તે સર્વ, જગત તથા તેમાંથી જે સર્વ નીપજે છે તે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18306', '23', '34', '2', 'કેમ કે સર્વ પ્રજાઓ પર અને તેના સર્વ સૈન્યો પર યહોવાહને ક્રોધ ચઢ્યો છે; તેમણે તેમનો સંપૂર્ણ નાશ કર્યો છે, તેઓને સંહારને આધીન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18307', '23', '34', '3', 'તેમના મારી નંખાયેલા નાખી દેવામાં આવશે; અને તેમના મૃતદેહો દુર્ગંધ મારશે, અને પર્વતો તેમના રક્તથી ઢંકાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18308', '23', '34', '4', 'આકાશના સર્વ તારાઓ ખરી પડશે, અને આકાશ ઓળિયાની જેમ વાળી લેવાશે; અને તેના સર્વ તારાઓ ખરી પડશે જેમ દ્રાક્ષાવેલા પરથી પાંદડુ ખરી પડે છે અને પાકી ગયેલાં અંજીર ઝાડ પરથી ખરે છે તેમ તે ખરી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18309', '23', '34', '5', 'કેમ કે મારી તલવાર આકાશમાં પીને ચકચૂર થઈ છે, જુઓ, હવે તે અદોમ અને આ લોકોનો નાશ કરવાને તેમના ઉપર ઊતરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18310', '23', '34', '6', 'યહોવાહની તલવાર રક્તથી અને મેદથી, જાણે હલવાન તથા બકરાંના રક્તથી, બકરાના ગુરદાનાં મેદથી તરબોળ થયેલી છે. કેમ કે, બોસરામાં યહોવાહનો યજ્ઞ તથા અદોમ દેશમાં મોટી કતલ થયેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18311', '23', '34', '7', 'જંગલના ગોધાઓ, બળદો અને વાછરડાઓ એ બધાની કતલ એકસાથે થશે. તેઓની ભૂમિ રક્તથી તરબોળ થશે અને તેઓની ધૂળ મેદથી મિશ્રિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18312', '23', '34', '8', 'કેમ કે, તે યહોવાહનો વેર વાળવાનો દિવસ છે અને સિયોન સાથેની તકરારનો બદલો લેવાનું વર્ષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18313', '23', '34', '9', 'અદોમનાં નાળાંઓ ડામર થઈ જશે, તેની ધૂળ ગંધક થઈ જશે, અને તેની ભૂમિ બળતો ડામર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18314', '23', '34', '10', 'તે રાત અને દિવસ બળતું રહેશે; તેનો ધુમાડો સદા ઊંચે ચઢશે; તેની ભૂમિ પેઢી દરપેઢી ઉજ્જડ રહેશે; સદાને માટે તેમાં થઈને કોઈ જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18315', '23', '34', '11', 'પણ જંગલી પક્ષીઓ અને પ્રાણીઓ નું તે વતન થશે; ઘુવડ તથા કાગડા ત્યાં તેમના માળા બાંધશે. અને તે પર અસ્તવ્યસ્તતા તથા ખાલીપણાનો ઓળંબો તે લંબાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18316', '23', '34', '12', 'તેના ધનિકોની પાસે રાજ્ય કહેવાને માટે કશું હશે નહિ અને તેના સર્વ સરદારો નહિ જેવા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18317', '23', '34', '13', 'તેના રાજમહેલોમાં કાંટા અને તેના કિલ્લાઓમાં કૌવચ અને ઝાંખરાં ઊગશે. ત્યાં શિયાળોનું રહેઠાણ અને ત્યાં શાહમૃગનો વાડો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18318', '23', '34', '14', 'ત્યાં જંગલનાં પ્રાણીઓ અને વરુઓ ભેગા થશે અને જંગલનાં બકરાઓ એકબીજાને પોકારશે. નિશાચર પ્રાણી પણ ત્યાં વાસો કરશે અને પોતાને માટે વિશ્રામસ્થાન બનાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18319', '23', '34', '15', 'ઘુવડો ત્યાં માળો બાંધશે, ઈંડાં મૂકશે અને તે સેવીને બચ્ચાંને પોતાની છાયા નીચે એકત્ર કરશે. હા, ત્યાં સમડીઓ પણ દરેક પોતાના સાથી સહિત એકઠી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18320', '23', '34', '16', 'યહોવાહના પુસ્તકમાં શોધ કરો; તેઓમાંથી એક પણ બાકી રહેશે નહિ. કોઈપણ પોતાના સાથી વિનાનું માલૂમ પડશે નહિ, કેમ કે તેમના મુખે આ આજ્ઞા આપી છે અને તેમના આત્માએ તેઓને એકઠાં કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18321', '23', '34', '17', 'તેમણે તેઓના માટે ચિઠ્ઠી નાખી છે અને તેમના હાથે દોરીથી માપીને તેમને તે વહેંચી આપ્યું છે; તેઓ સર્વકાળ તેનું વતન ભોગવશે; પેઢી દરપેઢી તેઓ તેમાં વસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18322', '23', '35', '1', 'અરણ્ય તથા સૂકી ભૂમિ હરખાશે; અને વન આનંદ કરશે અને ગુલાબની જેમ ખીલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18323', '23', '35', '2', 'તે પુષ્કળ ખીલશે, આનંદ કરશે અને હરખાઈને ગાયન કરશે. તેને લબાનોનનું ગૌરવ, કાર્મેલ તથા શારોનનો વૈભવ આપવામાં આવશે; તેઓ યહોવાહનું ગૌરવ અને આપણા ઈશ્વરનો વૈભવ જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18324', '23', '35', '3', 'ઢીલા હાથોને દૃઢ કરો અને લથડતાં ઘૂંટણોને સ્થિર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18325', '23', '35', '4', 'જેઓ ભયભીત હૃદયના છે તેઓને કહો, “દૃઢ થાઓ, બીશો નહિ; જુઓ, તમારા ઈશ્વર વેર લેવા આવશે, ઈશ્વર તમને યોગ્ય બદલો આપશે અને તે પોતે આવીને તમને તારશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18326', '23', '35', '5', 'ત્યારે અંધજનોની આંખો ઉઘાડવામાં આવશે અને બધિરોના કાન સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18327', '23', '35', '6', 'ત્યારે અપંગો હરણની જેમ કૂદશે અને મૂંગાની જીભ ગાયન કરશે, કેમ કે અરણ્યમાં પાણી અને વનમાં નાળાં ફૂટી નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18328', '23', '35', '7', 'દઝાડતી રેતી તે તળાવ, અને તરસી ભૂમિ તે પાણીના ઝરણાં બની જશે; શિયાળોનાં રહેઠાણમાં, તેમના સૂવાને સ્થાને, ઘાસની સાથે બરુ તથા સરકટ ઊગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18329', '23', '35', '8', 'ત્યાં રાજમાર્ગ થશે અને તે પવિત્રતાનો માર્ગ કહેવાશે. તેના પર કોઈ અશુદ્ધ ચાલશે નહિ પણ જે પવિત્રતામાં ચાલે છે તેને માટે તે થશે, એ માર્ગમાં મૂર્ખ પણ ભૂલો પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18330', '23', '35', '9', 'ત્યાં સિંહ હશે નહિ, કોઈ હિંસક પશુ ત્યાં આવી ચઢશે નહી; ત્યાં તેઓ જોવામાં આવશે નહિ. પણ ઉદ્ધાર પામેલાઓ ત્યાં ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18331', '23', '35', '10', 'યહોવાહે જે લોકો માટે મુક્તિ મૂલ્ય ચૂકવ્યું છે તેઓ પાછા ફરશે અને હર્ષનાદ કરતા કરતા સિયોન સુધી પહોંચશે અને તેઓને માથે હંમેશા આનંદ રહેશે; તેઓને હર્ષ અને આનંદ પ્રાપ્ત થશે, તેઓના શોક તથા નિશ્વાસ જતા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18332', '23', '36', '1', '¶ હિઝકિયા રાજાની કારકિર્દીના અમલના ચૌદમા વર્ષે આશ્શૂરના રાજા સાન્હેરીબે યહૂદિયાનાં સર્વ કિલ્લાવાળાં નગરો ઉપર ચઢાઈ કરીને તેઓને જીતી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18333', '23', '36', '2', 'પછી આશ્શૂરના રાજાએ લાખીશથી રાબશાકેહને મોટા લશ્કર સહિત હિઝકિયા રાજાની પાસે યરુશાલેમ મોકલ્યો. તે ધોબીના ખેતરની સડક પર ઉપલા તળાવના ગરનાળા પાસે ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18334', '23', '36', '3', 'ત્યારે હિલ્કિયાનો દીકરો એલિયાકીમ જે રાજમહેલનો અધિકારી હતો તે, સચિવ શેબ્ના તથા આસાફનો દીકરો યોઆહ જે ઇતિહાસકાર હતો તે, તેની પાસે મળવાને બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18335', '23', '36', '4', '¶ રાબશાકેહએ તેઓને કહ્યું, “હિઝકિયાને કહેજો, આશ્શૂરના મહાન રાજા એવું પૂછે છે કે, ‘તું કોના પર ભરોસો રાખે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18336', '23', '36', '5', 'હું પૂછું છું કે, માત્ર મુખની વાતો એ જ યુદ્ધને માટે સલાહ તથા પરાક્રમનું કામ સારે? તેં કોના ઉપર ભરોસો રાખીને મારી સામે બંડ કર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18337', '23', '36', '6', '¶ જો, તું આ ભાંગેલા બરુના દાંડા પર, એટલે મિસર પર, ભરોસો રાખે છે કે, જેના ઉપર જો કોઈ ટેકે તો તે તેની હથેળીમાં પેસીને તેને વીંધી નાખશે! મિસરનો રાજા ફારુન તેના પર ભરોસો રાખનાર સર્વ પ્રત્યે તેવો જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18338', '23', '36', '7', 'પણ કદાચ તું મને કહેશે, “અમારા ઈશ્વર યહોવાહ પર અમે ભરોસો રાખીએ છીએ,” તો શું તે એ જ ઈશ્વર નથી કે જેમનાં ઉચ્ચસ્થાનો તથા વેદીઓને હિઝકિયાએ નષ્ટ કર્યાં છે અને યહૂદિયા અને યરુશાલેમને કહ્યું છે, “તમારે, યરુશાલેમમાં આ વેદી આગળ જ પ્રણામ કરવા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18339', '23', '36', '8', '¶ તેથી હવે, હું તને બે હજાર ઘોડા આપું છું, તેઓ પર સવારી કરનાર માણસો પૂરા પાડવાની મારા માલિક આશ્શૂરના રાજાની સાથે તું શરત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18340', '23', '36', '9', '¶ તમે કેમ કરીને મારા ઘણીના નબળામાં નબળા સરદારને પાછો ફેરવી શકો? કેમ કે તમારો ભરોસો મિસરના રથો અને ઘોડેસવારોમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18341', '23', '36', '10', 'તો હવે, શું હું યહોવાહની આજ્ઞા વિના આ જગાનો નાશ કરવા માટે તેના ઉપર ચઢી આવ્યો છું? યહોવાહે મને કહ્યું છે, “આ દેશ પર ચઢાઈ કરીને તેનો નાશ કર!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18342', '23', '36', '11', '¶ પછી એલિયાકીમે, શેબ્ના તથા યોઆહાઝે રાબશાકેહને કહ્યું, “મહેરબાની કરીને આ તારા ચાકરોની સાથે અરામી ભાષામાં બોલ; કેમ કે અમે તે સમજીએ છીએ. પણ કોટ પર જે લોકો છે તેઓના સાંભળતાં અમારી સાથે યહૂદી ભાષામાં બોલતો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18343', '23', '36', '12', 'પણ રાબશાકેહએ તેઓને કહ્યું, “શું મારા માલિકે એ વચનો ફક્ત તારા માલિકને તથા તને કહેવાને માટે મને મોકલ્યો છે? જે માણસો કોટ ઉપર બેઠેલા છે અને જેઓ તારી સાથે પોતાની વિષ્ટા ખાવાને તથા પોતાનું મૂત્ર પીવાને માટે નિર્માણ થયેલા છે, તેઓને કહેવાને માટે મને મોકલ્યો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18344', '23', '36', '13', '¶ પછી રાબશાકેહએ ઊભા રહીને મોટા અવાજે યહૂદી ભાષામાં પોકારીને કહ્યું, આશ્શૂરના મહાન રાજાધિરાજનાં વચનો સાંભળો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18345', '23', '36', '14', 'રાજા કહે છે: ‘હિઝકિયાથી તમે છેતરાશો નહિ; કેમ કે તે તમને છોડાવી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18346', '23', '36', '15', 'વળી “યહોવાહ આપણને જરૂર છોડાવશે; આ નગર આશ્શૂરના રાજાના હાથમાં જશે નહિ. એમ કહીને હિઝકિયા તમારી પાસે યહોવાહ પર ભરોસો કરાવે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18347', '23', '36', '16', '¶ હિઝકિયાની વાત સાંભળશો નહિ, કેમ કે આશ્શૂરનો રાજા એમ કહે છે: ‘મારી સાથે સલાહ કરીને મારે શરણે આવો. પછી તમારામાંના દરેક પોતાના દ્રાક્ષાવેલામાંથી અને પોતાની અંજીરીના ફળ ખાશો અને પોતાની ટાંકીનું પાણી પીશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18348', '23', '36', '17', 'જ્યાં સુધી હું આવીને જે દેશ તમારા દેશના જેવો, ધાન્ય તથા દ્રાક્ષારસનો, રોટલી તથા દ્રાક્ષવાડીનો દેશ, તેમાં તમને લઈ જાઉં નહિ ત્યાં સુધી તમે એમ જ કરશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18349', '23', '36', '18', '¶ ‘યહોવાહ આપણને છોડાવશે,’ એમ કહીને હિઝકિયા તમને ગેરમાર્ગે ના દોરે. શું વિદેશીઓના કોઈ પણ દેવે પોતાના દેશને આશ્શૂરના રાજાના હાથમાંથી છોડાવ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18350', '23', '36', '19', 'હમાથ અને આર્પાદના દેવો ક્યાં છે? સફાર્વાઈમના દેવો ક્યાં છે? શું તેઓએ મારા હાથમાંથી સમરુનને છોડાવ્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18351', '23', '36', '20', 'એ દેશોના સર્વ દેવોમાંથી કયા દેવે પોતાના દેશને મારા હાથમાંથી છોડાવ્યો છે કે, યહોવાહ યરુશાલેમને મારા હાથમાંથી છોડાવે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18352', '23', '36', '21', '¶ તેઓ છાના રહ્યા અને તેના જવાબમાં એક પણ શબ્દ બોલ્યા નહિ, કેમ કે રાજાની આજ્ઞા એવી હતી કે, “તેને ઉત્તર આપવો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18353', '23', '36', '22', 'પછી હિલ્કિયાનો દીકરો એલિયાકીમ જે મહેલનો અધિકારી હતો તે, લેખક શેબ્ના તથા આસાફનો દીકરો યોઆહ ઇતિહાસકાર પોતાના વસ્ત્ર ફાડીને હિઝકિયા પાસે પાછા આવ્યા અને રાબશાકેહના શબ્દો કહી સંભળાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18354', '23', '37', '1', '¶ જ્યારે હિઝકિયા રાજાએ એ સાંભળ્યું ત્યારે તેણે પોતાનાં વસ્ત્ર ફાડ્યાં, શરીર પર ટાટ ધારણ કરીને તે યહોવાહના ઘરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18355', '23', '37', '2', 'તેણે મહેલના કારભારી એલિયાકીમને, લેખક શેબ્નાને તથા યાજકોના વડીલોને ટાટ ઓઢાડીને તેઓને આમોસના દીકરા યશાયા પ્રબોધક પાસે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18356', '23', '37', '3', '¶ તેઓએ તેને કહ્યું, “હિઝકિયા એવું કહે છે કે, આ દિવસ તો સંકટનો, ઠપકાનો તથા ફજેતીનો દિવસ છે; કેમ કે આ તો છોકરાંનો પ્રસવ થવાની તૈયારી છે, પણ જન્મ આપવાની શક્તિ ના હોય તેવી સ્થિતિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18357', '23', '37', '4', 'આશ્શૂરના રાજાએ પોતાનાં સેવક રાબશાકેહને જીવતા ઈશ્વરની નિંદા કરવા માટે મોકલ્યો છે અને તેના સર્વ શબ્દો યહોવાહ તમારા ઈશ્વરે સાંભળ્યા છે. તો હવે તે સાંભળીને તેને માટે તેઓને ધમકાવે; માટે બચી ગયેલાઓને માટે તું પ્રાર્થના કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18358', '23', '37', '5', '¶ તેથી હિઝકિયા રાજાના સેવકો યશાયા પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18359', '23', '37', '6', 'અને યશાયાએ તેઓને કહ્યું: “તમારા ધણીને કહેજો કે: ‘યહોવાહ કહે છે કે, જે શબ્દો તેં સાંભળ્યા છે, એટલે જે વડે આશ્શૂરના રાજાના સેવકોએ મારી વિરુદ્ધ દુર્ભાષણ કર્યું છે, તેથી તારે બીવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18360', '23', '37', '7', 'જુઓ, હું તેનામાં એક આત્મા મૂકીશ અને તે અફવા સાંભળીને પોતાના દેશમાં પાછો જશે. ત્યાં હું તેને તલવારથી મારી નંખાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18361', '23', '37', '8', '¶ જ્યારે રાબશાકેહ પાછો ગયો ત્યારે તેને માલૂમ પડ્યું આશ્શૂરનો રાજા લિબ્નાહની વિરુદ્ધ યુદ્ધ કરે છે. વળી તેણે સાંભળ્યું હતું કે તે લાખીશથી ઊપડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18362', '23', '37', '9', 'જ્યારે તેણે સાંભળ્યું કે કૂશના રાજા તિર્હાકા તથા મિસરીઓ સાથે મળીને મારી સામે યુદ્ધ કરવા ચઢી આવ્યા છે, ત્યારે તેણે ફરીથી યહૂદિયાના રાજા હિઝકિયાની પાસે સંદેશવાહકોને મોકલીને કહાવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18363', '23', '37', '10', '“હિઝકિયા, યહૂદિયાના રાજાને કહે કે, ‘જે ઈશ્વર પર તું ભરોસો રાખે છે, તે એવું કહીને તમને ન છેતરે કે, “યરુશાલેમ આશ્શૂરના રાજાના હાથમાં નહિ પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18364', '23', '37', '11', '¶ આશ્શૂરના રાજાઓએ સર્વ દેશોનો નાશ કરીને તેઓના કેવા હાલ કર્યા છે તે તો તેં સાંભળ્યું છે; તો શું તારો બચાવ થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18365', '23', '37', '12', 'જે પ્રજાઓનો, એટલે ગોઝાન, હારાન, રેસેફ તથા તલાસારમાં રહેનાર એદેનપુત્રોનો મારા પૂર્વજોએ નાશ કર્યો છે, તેઓના દેવોએ તેઓને બચાવ્યા છે શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18366', '23', '37', '13', 'હમાથનો, આર્પાદનો અને સફાર્વાઈમ નગરનો, હેનાનો તથા ઇવ્વાનો રાજા ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18367', '23', '37', '14', '¶ હિઝકિયાએ સંદેશવાહકો પાસેથી પત્ર લઈને વાંચ્યો. પછી તેણે યહોવાહના ઘરમાં જઈને તે પત્ર તેમની આગળ ખુલ્લો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18368', '23', '37', '15', 'હિઝકિયાએ યહોવાહને પ્રાર્થના કરી:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18369', '23', '37', '16', 'હે સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર, કરુબો પર બિરાજમાન, પૃથ્વીનાં સર્વ રાજ્યોના તમે જ એકલા ઈશ્વર છો; તમે આકાશ તથા પૃથ્વી ઉત્પન્ન કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18370', '23', '37', '17', '¶ હે યહોવાહ, કાન દઈને સાંભળો. હે યહોવાહ, આંખ ઉઘાડીને જુઓ અને જીવતા ઈશ્વરની નિંદા કરનારા આ સાન્હેરીબના શબ્દો તમે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18371', '23', '37', '18', 'હે યહોવાહ, ખરેખર આશ્શૂરના રાજાઓએ બીજી પ્રજાઓનો તથા તેઓના દેશોનો નાશ કર્યો છે એ વાત સાચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18372', '23', '37', '19', '¶ તેઓએ તેઓના દેવોને બાળી નાખ્યા છે; કેમ કે તેઓ દેવો નહોતા, પરંતુ માણસના હાથની કૃતિ-લાકડાં તથા પથ્થર હતા. તેથી આશ્શૂરે તેમનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18373', '23', '37', '20', 'તેથી હવે, હે અમારા ઈશ્વર યહોવાહ, તેના હાથમાંથી અમારો બચાવ કરજો, જેથી પૃથ્વીનાં સર્વ રાજ્યો જાણે કે તમે જ એકલા ઈશ્વર યહોવાહ છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18374', '23', '37', '21', '¶ પછી આમોસના દીકરા યશાયાએ હિઝકિયાને સંદેશો મોકલીને કહેવડાવ્યું, “યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે, ‘આશ્શૂરના રાજા સાન્હેરીબ વિષે તેં મને પ્રાર્થના કરી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18375', '23', '37', '22', 'તે માટે યહોવાહ સાનહેરિબ વિષે જે વચન બોલ્યા છે તે આ છે: “સિયોનની કુંવારી દીકરીએ તને તુચ્છ ગણ્યો છે અને હસી કાઢ્યો છે; યરુશાલેમની દીકરીએ તારી તરફ માથું ધુણાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18376', '23', '37', '23', 'તેં કોની નિંદા તથા કોના વિષે દુર્ભાષણ કર્યા છે? અને તેં કોની વિરુદ્ધ તારો અવાજ ઉઠાવ્યો છે અને તારી આંખો ઊંચી કરી છે? ઇઝરાયલનાં પવિત્ર વિરુદ્ધ જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18377', '23', '37', '24', 'તારા ચાકર દ્વારા તેં પ્રભુની નિંદા કરી છે, તેં કહ્યું છે કે, ‘મારા રથોના જૂથ સાથે હું પર્વતોના શિખર પર, લબાનોનના સૌથી અંદરના ભાગોમાં હું ચઢી આવ્યો છું; હું તેના ઊંચા એરેજવૃક્ષોને તથા ઉત્તમ દેવદારવૃક્ષોને હું કાપી નાખીશ; અને હું તેના સૌથી છેવાડા ભાગમાં, તથા તેના ફળદ્રુપ ખેતરના વનમાં પ્રવેશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18378', '23', '37', '25', 'મેં કૂવા ખોદીને પરદેશનાં પાણી પીધાં છે; મારા પગનાં તળિયાંથી મેં મિસરની બધી નદીઓને સૂકવી નાખી છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18379', '23', '37', '26', 'શું તેં નથી સાંભળ્યું કે, મેં પુરાતન કાળથી તે ઠરાવ કર્યો છે અને પ્રાચીન કાળથી તે ઘાટ ઘડ્યો છે? અને હવે હું એવું કરું છું કે, તું કોટવાળાં નગરોને વેરાન કરી નાખીને તેમને ખંડીયેરના ઢગલા કરી નાખનાર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18380', '23', '37', '27', 'તેઓના રહેવાસીઓ કમજોર થઈ ગયા છે, તેઓ વિખેરાઈને લજ્જિત થયા. તેઓ ખેતરના છોડ, લીલું ઘાસ, અગાસી પરનાં ઘાસ તથા ખેતરમાનાં ઘાસ, પૂર્વના વાયુ જેવા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18381', '23', '37', '28', 'પરંતુ તારું ઊઠવું તથા બેસવું, તારું બહાર જવું તથા તારું અંદર આવવું, તથા મારા પર તારું કોપાયમાન થવું, એ સર્વ હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18382', '23', '37', '29', 'મારા પર તારા ક્રોધાયમાન થયાને લીધે તથા તારી ઉદ્ધતાઈ મારા સાંભળવામાં આવ્યાને લીધે હું તારા નાકમાં મારી કડી તથા તારા મુખમાં મારી લગામ નાખીને જે માર્ગે તું આવ્યો છે તે માર્ગે થઈને હું તને પાછો ફેરવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18383', '23', '37', '30', 'તારા માટે આ ચિહ્ન થશે: આ વર્ષે તમે પોતાની જાતે નીપજેલું ધાન્ય ખાશો અને બીજા વર્ષે એના પાકમાંથી નીપજેલું ધાન્ય ખાશો. પરંતુ ત્રીજા વર્ષે તમે વાવશો અને લણશો તથા દ્રાક્ષવાડીઓ રોપશો અને તેના ફળ ખાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18384', '23', '37', '31', 'યહૂદિયાના કુળનો બચેલો ભાગ ફરીથી મૂળમાંથી પોતાની જડ ફૂટશે અને તેને ફળ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18385', '23', '37', '32', 'કેમ કે, યરુશાલેમ તથા સિયોન પર્વતમાંથી બચેલા લોકો નીકળી આવશે;’ સૈન્યોના યહોવાહની ઉત્કંઠાથી તે થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18386', '23', '37', '33', 'તેથી આશ્શૂરના રાજા વિષે યહોવાહ કહે છે: “તે આ નગરમાં આવશે નહિ, ત્યાં બાણ પણ મારશે નહિ, તે ઢાલ લઈને તેની આગળ આવશે નહિ અને તેની સામે મોરચો બાંધશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18387', '23', '37', '34', 'જે માર્ગે તે આવ્યો તે જ માર્ગે તે પાછો જશે, આ નગરમાં તે પ્રવેશ કરવા પામશે નહિ. એમ હું યહોવાહ બોલું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18388', '23', '37', '35', 'કેમ કે હું મારી પોતાની ખાતર તથા મારા સેવક દાઉદની ખાતર આ નગરનું રક્ષણ કરીને તેને બચાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18389', '23', '37', '36', '¶ યહોવાહના દૂતે આવીને આશ્શૂરોની છાવણીમાંના એક લાખ પંચાસી હજાર સૈનિકોને મારી નાખ્યા. જયારે પરોઢિયે લોકો ઊઠ્યા, ત્યારે તેઓના મૃતદેહો ઠેર ઠેર પડેલા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18390', '23', '37', '37', 'તેથી આશ્શૂરનો રાજા સાન્હેરીબ ઇઝરાયલ છોડીને પાછો નિનવે પોતાના ઘરે જતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18391', '23', '37', '38', '¶ પછી, તે પોતાના દેવ નિસ્રોખના મંદિરમાં પૂજા કરતો હતો, ત્યારે તેના દીકરા આદ્રામ્મેલેખે અને શારએસેરે તેને તલવારથી મારી નાખ્યો. પછી તેઓ અરારાટ દેશમાં નાસી ગયા. તેના દીકરા એસાર-હાદ્દોને તેની જગ્યાએ રાજ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18392', '23', '38', '1', '¶ તે દિવસોમાં હિઝકિયા મરણતોલ માંદો પડ્યો. તેથી આમોસના દીકરા યશાયા પ્રબોધકે તેની પાસે આવીને કહ્યું: “યહોવાહ એમ કહે છે, ‘તારા ઘરનો બંદોબસ્ત કર; કેમ કે તું મરવાનો છે, તું જીવવાનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18393', '23', '38', '2', 'ત્યારે હિઝકિયાએ પોતાનું મુખ દીવાલ તરફ ફેરવીને યહોવાહને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18394', '23', '38', '3', 'તેણે કહ્યું, “હે યહોવાહ, હું કાલાવાલા કરું છું કે હું કેવી રીતે સત્યતાથી તથા સંપૂર્ણ હૃદયથી તમારી સમક્ષ ચાલ્યો છું અને તમારી દૃષ્ટિમાં જે સારું તે મેં કર્યું છે,” અને પછી હિઝકિયા બહુ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18395', '23', '38', '4', '¶ પછી યશાયાની પાસે યહોવાહનું આ વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18396', '23', '38', '5', '“જઈને મારા લોકના આગેવાન હિઝકિયાને કહે, “તારા પિતા દાઉદના ઈશ્વર યહોવાહ એમ કહે છે, ‘તારી પ્રાર્થના મેં સાંભળી છે અને તારાં આંસુ મેં જોયાં છે. જુઓ, હું તારા આયુષ્યમાં પંદર વર્ષ વધારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18397', '23', '38', '6', 'હું તને તથા આ નગરને આશ્શૂરના રાજાના હાથમાંથી છોડાવીશ; અને હું આ નગરનું રક્ષણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18398', '23', '38', '7', '¶ અને યહોવાહે જે વચન કહ્યું છે, તે તે પૂરું કરશે, એનું આ ચિહ્ન તને યહોવાહથી મળશે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18399', '23', '38', '8', 'જુઓ, આહાઝના સમયદર્શક યંત્રમાં જે છાંયડો દશ અંશ પર છે, તેને હું દશ અંશ પાછો હટાવીશ!” તેથી છાંયડો જે સમયદર્શક યંત્ર પર હતો તે દશ અંશ પાછો હટ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18400', '23', '38', '9', '¶ યહૂદિયાનો રાજા હિઝકિયા માંદગીમાંથી સાજો થયો ત્યારે તેણે જે પ્રાર્થના લખી હતી તે આ છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18401', '23', '38', '10', 'મેં કહ્યું, મારા આયુષ્યના મધ્યકાળમાં હું શેઓલની ભાગળોમાં જવાનો છું; મારાં બાકીના વર્ષોં મારી પાસેથી લઈ લેવામાં આવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18402', '23', '38', '11', 'મેં કહ્યું, હું કદી યહોવાહને જોઈશ નહિ, જીવતાઓની ભૂમિમાં હું યહોવાહને જોઈશ નહિ; હું ફરી કદી મનુષ્યને તથા સંસારના રહેવાસીઓને નિહાળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18403', '23', '38', '12', 'મારું નિવાસસ્થાન ભરવાડોના તંબુની જેમ ઉખેડી અને દૂર કરવામાં આવ્યું છે. વણકરની જેમ મારું જીવન સમેટી લીધું છે; મને તાકામાંથી કાપી નાખવામાં આવ્યો છે. રાત અને દિવસની વચ્ચે તમે મારું જીવન પૂરું કરી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18404', '23', '38', '13', 'સવાર સુધી મેં વિલાપ કર્યો; સિંહની જેમ તે મારાં હાડકાં ભાંગી નાખે છે; રાત અને દિવસની વચ્ચે તમે મારું જીવન પૂરું કરી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18405', '23', '38', '14', 'અબાબીલની જેમ હું કિલકિલાટ કરું છું, હોલાની જેમ હું વિલાપ કરું છું, મારી આંખો ઉચ્ચસ્થાન તરફ જોઈ રહેવાથી નબળી થઈ છે. હે પ્રભુ, હું પીડા પામી રહ્યો છું, મને મદદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18406', '23', '38', '15', 'હું શું બોલું? તેઓએ મારી સાથે વાત કરી છે અને તેઓએ જ તે કર્યું છે; મારા જીવની વેદનાને લીધે હું મારી આખી જિંદગી સુધી ધીમે ધીમે ચાલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18407', '23', '38', '16', 'હે પ્રભુ, તમે મોકલેલું દુઃખ મારા માટે સારું છે; મારું જીવન મને પાછું મળે તો સારું; તમે મને સાજો કર્યો છે અને જીવતો રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18408', '23', '38', '17', 'આવા શોકનો અનુભવ કરવો તે મારા લાભને માટે હતું. તમે મને વિનાશના ખાડામાંથી બહાર કાઢ્યો છે; કેમ કે તમે મારાં સર્વ પાપ તમારી પીઠ પાછળ નાખી દીધાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18409', '23', '38', '18', 'કેમ કે શેઓલ તમારી આભારસ્તુતિ કરે નહિ, મરણ તમારાં સ્તોત્ર ગાય નહિ; જેઓ કબરમાં ઊતરે છે તેઓ તમારી વિશ્વસનીયતાની આશા રાખે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18410', '23', '38', '19', 'જીવિત વ્યક્તિ, હા, જીવિત વ્યક્તિ તો, જેમ આજે હું કરું છું તેમ, તમારી આભારસ્તુતિ કરશે. પિતા પોતાનાં સંતાનોને તમારી વિશ્વસનીયતા જાહેર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18411', '23', '38', '20', 'યહોવાહ મારો ઉદ્ધાર કરવાના છે અને અમે અમારી આખી જિંદગી સુધી યહોવાહના ઘરમાં વાજિંત્રો વગાડીને ઉજવણી કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18412', '23', '38', '21', '¶ હવે યશાયાએ કહ્યું હતું, “અંજીરમાંથી થોડો ભાગ લઈને ગૂમડા પર બાંધો, એટલે તે સાજો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18413', '23', '38', '22', 'વળી હિઝકિયાએ કહ્યું હતું, “હું યહોવાહના ઘરમાં જઈશ એનું શું ચિહ્ન થશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18414', '23', '39', '1', '¶ તે સમયે બાબિલના રાજા બાલઅદાનના દીકરા મેરોદાખ-બાલઅદાને હિઝકિયા પર પત્રો લખીને ભેટ મોકલી; કેમ કે તેણે સાંભળ્યું હતું કે હિઝકિયા માંદો પડ્યો હતો, પણ હવે સાજો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18415', '23', '39', '2', 'હિઝકિયા તેને લીધે ખુશ થયો, તેણે સંદેશવાહકોને પોતાનો ભંડાર, એટલે સોનુંચાંદી, સુગંધીદ્રવ્ય અને મૂલ્યવાન તેલ, તમામ શસ્ત્રાગાર તથા તેના ભંડારોમાં જે જે હતું તે સર્વ તેઓને બતાવ્યું. તેના મહેલમાં કે આખા રાજ્યમાં એવું કંઈ નહોતું કે જે હિઝકિયાએ તેઓને બતાવ્યું ના હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18416', '23', '39', '3', '¶ ત્યારે યશાયા પ્રબોધકે હિઝકિયા રાજાની પાસે આવીને તેને પૂછ્યું, “એ માણસોએ તમને શું કહ્યું? તેઓ ક્યાંથી આવ્યા છે?” હિઝકિયાએ કહ્યું, “તેઓ દૂર દેશથી એટલે બાબિલથી મારી પાસે આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18417', '23', '39', '4', 'યશાયાએ પૂછ્યું, “તેઓએ તારા મહેલમાં શું શું જોયું છે?” હિઝકિયાએ કહ્યું, “મારા મહેલમાંનું સર્વ તેઓએ જોયું છે. મારા ભંડારોમાં એવી એક પણ વસ્તુ નથી કે જે મેં તેમને બતાવી ના હોય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18418', '23', '39', '5', '¶ ત્યારે યશાયાએ હિઝકિયાને કહ્યું, “સૈન્યોના ઈશ્વર યહોવાહનું વચન સાંભળ:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18419', '23', '39', '6', '‘જુઓ, એવા દિવસો આવે છે કે જ્યારે તારા મહેલમાં જે સર્વ છે તે, તારા પૂર્વજોએ જેનો આજ સુધી સંગ્રહ કરી રાખ્યો છે, તે સર્વ, બાબિલમાં લઈ જવામાં આવશે; કંઈ પણ પડતું મુકાશે નહિ, એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18420', '23', '39', '7', '¶ તારા દીકરાઓ કે જે તારાથી ઉત્પન્ન થશે, જેઓને જન્મ અપાશે, તેઓને તેઓ લઈ જશે; અને તેઓ બાબિલના રાજાના મહેલમાં રાણીવાસના સેવકો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18421', '23', '39', '8', 'ત્યારે હિઝકિયાએ યશાયાને કહ્યું, “યહોવાહનાં જે વચનો તમે બોલ્યા છો, તે સારાં છે.” કેમ કે તેણે વિચાર્યું કે, “મારા દિવસોમાં તો શાંતિ તથા સત્યતા રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18422', '23', '40', '1', 'તમારા ઈશ્વર કહે છે, “દિલાસો આપો, મારા લોકોને દિલાસો આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18423', '23', '40', '2', 'યરુશાલેમ સાથે હેતથી વાત કરો; અને તેને જણાવો કે તેની લડાઈ પૂરી થઈ છે, તેના અપરાધને માફ કરવામાં આવ્યો છે, તેને યહોવાહને હાથે તેના સર્વ પાપોને લીધે બમણી શિક્ષા થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18424', '23', '40', '3', 'સાંભળો કોઈ એવું પોકારે છે, “અરણ્યમાં યહોવાહનો માર્ગ તૈયાર કરો; જંગલમાં આપણા ઈશ્વરને માટે સડક સુગમ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18425', '23', '40', '4', 'સર્વ ખીણને ઊંચી કરવામાં આવશે અને સર્વ પર્વતો અને ડુંગરોને સપાટ કરવામાં આવશે; ખરબચડી જગાઓ સરખી અને ખાડા ટેકરાને સપાટ મેદાન કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18426', '23', '40', '5', 'યહોવાહનું ગૌરવ પ્રગટ થશે અને સર્વ માણસો તે જોશે; કેમ કે એ યહોવાહના મુખનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18427', '23', '40', '6', '“પોકાર” એવું એક વાણી કહે છે, મેં પૂછ્યું, “શાને માટે પોકારું?” સર્વ મનુષ્ય ઘાસ જ છે અને તેઓના કરારનું વિશ્વાસુપણું એ ખેતરના ફૂલ જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18428', '23', '40', '7', 'ઘાસ સુકાઈ જાય છે અને ફૂલ ચીમળાઈ જાય છે જ્યારે યહોવાહના શ્વાસનો વાયુ તે પર વાય છે; મનુષ્ય નિશ્ચે ઘાસ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18429', '23', '40', '8', 'ઘાસ સુકાઈ જાય છે, ફૂલ ચીમળાઈ જાય છે, પણ આપણા ઈશ્વરનું વચન સર્વકાળ કાયમ રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18430', '23', '40', '9', 'હે સિયોન, વધામણીના સમાચાર કહેનારી, તું ઊંચા પર્વત પર ચઢી જા; મોટા અવાજે સામર્થ્યથી પોકાર; યરુશાલેમને વધામણીના સમાચાર આપ. ઊંચા અવાજે પોકાર, બીશ નહિ. યહૂદિયાના નગરોને કહે, “તમારો ઈશ્વર આ છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18431', '23', '40', '10', 'જુઓ, પ્રભુ યહોવાહ જય પામનાર વીરની જેમ આવશે અને તેમનો ભુજ તેઓને માટે અધિકાર ચલાવશે. જુઓ, તેઓનું ઈનામ તેઓની સાથે અને તેઓનું પ્રતિફળ તેઓની આગળ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18432', '23', '40', '11', 'ભરવાડની જેમ તે પોતાના ટોળાંનું પાલન કરશે, તે પોતાના હાથમાં હલવાનોને એકઠા કરશે અને પોતાની ગોદમાં ઊંચકી લેશે અને સ્તનપાન કરાવનારી સ્ત્રીઓને તે સંભાળીને ચલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18433', '23', '40', '12', 'કોણે પોતાના ખોબાથી સમુદ્રનાં પાણી માપ્યાં છે, વેંતથી આકાશ કોણે માપ્યું છે, કોણે ટોપલીમાં પૃથ્વીની ધૂળને સમાવી છે, કાંટાથી પર્વતોને તથા ત્રાજવાથી પહાડોને કોણે જોખ્યા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18434', '23', '40', '13', 'કોણે યહોવાહનો આત્મા માપી આપ્યો છે, અથવા તેઓના મંત્રી થઈને તેમને કોણે સલાહ આપી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18435', '23', '40', '14', 'તેઓને કોની પાસેથી સલાહ મળી શકે? કોણે તેઓને ન્યાયના માર્ગનું શિક્ષણ આપીને તેમને ડહાપણ શીખવ્યું? અને કોણ તેઓને બુદ્ધિ અને સમજણનો માર્ગ જણાવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18436', '23', '40', '15', 'જુઓ, પ્રજાઓ ડોલમાંથી ટપકતાં ટીપાં જેવી અને ત્રાજવાંને ચોંટેલી રજ સમાન ગણાયેલી છે; જુઓ, દ્વીપો ઊડી જતી ધૂળ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18437', '23', '40', '16', 'લબાનોન બળતણ પૂરું પાડી શકતું નથી, કે તે પરનાં પશુઓ દહનીયાર્પણને માટે પૂરતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18438', '23', '40', '17', 'સર્વ પ્રજાઓ તેમની આગળ કંઈ વિસાતમાં નથી; તેમણે તેઓને નહિ જેવી ગણી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18439', '23', '40', '18', 'તો તમે ઈશ્વરને કોની સાથે સરખાવશો? કેવી પ્રતિમા સાથે તેમનો મુકાબલો કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18440', '23', '40', '19', 'મૂર્તિને તો કારીગર ઢાળે છે: સોની તેને સોનાથી મઢે છે અને તેને માટે રૂપાની સાંકળીઓ ઘડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18441', '23', '40', '20', 'જે માણસ દરિદ્રી થઈ જવાથી અર્પણ કરવાને અસમર્થ થઈ ગયો હોય, તે સડી નહિ જાય એવું લાકડું પસંદ કરે છે, તે કુશળ કારીગરને શોધે છે કે જે હાલે નહિ કે પડી ન જાય એવી મૂર્તિ સ્થાપન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18442', '23', '40', '21', 'શું તમે નથી જાણતા? તમે નથી સાંભળ્યું? આરંભથી તમને ખબર મળી નથી? પૃથ્વીનો પાયો નંખાયો ત્યારથી તમે સમજતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18443', '23', '40', '22', 'પ્રભુ તો પૃથ્વી ઉપરના આકાશમંડળ પર બિરાજનાર છે અને એમની નજરમાં તેના રહેવાસીઓ તીડ સમાન છે! તે પડદાની જેમ આકાશોને પ્રસારે છે અને રહેવા માટેના તંબુની જેમ તેઓને તાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18444', '23', '40', '23', 'અધિપતિઓને નહિ સરખા કરનાર તે છે અને તે પૃથ્વીના રાજકર્તાઓને શૂન્ય જેવા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18445', '23', '40', '24', 'જુઓ, તેઓ રોપાયા ન રોપાયા કે, તેઓ વવાયા ન વવાયા, તેઓના મૂળ જમીનમાં જડાયાં કે, તરત જ તેઓ પર તે ફૂંક મારે છે અને તેઓ સુકાઈ જાય છે અને વાયુ તેમને ફોતરાંની જેમ ઉડાવી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18446', '23', '40', '25', 'વળી, પવિત્ર ઈશ્વર પૂછે છે, “તમે મને કોની સાથે સરખાવશો કે હું તેના જેવો ગણાઉં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18447', '23', '40', '26', 'તમારી દૃષ્ટિ આકાશ તરફ ઊંચી કરો! આકાશના આ સર્વ તારા કોણે ઉત્પન્ન કર્યા છે? તે મહા સમર્થ અને બળવાન હોવાથી પોતાના પરાક્રમના માહાત્મ્યથી તેઓને સંખ્યાબંધ બહાર કાઢી લાવે છે અને તે સર્વને નામ લઈને બોલાવે છે, એકે રહી જતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18448', '23', '40', '27', 'યાકૂબ, શા માટે કહે છે, અને ઇઝરાયલ, તું શા માટે બોલે છે કે, “મારો માર્ગ યહોવાહથી સંતાડેલો છે અને મારો ન્યાય મારા ઈશ્વરના લક્ષમાં નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18449', '23', '40', '28', 'તે શું નથી જાણ્યું? તે શું નથી સાંભળ્યું? યહોવાહ તે સનાતન ઈશ્વર છે, પૃથ્વીના છેડા સુધી ઉત્પન્ન કરનાર તે છે, તે કદી નિર્બળ થતા નથી કે થાકતા નથી; તેમની સમજણની કોઈ સીમા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18450', '23', '40', '29', 'થાકેલાને તે બળ આપે છે તથા નિર્બળ થયેલાંને પુષ્કળ જોર આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18451', '23', '40', '30', 'છોકરા તો નિર્બળ થશે અને થાકી જશે અને જુવાનો ઠોકર ખાશે અને પડશે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18452', '23', '40', '31', 'પણ યહોવાહની રાહ જોનાર નવું સામર્થ્ય પામશે; તેઓ ગરુડની જેમ પાંખો પ્રસારશે; તેઓ દોડશે અને થાકશે નહિ, તેઓ આગળ ચાલશે અને નિર્બળ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18453', '23', '41', '1', 'ઈશ્વર કહે છે, “હે દ્વીપો, મારી આગળ છાના રહીને સાંભળો; દેશો નવું સામર્થ્ય પામે; તેઓ પાસે આવે અને બોલે, આપણે એકત્ર થઈને ન્યાયના ચુકાદાને માટે નજીક આવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18454', '23', '41', '2', 'કોણે પૂર્વમાંથી એકને ઊભો કર્યો છે? કોને ઈશ્વરે ન્યાયીપણામાં પોતાની સેવાને માટે બોલાવ્યો છે? તે પ્રજાઓને એને સ્વાધીન કરી દે છે અને રાજાઓ પર એને અધિકાર આપે છે; તે તેમને ધૂળની જેમ એની તલવારને, અને ઊડતાં ફોતરાંની જેમ એના ધનુષ્યને સોંપી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18455', '23', '41', '3', 'તે તેઓની પાછળ પડે છે; અને જે માર્ગે અગાઉ તેનાં પગલાં પડ્યા નહોતાં, તેમાં તે સહીસલામત ચાલ્યો જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18456', '23', '41', '4', 'કોણે આ કાર્ય શરૂ કર્યું અને સંપૂર્ણ કર્યું છે? કોણે આરંભથી મનુષ્યોની પેઢી ને બોલાવી છે? હું, યહોવાહ, આદિ છું, તથા છેલ્લાની સાથે રહેનાર, પણ હું જ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18457', '23', '41', '5', 'ટાપુઓએ તે જોયું છે અને તેઓ બીધા છે; પૃથ્વીના છેડા ધ્રૂજ્યા છે; તેઓ પાસે આવીને હાજર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18458', '23', '41', '6', 'દરેકે પોતાના પડોશીની મદદ કરી અને દરેક એકબીજાને કહે છે કે, ‘હિંમત રાખ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18459', '23', '41', '7', 'તેથી સુથાર સોનીને હિંમત આપે છે, અને જે હથોડીથી કાર્ય કરે છે તે એરણ પર કાર્ય કરનારને હિંમત આપે છે, અને તેણે મૂર્તિને ખીલાથી સજ્જડ કરી કે તે ડગે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18460', '23', '41', '8', 'પણ હે મારા સેવક, ઇઝરાયલ, યાકૂબ જેને મેં પસંદ કર્યો છે, મારા મિત્ર ઇબ્રાહિમના સંતાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18461', '23', '41', '9', 'હું તને પૃથ્વીના છેડેથી પાછો લાવ્યો છું અને મેં તને દૂરની જગ્યાએથી બોલાવ્યો છે, અને જેને મેં કહ્યું હતું, ‘તું મારો સેવક છે,’ મેં તને પસંદ કર્યો છે અને તારો ત્યાગ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18462', '23', '41', '10', '¶ તું બીશ નહિ, કેમ કે હું તારી સાથે છું. વ્યાકુળ થઈશ નહિ, કેમ કે હું તારો ઈશ્વર છું. હું તને બળ આપીશ અને તને સહાય કરીશ અને હું મારા જમણા હાથથી તને પકડી રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18463', '23', '41', '11', 'જુઓ, જેઓ તારા પર ગુસ્સે થયેલા છે, તેઓ સર્વ લજ્જિત થશે; તારી વિરુદ્ધ થનાર, નહિ સરખા થશે અને વિનાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18464', '23', '41', '12', 'જેઓ તારી સાથે ઝઘડો કરે છે તેઓને તું શોધીશ, પણ તેઓ તને જડશે નહિ; તારી સામે લડનાર, નહિ સરખા તથા શૂન્ય જેવા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18465', '23', '41', '13', 'કેમ કે હું, યહોવાહ તારો ઈશ્વર તારો જમણો હાથ પકડી રાખીને, તને કહું છું કે, તું બીશ નહિ, હું તને સહાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18466', '23', '41', '14', 'હે કીડા સમાન યાકૂબ, હે ઇઝરાયલના લોકો તમે બીશો નહિ; હું તને મદદ કરીશ.” એ યહોવાહનું, તારા છોડાવનાર, ઇઝરાયલના પવિત્રનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18467', '23', '41', '15', '“જો, મેં તને તીક્ષ્ણ નવા અને બેધારી દાંતાવાળા મસળવાના યંત્રરૂપ બનાવ્યો છે; તું પર્વતોને મસળીને ચૂરેચૂરા કરીશ; પહાડોને ભૂસા જેવા કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18468', '23', '41', '16', 'તું તેઓને ઊપણશે અને વાયુ તેઓને ઉડાવશે અને તેઓને વિખેરી નાખશે. તું યહોવાહમાં આનંદ કરીશ, તું ઇઝરાયલના પવિત્રમાં આનંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18469', '23', '41', '17', 'દુ:ખી તથા દરિદ્રીઓ પાણી શોધે છે, પણ તે મળતું નથી અને તેમની જીભો તરસથી સુકાઈ ગઈ છે; હું, યહોવાહ, તેઓની પ્રાર્થનાઓનો ઉત્તર આપીશ; હું, ઇઝરાયલનો ઈશ્વર, તેઓને તજીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18470', '23', '41', '18', 'હું ઉજ્જડ ડુંગરો પર નાળાં અને ખીણોમાં ઝરણાં વહેવડાવીશ; હું અરણ્યને પાણીનું તળાવ અને સૂકી ભૂમિને પાણીના ઝરા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18471', '23', '41', '19', 'હું અરણ્યમાં દેવદારના, બાવળ અને મેંદી તથા જૈતવૃક્ષ ઉગાડીશ; હું રણમાં ભદ્રાક્ષ, સરળ અને એરેજનાં વૃક્ષ ભેગાં ઉગાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18472', '23', '41', '20', 'હું આ કરીશ જેથી તેઓ આ સર્વ જુએ, તે જાણે અને સાથે સમજે, કે યહોવાહના હાથે આ કર્યું છે, કે ઇઝરાયલના પવિત્ર એને ઉત્પન્ન કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18473', '23', '41', '21', 'યહોવાહ કહે છે, “તમારો દાવો રજૂ કરો,” યાકૂબના રાજા કહે છે, “તમારી મૂર્તિઓ માટે ઉત્તમ દલીલો જાહેર કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18474', '23', '41', '22', 'તેઓને પોતાની દલીલો રજૂ કરવા દો; તેઓને આગળ આવીને આપણને એ જણાવવા દો કે શું થવાનું છે, જેથી આ બાબતો વિષે અમે જાણીએ. તેઓને આગાઉની વાણી શી હતી તે અમને જણાવવા દો, જેથી અમે તેના વિષે વિચાર કરીએ અને જાણીએ કે તે કેવી રીતે પૂર્ણ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18475', '23', '41', '23', 'હવે પછી જે જે બીનાઓ કેવી રીતે પૂર્ણ થશે તે અમને કહો, જેથી તમે દેવો છો તે અમે જાણીએ; વળી કંઈ સારું કે ભૂંડું કરો કે જેથી અમે ભયભીત થઈને આશ્ચર્ય પામીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18476', '23', '41', '24', 'જુઓ, તમારી મૂર્તિઓતો કશું જ નથી અને તમારાં કામ શૂન્ય જ છે; જે તમને પસંદ કરે છે તે ધિક્કારપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18477', '23', '41', '25', 'મેં ઉત્તર તરફથી એકને ઊભો કર્યો છે, અને તે આવે છે; સૂર્યોદય તરફથી મારે નામે વિનંતી કરનાર આવે છે, અને જેમ કુંભાર માટીને ગૂંદે છે તેમ તે અધિપતિઓને ગૂંદશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18478', '23', '41', '26', 'કોણે અગાઉથી જાહેર કર્યું છે કે, અમે તે જાણીએ? અને સમય અગાઉ, “તે સત્ય છે” એમ અમે કહીએ? ખરેખર તેમાંના કોઈએ તેને આદેશ આપ્યો નથી, હા, તમારું કહેવું કોઈએ સાંભળ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18479', '23', '41', '27', 'સિયોનને હું પ્રથમવાર કહેનાર છું કે, “જો તેઓ અહીંયાં છે;” હું યરુશાલેમને વધામણી કહેનાર મોકલી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18480', '23', '41', '28', 'જ્યારે હું જોઉં છું, ત્યારે કોઈ માણસ દેખાતો નથી, તેઓમાં એવો કોઈ નથી જે સારી સલાહ આપી શકે, જયારે હું પૂછું, ત્યારે કોણ ઉત્તર આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18481', '23', '41', '29', 'જુઓ તેઓ સર્વ વ્યર્થ છે; અને તેઓનાં કામ શૂન્ય જ છે! તેઓની ઢાળેલી મૂર્તિઓ વાયુ જેવી તથા વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18482', '23', '42', '1', 'જુઓ, આ મારો સેવક છે, એને હું નિભાવી રાખું છું; એ મારો પસંદ કરેલો છે, એના પર મારો જીવ પ્રસન્ન છે: તેનામાં મેં મારો આત્મા મૂક્યો છે; તે વિદેશીઓમાં ન્યાય પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18483', '23', '42', '2', 'તે બૂમ પાડશે નહિ કે પોતાનો અવાજ ઊંચો કરશે નહિ, તથા રસ્તામાં પોતાની વાણી સંભળાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18484', '23', '42', '3', 'છુંદાયેલા બરુને તે ભાંગી નાખશે નહિ અને મંદ મંદ સળગતી દિવેટને તે હોલવશે નહિ: તે વિશ્વાસુપણાથી ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18485', '23', '42', '4', 'તે નિર્બળ થશે નહિ કે નિરાશ થશે નહિ ત્યાં સુધી તે પૃથ્વી પર ન્યાય સ્થાપે નહિ; અને ટાપુઓ તેના નિયમની વાત જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18486', '23', '42', '5', 'આ ઈશ્વર યહોવાહ, આકાશોને ઉત્પન્ન કરનાર અને તેઓને પ્રસારનાર, પૃથ્વી તથા તેમાંથી જે નીપજે છે તેને ફેલાવનાર; તે પરના લોકોને શ્વાસ આપનાર તથા જે જીવે છે તેઓને જીવન આપનારની આ વાણી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18487', '23', '42', '6', '“મેં યહોવાહે, તેને ન્યાયીપણામાં બોલાવ્યો છે અને તેનો હાથ હું પકડી રાખીશ, હું તારું રક્ષણ કરીશ, વળી તને લોકોનાં હકમાં કરારરૂપ અને વિદેશીઓને પ્રકાશ આપનાર કરીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18488', '23', '42', '7', 'જેથી તું અંધજનોની આંખોને ઉઘાડે, બંદીખાનામાંથી બંદીવાનોને અને કારાગૃહના અંધકારમાં બેઠેલાઓને બહાર કાઢે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18489', '23', '42', '8', 'હું યહોવાહ છું, એ જ મારું નામ છે; હું મારું ગૌરવ બીજાને તથા મારી સ્તુતિ કોરેલી મૂર્તિઓને આપવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18490', '23', '42', '9', 'જુઓ, અગાઉની બિનાઓ થઈ ચૂકી છે, હવે હું નવી ઘટનાઓની ખબર આપું છું. તે ઘટનાઓ બન્યા પહેલાં હું તમને તે કહી સંભાળવું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18491', '23', '42', '10', 'યહોવાહની સમક્ષ નવું ગીત ગાઓ અને પૃથ્વીના છેડા સુધી તેમના સ્તોત્ર ગાઓ; સમુદ્રમાં પર્યટન કરનાર તથા તેમાં સર્વ રહેનારા ટાપુઓ તથા તેઓના રહેવાસીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18492', '23', '42', '11', 'અરણ્ય તથા નગરો પોકાર કરશે, કેદારે વસાવેલાં ગામડાં હર્ષનાદ કરશે! સેલાના રહેવાસીઓ ગાઓ, પર્વતોનાં શિખર પરથી તેઓ બૂમ પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18493', '23', '42', '12', 'તેઓ યહોવાહને મહિમા આપે અને ટાપુઓમાં તેમની સ્તુતિ પ્રગટ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18494', '23', '42', '13', 'યહોવાહ વીરની જેમ બહાર આવશે; તે યોદ્ધાની જેમ આવેશને પ્રગટ કરશે; તે મોટેથી પોકારશે, હા, તે રણનાદ કરશે; તે પોતાના વૈરીઓને પોતાનું પરાક્રમ બતાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18495', '23', '42', '14', 'હું ઘણીવાર સુધી છાનો રહ્યો છું; શાંત રહીને મેં પોતાને કબજે રાખ્યો છે; લાંબા વખત સુધી હું શાંત રહ્યો છું, હવે હું જન્મ આપનાર સ્રીની જેમ પોકારીશ; હું હાંફીશ તથા ઝંખના કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18496', '23', '42', '15', 'હું પર્વતોને તથા ડુંગરોને ઉજ્જડ કરીશ અને તેમની સર્વ લીલોતરીને સૂકવી નાખીશ; અને હું નદીઓને બેટ કરી નાખીશ અને તળાવોને સૂકવી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18497', '23', '42', '16', 'જે માર્ગ અંધજનો જાણતા નથી તે પર હું તેઓને ચલાવીશ; જે માર્ગોની તેઓને માહિતી નથી, તેઓ પર હું તેઓને ચાલતા કરીશ. તેઓની સંમુખ હું અંધકારને અજવાળારૂપ અને ખરબચડી જગાઓને સપાટ કરીશ. આ બધાં કામ હું કરવાનો છું અને તેઓને પડતા મૂકીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18498', '23', '42', '17', 'જેઓ કોરેલી મૂર્તિઓ પર ભરોસો રાખે છે અને ઢાળેલી મૂર્તિઓને કહે છે, “તમે અમારા દેવ છો,” તેઓ પાછા ફરશે, તેઓ લજ્જિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18499', '23', '42', '18', 'હે બધિરજનો, સાંભળો; અને હે અંધજનો, નજર કરીને જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18500', '23', '42', '19', 'મારા સેવક જેવો આંધળો કોણ? મારા મોકલેલા સંદેશવાહક જેવો બધિર કોણ છે? મારા કરારના સહભાગી જેવો અંધ અને યહોવાહના સેવક જેવો અંધ કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18501', '23', '42', '20', 'તેં ઘણી બાબતો જોઈ છે પણ તેમને નિહાળી નથી, તારા કાન ઉઘાડા છે, પણ તું સાંભળતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18502', '23', '42', '21', 'યહોવાહ પોતાના દૃઢ હેતુને લીધે, નિયમશાસ્ત્રનું માહાત્મ્ય વધારવા તથા તેના ન્યાયની સ્તુતિ કરવા રાજી થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18503', '23', '42', '22', 'પણ આ લોક ખુવાર થયેલા તથા લૂંટાયેલા છે; તેઓ સર્વ ખાડાઓમાં ફસાયેલા, કારાગૃહોમાં પુરાયેલા છે; તેઓ લૂંટ સમાન થઈ ગયા છે, તેમને છોડાવનાર કોઈ નથી અને “તેઓને પાછા લાવો” એવું કહેનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18504', '23', '42', '23', 'તમારામાંનો કોણ આને કાન દેશે? ભવિષ્યમાં કોણ ધ્યાન દઈને સાંભળશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18505', '23', '42', '24', 'કોણે યાકૂબને લૂંટારાઓને સોંપ્યો છે તથા ઇઝરાયલને લૂંટનારાઓને સ્વાધીન કર્યો છે? જે યહોવાહની વિરુદ્ધ આપણે પાપ કર્યું છે તેમણે શું એમ કર્યું નથી? તેઓ તેમના માર્ગોમાં ચાલવાને રાજી નહોતા અને તેમના નિયમશાસ્ત્રનું કહેવું તેઓએ સાંભળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18506', '23', '42', '25', 'માટે તેમણે પોતાનો ઉગ્ર કોપ તથા યુદ્ધનો ખેદ તેમના પર રેડી દીધો. તેમણે તેને ચારેતરફ સળગાવી દીધો, તોપણ તે સમજ્યો નહિ; વળી તેને બાળ્યો, તોપણ તેણે પરવા કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18507', '23', '43', '1', 'પણ હવે હે યાકૂબ, તારા ઉત્પન્નકર્તા અને હે ઇઝરાયલ, તારા બનાવનાર યહોવાહ એવું કહે છે, “તું બીશ નહિ, કેમ કે મેં તારો ઉદ્ધાર કર્યો છે; મેં તારું નામ લઈને તને બોલાવ્યો છે, તું મારો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18508', '23', '43', '2', 'જ્યારે તું પાણીમાં થઈને જઈશ, ત્યારે હું તારી સાથે હોઈશ; અને તું નદીઓમાં થઈને જઈશ, ત્યારે તેઓ તને ડુબાડશે નહિ. જ્યારે તું અગ્નિમાં ચાલીશ, ત્યારે તને આંચ લાગશે નહિ અને જ્વાળા તને બાળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18509', '23', '43', '3', 'કેમ કે હું યહોવાહ તારો ઈશ્વર છું, હું ઇઝરાયલનો પવિત્ર તારો ઉદ્ધારનાર છું. મેં તારા ઉદ્ધારના બદલામાં મિસર આપ્યો છે, તારે બદલે કૂશ તથા સબા આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18510', '23', '43', '4', 'કેમ કે તું મારી દૃષ્ટિમાં મૂલ્યવાન તથા સન્માન પામેલો છે, મેં તારા પર પ્રેમ કર્યો છે. તેથી હું તારે બદલે માણસો અને તારા જીવને બદલે લોકો આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18511', '23', '43', '5', 'તું બીશ નહિ, કેમ કે હું તારી સાથે છું; હું તારાં સંતાન પૂર્વથી લાવીશ અને પશ્ચિમથી તેઓને એકત્ર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18512', '23', '43', '6', 'હું ઉત્તરને કહીશ, ‘તેઓને છોડી દે;’ અને દક્ષિણને કહીશ, ‘તેઓને અટકાવીશ નહિ;’ મારા દીકરાઓને વેગળેથી અને મારી દીકરીઓને પૃથ્વીને છેડેથી લાવ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18513', '23', '43', '7', 'જે સર્વને મારા નામમાં બોલાવવામાં આવ્યા છે, જેઓને મેં મારા મહિમાને અર્થે ઉત્પન્ન કર્યા છે તેઓને લાવ; મેં તેઓને બનાવ્યા છે; હા મેં તેઓને પેદા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18514', '23', '43', '8', 'જે લોકો આંખો હોવા છતાં અંધ છે અને કાન છતાં બધિર છે, તેઓને આગળ લાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18515', '23', '43', '9', 'સર્વ પ્રજાઓ એકઠી થાઓ અને લોકો ભેગા થાઓ. તેઓમાંથી કોણ આવી વાત જાહેર કરે અને અગાઉ બનેલી બિના અમને કહી સંભળાવે? તેઓ પોતાને સાચા ઠરાવવા પોતાના સાક્ષીઓ હાજર કરે અને તેઓ સાંભળીને કહે, ‘એ ખરું છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18516', '23', '43', '10', 'યહોવાહ કહે છે, “તમે મારા સાક્ષી છો,” અને મારા સેવકને મેં પસંદ કર્યો છે, જેથી તમે મને જાણો અને મારો ભરોસો કરો તથા સમજો કે હું તે છું. મારા અગાઉ કોઈ ઈશ્વર થયો નથી અને મારી પાછળ કોઈ થવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18517', '23', '43', '11', 'હું, હું જ યહોવાહ છું; અને મારા વિના બીજો કોઈ ઉદ્ધારક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18518', '23', '43', '12', 'મેં તો જાહેર કર્યું છે, બચાવ કર્યો છે અને સંભળાવ્યું છે, કે તમારામાં કોઈ અન્ય દેવ નથી. તમે મારા સાક્ષી છો” અને “હું જ ઈશ્વર છું” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18519', '23', '43', '13', 'વળી આજથી હું તે છું અને કોઈને મારા હાથમાંથી છોડાવનાર કોઈ નથી. હું જે કામ કરું છું તેને કોણ ઊંધું વાળશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18520', '23', '43', '14', 'તમારો ઉદ્ધાર કરનાર, ઇઝરાયલના પવિત્ર યહોવાહ કહે છે: “તમારે માટે હું બાબિલને મોકલીશ અને તેઓને બંદીવાસના રૂપમાં નીચે લઈ જઈશ અને બાબિલનો આનંદ, વિલાપના ગીતમાં ફેરવાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18521', '23', '43', '15', 'હું યહોવાહ, તમારો પવિત્ર, ઇઝરાયલને ઉત્પન્ન કરનાર, તમારો રાજા છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18522', '23', '43', '16', 'જે યહોવાહ સમુદ્રમાં માર્ગ અને જબરાં પાણીમાં રસ્તો કરી આપે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18523', '23', '43', '17', 'જે રથ અને ઘોડાને, લશ્કરને તથા શૂરવીરને બહાર લાવે છે તે હું છું. તેઓ બધા સાથે પડી જશે; તેઓ ફરી ઊઠશે નહિ; તેઓ બુઝાઈ ગયા છે, તેઓ દિવેટની જેમ હોલવાયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18524', '23', '43', '18', 'તમે અગાઉની વાતોનું સ્મરણ કરશો નહિ, પુરાતન બિનાઓ ધ્યાનમાં લેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18525', '23', '43', '19', 'જુઓ, હું એક નવું કામ કરનાર છું; તે હમણાં શરૂ થશે; શું તમે તે સમજી શકતા નથી? હું તો અરણ્યમાં માર્ગ તથા ઉજ્જડ પ્રદેશમાં નદીઓ કરી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18526', '23', '43', '20', 'જંગલનાં હિંસક પશુઓ, શિયાળો તથા શાહમૃગો મને માન આપશે, કારણ કે, મારા પસંદ કરેલા લોકોને પીવા માટે હું અરણ્યમાં પાણી તથા ઉજ્જડ પ્રદેશમાં નદીઓ કરી આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18527', '23', '43', '21', 'મેં આ લોકને મારા પોતાને માટે બનાવ્યા છે, જેથી તેઓ મારી સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18528', '23', '43', '22', 'પણ હે યાકૂબ, તેં મને વિનંતી કરી નથી; હે ઇઝરાયલ, તું મારાથી કાયર થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18529', '23', '43', '23', 'તારાં દહનીયાર્પણોનાં એક પણ ઘેટાંને તું મારી પાસે લાવ્યો નથી; તેમ તારા યજ્ઞોથી તેં મને માન આપ્યું નથી. મેં ખાદ્યાર્પણ માગીને તારા પર બોજો ચઢાવ્યો નથી, કે ધૂપ માગીને તને કાયર કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18530', '23', '43', '24', 'તેં મારા માટે નાણાં ખર્ચ્યા નથી, અગર વેચાતું લીધું નથી, કે તારા યજ્ઞોની ચરબીથી મને તૃપ્ત કર્યો નથી; પરંતુ તેં મારા પર તારા પાપનો બોજો મૂક્યો છે અને તારા અન્યાયે મને કાયર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18531', '23', '43', '25', 'હું, હા, હું એ જ છું, જે પોતાની ખાતર તારા અપરાધોને માફ કરું છું; અને તારાં પાપોને હું સંભારીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18532', '23', '43', '26', 'જે થયું તે મને યાદ કરાવ. આપણે પરસ્પર વિવાદ કરીએ; તું તારી હકીકત રજૂ કર જેથી તું ન્યાયી ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18533', '23', '43', '27', 'તારા આદિપિતાએ પાપ કર્યું અને તારા આગેવાનોએ મારી વિરુદ્ધ અપરાધ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18534', '23', '43', '28', 'તેથી મેં અભિષિક્ત સરદારોને ભ્રષ્ટ કર્યા છે; હું યાકૂબને વિનાશના બંધનમાં તથા ઇઝરાયલીઓને નિંદાપાત્ર કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18535', '23', '44', '1', 'પણ હવે, હે મારા સેવક યાકૂબ અને હે મારા પસંદ કરેલા ઇઝરાયલ, મને સાંભળ:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18536', '23', '44', '2', 'તારો કર્તા, ગર્ભસ્થાનમાં તને રચનાર અને તને સહાય કરનાર યહોવાહ એવું કહે છે: “હે મારા સેવક યાકૂબ, મારા પસંદ કરેલા યશુરૂન, તું બીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18537', '23', '44', '3', 'કેમ કે હું તરસી ભૂમિ પર પાણી રેડીશ અને સૂકી ભૂમિ પર ધારાઓ વહાવીશ; હું તારાં સંતાન ઉપર મારો આત્મા તથા તારા વંશજો પર મારો આશીર્વાદ રેડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18538', '23', '44', '4', 'તેઓ પાણીમાં ઊગી નીકળતા ઘાસની જેમ તથા નાળાં પાસે ઊગી નીકળતા વેલાની જેમ ઊગી નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18539', '23', '44', '5', 'એક કહેશે, ‘હું યહોવાહનો છું’ અને બીજો યાકૂબનું નામ ધારણ કરશે; તથા ત્રીજો પોતાના હાથ પર ‘યહોવાહને અર્થે’ એવું લખાવશે અને ‘ઇઝરાયલના નામથી’ બોલાવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18540', '23', '44', '6', 'ઇઝરાયલના રાજા, તેના ઉદ્ધારક, સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે: “હું આદિ છું અને હું જ અંત છું; મારા વિના બીજો કોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18541', '23', '44', '7', 'મેં પુરાતન કાળના લોકોને સ્થાપન કર્યા, ત્યારથી મારા જેવો સંદેશો પ્રગટ કરનાર કોણ છે? જો કોઈ હોય તો તે આગળ આવે, પ્રગટ કરે અને તેની ઘોષણા કરે! વળી જે થવાનું તથા વીતવાનું છે, તે તેઓ જાહેર કરે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18542', '23', '44', '8', 'ગભરાશો નહિ કે બીશો નહિ. શું મેં પ્રાચીનકાળથી સંભળાવીને તેને જાહેર કર્યું નથી? તમે મારા સાક્ષી છો: શું મારા વિના અન્ય કોઈ ઈશ્વર છે? કોઈ ખડક નથી; હું કોઈને જાણતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18543', '23', '44', '9', 'કોરેલી મૂર્તિના બનાવનાર સર્વ શૂન્યવત છે; તેઓના પ્રિય પદાર્થો કશા કામના નથી; તેઓના સાક્ષીઓ પોતે જોતા નથી કે જાણતા નથી અને તેઓ લજ્જિત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18544', '23', '44', '10', 'કોણે દેવને બનાવ્યો કે નકામી મૂર્તિને કોણે ઢાળી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18545', '23', '44', '11', 'જુઓ એના સર્વ સહકર્મીઓ લજ્જિત થશે; કારીગરો પોતે માણસો જ છે. તેઓ સર્વ ભેગા થાય તેઓ ભેગા રહે; તેઓ બી જશે અને લજ્જિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18546', '23', '44', '12', 'લુહાર ઓજાર તૈયાર કરે છે, તે અંગારામાં કામ કરે છે, તે હથોડાથી તેને બનાવે છે અને પોતાના બળવાન હાથથી તેને ઘડે છે. વળી તેને ભૂખ લાગે છે ત્યારે તેનામાં કઈ બળ રહેતું નથી. તે પાણી પીતો નથી અને નિર્બળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18547', '23', '44', '13', 'સુથાર રંગેલી દોરીથી તેને માપે છે અને ચોકથી રેખા દોરે છે. તે તેના પર રંધો મારે છે અને વર્તુળથી તેની રેખા દોરે છે. મંદિરમાં મૂકવા માટે પુરુષના આકાર પ્રમાણે, માણસના સૌંદર્ય પ્રમાણે તે તેને બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18548', '23', '44', '14', 'તે પોતાને માટે એરેજવૃક્ષ, દેવદાર અને એલોન વૃક્ષ કાપી નાખે છે. વનનાં વૃક્ષોમાંનું એક મજબૂત વૃક્ષ પોતાને માટે પસંદ કરે છે; તે દેવદાર રોપે છે અને વરસાદ તેને મોટું કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18549', '23', '44', '15', 'તે માણસને બળતણ તરીકે કામ લાગે છે અને તેમાંથી તાપે છે. હા, તેને સળગાવીને તેના પર રોટલી શેકે છે. વળી તેમાંથી તે દેવ બનાવીને તેને પ્રણામ કરે છે; તેની કોરેલી મૂર્તિ કરીને તે એને પગે લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18550', '23', '44', '16', 'તેનો અર્ધો ભાગ તે અગ્નિમાં બાળી નાખે છે, તેના ઉપર તે માંસ પકવે છે. તે ખાય છે અને તૃપ્ત થાય છે. વળી તે તાપે છે અને કહે છે, ‘વાહ! મને હુંફ મળી છે, મેં આગ જોઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18551', '23', '44', '17', 'પછી જે ભાગ બાકી રહે છે તેનો તે દેવ બનાવે છે, તેની મૂર્તિ બનાવે છે, તે તેને પગે લાગે છે અને આદર આપે છે. અને તેની પ્રાર્થના કરીને કહે છે, “મને બચાવ, કેમ કે તું મારો દેવ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18552', '23', '44', '18', 'તેઓ જાણતા નથી કે સમજતા પણ નથી, તેઓની આંખો અંધ છે, જે કંઈ જોઈ શકતી નથી તથા તેઓનાં હૃદય કંઈ જાણી શકતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18553', '23', '44', '19', 'કોઈ ધ્યાનમાં લેતો નથી અને કહેતો નથી, આ લાકડાનો અર્ધો ભાગ મેં અગ્નિમાં બાંધ્યો; વળી તેના અંગારા પર રોટલી શેકી; મેં તેના ઉપર માંસ શેક્યું અને ખાધું. તો હવે, આ શેષ રહેલા લાકડામાંથી કોઈ અમંગળ વસ્તુ બનાવીને તેની પૂજા કેમ કરું? શું હું લાકડાના ટુકડાની આગળ નમુ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18554', '23', '44', '20', 'તે જેમ રાખ ખાય છે, તેના મૂર્ખ હૃદયે તેને ભુલાવ્યો છે. તે પોતાનો જીવ બચાવી શકતો નથી, તે એવું કહી શકતો નથી કે, “મારા જમણા હાથમાં જૂઠો દેવ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18555', '23', '44', '21', 'હે યાકૂબ તથા હે ઇઝરાયલ, એ વાતો વિષે વિચાર કર, કેમ કે તું મારો સેવક છે; મેં તને બનાવ્યો છે; તું મારો સેવક છે: હે ઇઝરાયલ, હું તને ભૂલી જનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18556', '23', '44', '22', 'મેં તારા અપરાધો મેઘની જેમ તથા તારાં પાપો વાદળની જેમ ભૂંસી નાખ્યાં છે; મારી તરફ પાછો ફર, કેમ કે મેં તારો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18557', '23', '44', '23', 'હે આકાશો, તમે હર્ષનાદ કરો, કેમ કે યહોવાહે તે કર્યું છે; હે પૃથ્વીના ઊંડાણો, તમે જયઘોષ કરો; હે પર્વતો, વન તથા તેમાંનાં સર્વ વૃક્ષો તમે ગાયન કરવા માંડો, કેમ કે યહોવાહે યાકૂબનો ઉદ્ધાર કર્યો છે અને ઇઝરાયલમાં તે પોતાનો મહિમા પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18558', '23', '44', '24', 'તારો ઉદ્ધાર કરનાર યહોવાહ, ગર્ભસ્થાનથી તારો બનાવનાર એમ કહે છે: “હું યહોવાહ સર્વનો કર્તા છું; જે એકલા જ આકાશોને વિસ્તારે છે, પોતાની જાતે પૃથ્વીને વિસ્તારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18559', '23', '44', '25', 'હું દંભીઓનાં ચિહ્નોને ખોટા ઠરાવું છું અને શકુન જોનારાઓને બેવકૂફ બનાવું છું; હું જ્ઞાનીઓના વચનને ઊંધું કરી નાખું છું અને તેઓની વિદ્યાને મૂર્ખાઈ ઠરાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18560', '23', '44', '26', 'હું, યહોવાહ! પોતાના સેવકની વાતને સ્થિર કરનાર અને મારા સંદેશાવાહકોના સંદેશાને સત્ય ઠરાવનાર છું, જે યરુશાલેમ વિષે કહે છે, ‘તેમાં વસ્તી થશે;’ અને યહૂદિયાનાં નગરો વિષે કહે છે, “તેઓ ફરી બંધાશે, હું તેનાં ખંડિયેર પાછાં બાંધીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18561', '23', '44', '27', 'તે સમુદ્રને કહે છે કે, ‘તુ સુકાઈ જા, હું તારી નદીઓને સૂકવી નાખીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18562', '23', '44', '28', 'તે કોરેશ વિષે કહે છે, ‘તે મારો ઘેટાંપાળક છે, તે મારા બધા મનોરથો પૂરા કરશે’ વળી તે યરુશાલેમ વિષે કહે છે, ‘તું ફરી બંધાઈશ’ અને સભાસ્થાન વિષે કહે છે, ‘તારો પાયો નાખવામાં આવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18563', '23', '45', '1', 'યહોવાહ કહે છે, કોરેશ મારો અભિષિક્ત છે, તેની આગળ દેશોને તાબે કરવા, રાજાઓનાં હથિયાર મુકાવી દેવા માટે મેં તેનો જમણો હાથ પકડી રાખ્યો છે અને દરવાજા ખૂલી જશે અને તે દ્વારો બંધ કરવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18564', '23', '45', '2', '“હું તારી આગળ જઈશ અને પર્વતોને સપાટ કરીશ; હું પિત્તળના દરવાજાઓના ટુકડેટુકડા કરી નાખીશ તથા લોખંડની ભૂંગળોને કાપી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18565', '23', '45', '3', 'અને હું તને અંધકારમાં રાખેલા ખજાના તથા ગુપ્ત સ્થળમાં છુપાવેલું દ્રવ્ય આપીશ, જેથી તું જાણે કે હું તારું નામ લઈને બોલાવનાર ઇઝરાયલનો ઈશ્વર યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18566', '23', '45', '4', 'મારા સેવક યાકૂબને લીધે અને મારા પસંદ કરેલા ઇઝરાયલને લીધે, મેં તને તારું નામ લઈને બોલાવ્યો છે; જો કે તેં મને ઓળખ્યો નથી તો પણ મેં તને અટક આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18567', '23', '45', '5', 'હું જ યહોવાહ છું અને બીજો કોઈ નથી; મારા સિવાય કોઈ ઈશ્વર નથી. જો કે તેં મને ઓળખ્યો નથી, તો પણ હું તને યુદ્ધ માટે તૈયાર કરીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18568', '23', '45', '6', 'એથી પૂર્વથી તથા પશ્ચિમ સુધી સર્વ લોકો જાણે કે મારા વિના બીજો કોઈ ઈશ્વર નથી. હું જ યહોવાહ છું અને બીજો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18569', '23', '45', '7', 'પ્રકાશનો કર્તા અને અંધકારનો ઉત્પન્ન કરનાર હું છું; હું શાંતિ અને સંકટ લાવનાર; હું, યહોવાહ એ સર્વનો કરનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18570', '23', '45', '8', 'હે આકાશો, તમે ઉપરથી વરસો! હે વાદળો તમે ન્યાયી તારણ વરસાવો. પૃથ્વીને તે શોષી લેવા દો કે તેમાંથી ઉદ્ધાર ઊગે અને ન્યાયીપણું તેની સાથે ઊગશે. મેં, યહોવાહે તે બન્નેને ઉત્પન્ન કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18571', '23', '45', '9', 'જે કોઈ પોતાના કર્તાની સામે દલીલ કરે છે તેને અફસોસ! તે ભૂમિમાં માટીના ઠીકરામાંનું ઠીકરું જ છે! શું માટી કુંભારને પૂછશે કે, ‘તું શું કરે છે?’ અથવા ‘તું જે બનાવી રહ્યો હતો તે કહેશે કે - તારા હાથ નથી?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18572', '23', '45', '10', 'જે પિતાને કહે છે, ‘તમે શા માટે પિતા છો?’ અથવા સ્ત્રીને કહે, ‘તમે કોને જન્મ આપો છો?’ તેને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18573', '23', '45', '11', 'ઇઝરાયલના પવિત્ર, તેને બનાવનાર યહોવાહ કહે છે: ‘જે બિનાઓ બનવાની છે તે વિષે, તમે શું મને મારાં બાળકો વિષે પ્રશ્ન કરશો? શું મારા હાથનાં કાર્યો વિષે તમે મને કહેશો કે મારે શું કરવું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18574', '23', '45', '12', '‘મેં પૃથ્વીને બનાવી અને તે પર મનુષ્યને બનાવ્યો. તે મારા જ હાથો હતા જેણે આકાશોને પ્રસાર્યાં અને મેં સર્વ તારાઓ દ્રશ્યમાન થાય તેવી આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18575', '23', '45', '13', 'મેં કોરેશને ન્યાયીપણામાં ઊભો કર્યો છે અને તેના સર્વ માર્ગો હું સીધા કરીશ. તે મારું નગર બાંધશે; અને કોઈ મૂલ્ય કે લાંચ લીધા વિના તે મારા બંદીવાનો ઘરે મોકલશે,” સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18576', '23', '45', '14', 'યહોવાહ આ પ્રમાણે કહે છે, “મિસરની કમાણી અને કૂશના વેપારીઓ તથા કદાવર સબાઈમ લોકો એ સર્વ તારે શરણે આવશે. તેઓ તારા થશે. તેઓ સાંકળોમાં, તારી પાછળ ચાલશે. તેઓ તને પ્રણામ કરીને તને વિનંતી કરશે કે, ‘ખરેખર ઈશ્વર તારી સાથે છે અને તેમના સિવાય બીજો કોઈ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18577', '23', '45', '15', 'હે ઇઝરાયલના ઈશ્વર, તારનાર, ખરેખર તમે ઈશ્વર છો જે પોતાને ગુપ્ત રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18578', '23', '45', '16', 'મૂર્તિઓના કારીગરો લજ્જિત અને કલંકિત થશે; તેઓ અપમાનમાં ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18579', '23', '45', '17', 'પરંતુ યહોવાહના અનંતકાળિક ઉદ્ધારથી ઇઝરાયલ બચી જશે; તું ફરીથી ક્યારેય લજ્જિત કે અપમાનિત થઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18580', '23', '45', '18', 'જેણે આકાશો ઉત્પન્ન કર્યાં, સાચા ઈશ્વર, યહોવાહ એવું કહે છે, તેમણે આ પૃથ્વી ઉત્પન્ન કરી અને બનાવી, એને સ્થાપન કરી. તેમણે તે ખાલી રાખવા માટે નહિ પણ વસ્તી માટે ઉત્પન્ન કરી છે: હું યહોવાહ છું અને મારી બરોબરી કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18581', '23', '45', '19', 'હું ખાનગીમાં કે ગુપ્ત સ્થાનમાં બોલ્યો નથી; મેં યાકૂબનાં સંતાનોને કહ્યું નથી કે, ‘મને ફોગટમાં શોધો!’ હું યહોવાહ, સત્ય બોલનાર; સાચી વાતો પ્રગટ કરું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18582', '23', '45', '20', 'વિદેશમાંના શરણાર્થીઓ તમે એકત્ર થાઓ, સર્વ એકઠા થઈને પાસે આવો. જેઓ કોરેલી મૂર્તિઓને ઉપાડે છે અને જે બચાવી નથી શકતા તેવા દેવને પ્રાર્થના કરે છે તેઓને ડહાપણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18583', '23', '45', '21', 'પાસે આવો અને મને જાહેર કરો, તમારા પુરાવા રજૂ કરો! તેઓને સાથે ષડયંત્ર રચવા દો. પુરાતનકાળથી આ કોણે બતાવ્યું છે? કોણે આ જાહેર કર્યું છે? શું તે હું, યહોવાહ નહોતો? મારા સિવાય બીજો કોઈ ઈશ્વર નથી, ન્યાયી ઈશ્વર અને તારનાર; મારા જેવો બીજો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18584', '23', '45', '22', 'પૃથ્વીના છેડા સુધીના સર્વ લોક, મારી તરફ ફરો અને ઉદ્ધાર પામો; કેમ કે હું ઈશ્વર છું અને બીજો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18585', '23', '45', '23', '‘મેં મારા પોતાના સમ ખાધા છે, ફરે નથી એવું ન્યાયી વચન મારા મુખમાંથી નીકળ્યું છે: મારી આગળ દરેક ઘૂંટણ નમશે, દરેક જીભ કબૂલ કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18586', '23', '45', '24', 'તેઓ કહેશે, “ફક્ત યહોવાહમાં મારું તારણ અને સામર્થ્ય છે.” જેઓ તેમના પ્રત્યે ક્રોધિત થયેલા છે, તેઓ તેમની સમક્ષ લજવાઈને સંકોચાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18587', '23', '45', '25', 'ઇઝરાયલનાં સર્વ સંતાનો યહોવાહમાં ન્યાયી ઠરશે; તેઓ પોતાનાં અભિમાન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18588', '23', '46', '1', 'બેલ નમી જાય છે, નબો વાંકો વળે છે; તેમની મૂર્તિઓ જાનવરો પર લાદવામાં આવે છે. આ બધી મૂર્તિઓને લઈ જાય છે તે થાકેલાં જાનવરોને માટે એ મૂર્તિઓ ભારરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18589', '23', '46', '2', 'તેઓ બધા વાંકા વળે છે અને ઘૂંટણે પડે છે; તેઓ પોતાની મૂર્તિઓને બચાવી શકતા નથી, પણ તેઓ પોતે બંદીવાન થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18590', '23', '46', '3', 'હે યાકૂબના વંશજો અને યાકૂબના વંશજોમાંથી શેષ રહેલા સર્વ મારું સાંભળો, તમારા જન્મ અગાઉ, ગર્ભસ્થાનથી લઈને મેં તમને ઊંચકી લીધા છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18591', '23', '46', '4', 'તમારા વૃધ્ધાવસ્થા સુધી હું તે જ છું અને તમારા વાળ સફેદ થતાં સુધી હું તમને ઊંચકી લઈશ. મેં તમને બનાવ્યા છે અને હું તમને સહાય કરીશ, હું તમને સુરક્ષિત સ્થાને ઊંચકી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18592', '23', '46', '5', 'તમે કોની સાથે મને સરખાવશો? અને મારા જેવું બીજું કોણ છે, જેની સાથે મારી સરખામણી કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18593', '23', '46', '6', 'લોકો થેલીમાંથી સોનું ઠાલવે છે અને ત્રાજવાથી ચાંદી જોખે છે. તેઓ લુહારને કામે રાખે છે અને તે તેમાંથી દેવ બનાવે છે; તેઓ તેને પગે લાગે છે અને પ્રણામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18594', '23', '46', '7', 'તેઓ મૂર્તિને પોતાના ખભા પર ઊંચકે છે; તેઓ તેને પોતાના સ્થાનમાં મૂકે છે અને તે ત્યાં જ ઊભી રહે છે અને ત્યાંથી ખસતી નથી. તેઓ તેની આગળ હાંક મારે છે પણ તે ઉત્તર આપી શકતી નથી કે કોઈને સંકટમાંથી બચાવી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18595', '23', '46', '8', 'હે બળવાખોર લોકો, આ બાબતો પર વિચાર કરો; તેની અવગણના કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18596', '23', '46', '9', 'પુરાતન કાળની વસ્તુઓ વિષે વિચાર કરો, કેમ કે હું ઈશ્વર છું અને બીજો કોઈ નથી, હું ઈશ્વર છું અને મારા જેવો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18597', '23', '46', '10', 'હું આરંભથી પરિણામ જાહેર કરનાર અને જે થયું નથી તેની ખબર આપનાર છું. હું કહું છું, “મારી યોજના પ્રમાણે થશે અને મારી ઇચ્છા પ્રમાણે હું કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18598', '23', '46', '11', 'હું પૂર્વથી એક શિકારી પક્ષીને તથા દૂર દેશમાંથી મારી પસંદગીના માણસને બોલાવું છું; હા, હું બોલ્યો છું; હું તે પરિપૂર્ણ કરીશ; મેં તે નક્કી કર્યું છે, હું તે પણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18599', '23', '46', '12', 'હે હઠીલા લોકો, જે યોગ્ય છે તે કરવાથી દૂર રહેનારા, મારું સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18600', '23', '46', '13', 'હું મારું ન્યાયીપણું પાસે લાવું છું; તે દૂર રહેનાર નથી અને હવે હું તમારો ઉદ્ધાર કરવાનો છું; અને હું સિયોનનો ઉદ્ધાર કરીશ અને મારી સુંદરતા ઇઝરાયલને આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18601', '23', '47', '1', 'હે બાબિલની કુંવારી દીકરી, તું નીચે આવીને ધૂળમાં બેસ; હે ખાલદીઓની દીકરી, રાજ્યાસન વિના જમીન પર બેસ. તું હવે પછી ઉમદા અને કોમળ કહેવાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18602', '23', '47', '2', 'ઘંટી લઈને લોટ દળ; તારો બુરખો ઉતાર, તારી સુરવાલ ઊંચી કર, પગ ઉઘાડા કર, નદીઓ ઓળંગીને જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18603', '23', '47', '3', 'તારી કાયા ઉઘાડી થશે, હા, તારી લાજ પણ જશે: હું વેર લઈશ અને કોઈને છોડીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18604', '23', '47', '4', 'આપણો ઉદ્ધાર કરનાર, જેમનું નામ સૈન્યોના યહોવાહ, ઇઝરાયલના પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18605', '23', '47', '5', 'હે ખાલદીઓની દીકરી, મૌન રહીને બેસ અને અંધારામાં જા; કેમ કે હવે પછી તું રાજ્યોની રાણી કહેવાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18606', '23', '47', '6', 'હું મારા લોકો ઉપર કોપાયમાન થયો; મેં પોતાના વારસાને ભ્રષ્ટ કર્યો અને તેઓને તારા હાથમાં સોંપ્યા, પરંતુ તેઁ તેઓના પ્રત્યે દયા રાખી નહિ; તેઁ વૃદ્ધો ઉપર તારી અતિ ભારે ઝૂંસરી મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18607', '23', '47', '7', 'તેં કહ્યું, “હું સર્વકાળ સુધી રાણી તરીકે શાસન કરીશ.” તેં કદી એ વાત ધ્યાનમાં લીધી નહિ અને તેનું પરિણામ શું આવશે એ લક્ષમાં લીધું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18608', '23', '47', '8', 'તેથી હવે આ સાંભળ, હે એશઆરામમાં નિશ્ચિંત થઈને બેસી રહેનારી, તું તારા હૃદયમાં કહે છે, “હું અસ્તિત્વમાં છું અને મારા જેવું બીજું કોઈ નથી; હું વિધવા તરીકે ક્યારેય બેસીશ નહિ, કે કદી બાળકો ગુમાવવાનો અનુભવ કરીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18609', '23', '47', '9', 'પરંતુ આ બન્ને વિપત્તિઓ તારી ઉપર એક જ દિવસે એક જ ક્ષણે આવશે એટલે કે બાળકો ગુમાવવાં અને વિધવાવસ્થા; આ સંપૂર્ણ વિપત્તિઓ એક જ દિવસે તારા પર આવશે. પુષ્કળ જાદુ અને જંતરમંતર તથા તાવીજ હોવા છતાં તે તારા પર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18610', '23', '47', '10', 'તેં તારી દુષ્ટતા પર ભરોસો રાખ્યો છે; તેં કહ્યું કે, “મને કોઈ જોનાર નથી;” તારી બુદ્ધિ અને તારું ડહાપણ તમને ગેરમાર્ગે દોરી જાય છે, પરંતુ તું તારા હૃદયમાં કહે છે, “હજી હું અસ્તિત્વ ધરાવું છું અને મારા જેવું બીજું કોઈ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18611', '23', '47', '11', 'તારા પર આફત આવશે; તેને તું જંતરમંતરથી ટાળી શકીશ નહિ. વિનાશ તારા પર આવી પડશે; તે સંકટને તમે દૂર કરી શકશો નહિ. તમને ખબર પડે તે અગાઉ જ આપત્તિ તારા પર ત્રાટકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18612', '23', '47', '12', 'તેં બાળપણથી વિશ્વાસુપણે જે પઠન કર્યું છે તે તારા મંત્રો અને પુષ્કળ જાદુને ચાલુ રાખજે; કદાચ તું સફળ થશે, કદાચ તું વિનાશને ભય પમાડી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18613', '23', '47', '13', 'અધિક સલાહોથી તું કાયર થયેલી છે; તે માણસોને ઊભા થવા દો અને તને બચાવવા દો - જેઓ નક્ષત્રો અને તારાઓ પર નજર રાખે છે, જેઓ નવો ચંદ્ર સૂચવે છે - તારા પર જે આવનાર છે તેમાંથી તારો બચાવ થાય એવું તું માનતી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18614', '23', '47', '14', 'જુઓ, તેઓ ખૂપરા જેવા થશે, અગ્નિ તેઓને બાળી નાખશે; તેઓ અગ્નિની જ્વાળાઓથી પોતાને બચાવી શકશે નહિ; ત્યાં તેઓને તાપવા લાયક અંગારા કે પાસે બેસવા લાયક અગ્નિ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18615', '23', '47', '15', 'જે લોકોની સાથે તેં તારી યુવાનીના સમયથી વેપાર કર્યો છે, તેઓ તારા માટે પરિશ્રમ સિવાય બીજું કશું જ નહિ હોય; તેઓ દરેક પોતપોતાના માર્ગે ભટકતા રહેશે; તને બચાવનાર કોઈ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18616', '23', '48', '1', 'હે યાકૂબનાં સંતાનો, આ સાંભળો, જેઓને ઇઝરાયલના નામથી બોલવવામાં આવ્યા છે અને યહૂદિયાના ઝરાથી નીકળી આવેલા છો; તમે જેઓ યહોવાહના નામે સમ ખાઓ છો અને ઇઝરાયલના ઈશ્વરને આહવાન આપો છો, પણ નિષ્ઠાપૂર્વક કે ન્યાયની રીતે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18617', '23', '48', '2', 'કેમ કે તેઓ પોતાને પવિત્ર નગરના લોકો કહેવડાવે છે અને ઇઝરાયલના ઈશ્વર પર ભરોસો રાખે છે; જેનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18618', '23', '48', '3', 'મેં અગાઉની બિનાઓને પ્રગટ કરી હતી; તે મારા મુખેથી નીકળી હતી અને મેં તેઓને જાહેર કરી હતી; પછી મેં અચાનક તે પૂરી કરી અને તેઓ તેમાંથી પસાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18619', '23', '48', '4', 'કારણ કે મને ખબર છે કે તમે હઠીલા હતા, તાર ગળાના સ્નાયુઓ લોખંડ જેવા અને તારું કપાળ પિત્તળ જેવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18620', '23', '48', '5', 'તેથી મેં તમને પુરાતન કાળથી જાહેર કર્યું હતું; તે થયા પહેલાં મેં અગાઉથી તમને કહી સંભળાવ્યું હતું, જેથી તમે કહી ના શકો કે, “મારી મૂર્તિએ તેઓને આ કર્યુ છે,” અથવા “મારી કોરેલી મૂર્તિએ તથા ઢાળેલી મૂર્તિએ તે ફરમાવ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18621', '23', '48', '6', 'તમે તે સાંભળ્યું છે; આ સર્વ પુરાવા જુઓ; અને શું તમે એ સ્વીકારશો નહિ કે મેં જે કહ્યું તે સત્ય છે? હવેથી હું તમને નવી અને ગુપ્ત રાખેલી બિનાઓ કે જે તમે જાણી નથી, તે તમને કહી સંભળાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18622', '23', '48', '7', 'હમણાં, તે ઉત્પન્ન થઈ છે, અગાઉથી તે નહોતી અને આજ સુધી તેં તે સાંભળી પણ નહોતી, તેથી તું એમ કહી શકીશ નહિ, “હા, હું તે જાણતો હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18623', '23', '48', '8', 'વળી તેં કદી સાંભળ્યું નહિ; તેં જાણ્યું નહિ; તારા કાન આ બાબતો વિષે અગાઉથી ઊઘડ્યા નહિ. કેમ કે હું જાણતો હતો કે તું તદ્દન કપટી અને જન્મથી તું બંડખોર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18624', '23', '48', '9', 'મારા નામની ખાતર હું મારો કોપ મુલતવી રાખીશ અને મારા સન્માનની ખાતર હું તારો નાશ કરવામાં ધીરજ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18625', '23', '48', '10', 'જુઓ, મેં તને ચોખ્ખો કર્યો છે, પણ ચાંદીની માફક નહિ; મેં તને વિપત્તિરૂપી ભઠ્ઠીમાં શુદ્ધ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18626', '23', '48', '11', 'મારા પોતાની ખાતર, મારા પોતાની ખાતર હું તે કાર્ય કરીશ; કેમ કે હું કેવી રીતે મારું નામ અપમાનિત થવાની મંજૂરી આપી શકું? હું મારો મહિમા બીજા કોઈને આપીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18627', '23', '48', '12', 'હે યાકૂબ અને મારા બોલાવેલા ઇઝરાયલ, મારું સાંભળો: હું તે જ છું; હું જ પ્રથમ, હું જ છેલ્લો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18628', '23', '48', '13', 'હા, મારે હાથે પૃથ્વીનો પાયો નાખ્યો અને મારે જમણે હાથે આકાશોને પ્રસાર્યાં; જ્યારે હું તેઓને બોલાવું છું ત્યારે તેઓ એકસાથે ઊભા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18629', '23', '48', '14', 'તમે સર્વ એકત્ર થાઓ અને સાંભળો; તમારામાંથી કોણે આ બાબતો જાહેર કરી છે? યહોવાહના સાથીઓ બાબિલ વિરુદ્ધ તેનો હેતુ પૂરો કરશે. તે ખાલદીઓ વિરુદ્ધ યહોવાહની ઇચ્છા પૂર્ણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18630', '23', '48', '15', 'હું, હા, હું જ તે બોલ્યો છું, મેં તેને બોલાવ્યો છે, હું તેને લાવ્યો છું અને તે સફળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18631', '23', '48', '16', 'મારી પાસે આવો, આ સાંભળો; પ્રારંભથી હું ગુપ્તમાં બોલ્યો નથી; તે થયું ત્યારથી હું ત્યાં છું; અને હવે પ્રભુ યહોવાહે મને અને તેમના આત્માને મોકલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18632', '23', '48', '17', 'તારો ઉદ્ધાર કરનાર યહોવાહ, ઇઝરાયલના પવિત્ર આ કહે છે: “હું યહોવાહ તારો ઈશ્વર છું, જે તને સફળ કેવી રીતે થવું તે તને શીખવું છું. તારે જે માર્ગે જવું જોઈએ તે પર હું તને લઈ જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18633', '23', '48', '18', 'જો તેં મારી આજ્ઞાઓ પાળી હોત તો કેવું સારું! પછી તારી શાંતિ અને સમૃદ્ધિ એક નદીની જેવી વહેતી હોત અને તારો ઉદ્ધાર સમુદ્રનાં મોજાં જેવો થાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18634', '23', '48', '19', 'તારાં વંશજો રેતી જેટલા અસંખ્ય અને તારા પેટના સંતાન રેતીના કણ જેટલાં અસંખ્ય થાત; તેઓનું નામ મારી સંમુખથી નાબૂદ થાત નહિ કે મારી આગળથી કપાઈ જાત નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18635', '23', '48', '20', 'બાબિલમાંથી બહાર નીકળો, ખાલદીઓની પાસેથી નાસી જાઓ! હર્ષનાદના અવાજથી આ જાહેર કરો! આ વાત પ્રગટ કરો, પૃથ્વીના છેડા સુધી તેને પ્રગટ કરો અને કહો, “યહોવાહે પોતાના સેવક યાકૂબનો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18636', '23', '48', '21', 'તે તેઓને રણમાં દોરી લઈ ગયા તો પણ તેઓ તરસ્યા રહ્યા નહિ; તેમણે તેઓને માટે ખડકમાંથી પાણી વહેવડાવ્યું; વળી તેમણે ખડક ફાડ્યો અને પાણી ખળખળ વહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18637', '23', '48', '22', 'યહોવાહ કહે છે, “દુષ્ટોને કંઈ શાંતિ હોતી નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18638', '23', '49', '1', 'હે ટાપુઓ, તમે મારું સાંભળો! હે દૂરના લોકો, તમે ધ્યાન આપો. યહોવાહે જન્મથી મને નામ લઈને, જ્યારે હું મારી માના ગર્ભમાં હતો ત્યારથી બોલાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18639', '23', '49', '2', 'તેમણે મારું મુખ તીક્ષ્ણ તલવાર જેવું બનાવ્યું છે; તેમણે મને પોતાના હાથની છાયામાં સંતાડ્યો છે; તેમણે મને ઘસીને ચમકતા બાણ સમાન કર્યો છે; તેમના ભાથામાં મને સંતાડી રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18640', '23', '49', '3', 'તેમણે મને કહ્યું, “ઇઝરાયલ, તું મારો સેવક છે; જેના દ્વારા હું મારી મહિમા બતાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18641', '23', '49', '4', 'મેં વિચાર્યું કે મેં નિરર્થક મહેનત કરી છે, મેં મારું સામર્થ્ય વ્યર્થ ખરચી નાખ્યું છે, તો પણ મારો ઇનસાફ યહોવાહની પાસે છે અને મારો બદલો મારા ઈશ્વર પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18642', '23', '49', '5', 'હવે યહોવાહ જેમણે મને ગર્ભસ્થાનથી પોતાનો સેવક થવા માટે ઘડ્યો છે, તે કહે છે, યાકૂબને મારી પાસે પાછો ફેરવી લાવ અને ઇઝરાયલને મારી પાસે એકત્ર કર. યહોવાહની દૃષ્ટિમાં હું માન પામેલો છું અને ઈશ્વર મારું સામર્થ્ય થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18643', '23', '49', '6', 'તે કહે છે, “તું યાકૂબનાં કુળોને પુનઃસ્થાપિત કરવા તથા ઇઝરાયલના શેષ બચેલાઓને પાછા લાવવા માટે મારો સેવક થાય એ થોડું કહેવાય. હું તને વિદેશીઓ માટે પ્રકાશરૂપ બનાવીશ, જેથી પૃથ્વીના છેડા સુધી તું ઉદ્ધાર પહોંચાડનાર થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18644', '23', '49', '7', 'ઇઝરાયલનો ઉદ્ધાર કરનાર, તેઓના પવિત્ર યહોવાહ એવું કહે છે, જેને લોકો ધિક્કારે છે, રાજ્યો દ્વારા તિરસ્કાર પામેલ, શાસકોના ગુલામ: “રાજાઓ તને જોશે અને ઊભા થશે અને સરદારો તને જોઈને પ્રણામ કરશે, કારણ કે યહોવાહ વિશ્વાસુ છે, ઇઝરાયલનાં પવિત્ર, જેમણે તને પસંદ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18645', '23', '49', '8', 'યહોવાહ એવું કહે છે: એક સમયે હું મારી કૃપા બતાવીશ અને તને ઉત્તર આપીશ તથા ઉદ્ધારને દિવસે હું તને સહાય કરીશ; હું તારું રક્ષણ કરીશ અને તને લોકોને માટે કરારરૂપ કરીશ, જેથી તું દેશને ફરીથી બાંધે અને નિર્જન ભૂમિનો વારસો વહેંચી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18646', '23', '49', '9', 'તું બંદીવાનોને કહેશે, ‘બહાર આવો;’ જેઓ અંધકારમાં છે તેઓને કહેશે, ‘પ્રકાશમાં આવો.’ તેઓ રસ્તાઓ પર અને સર્વ ઢોળાવ પર ચરનારાં ઘેટાં જેવા મુક્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18647', '23', '49', '10', 'તેઓને ભૂખ કે તરસ લાગશે નહિ; અને તેઓને લૂ તથા તાપ લાગશે નહિ, કેમ કે જે તેઓ ઉપર દયા કરે છે, તે તેઓને દોરી જશે; પાણીના ઝરાઓની પાસે તેઓને લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18648', '23', '49', '11', 'મારા સર્વ પર્વતો પર હું માર્ગો બનાવીશ અને મારા રાજમાર્ગોને સપાટ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18649', '23', '49', '12', 'જુઓ, તેઓ દૂરથી આવશે, થોડા ઉત્તરથી તથા પશ્ચિમથી; તથા અન્ય સીનીમ દેશમાંથી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18650', '23', '49', '13', 'હે આકાશો, ગાઓ અને હે પૃથ્વી, આનંદ કર; હે પર્વતો, તમે જયઘોષ કરવા માંડો! કેમ કે યહોવાહે પોતાના લોકોને દિલાસો આપ્યો છે અને તે પોતાના દુ:ખી લોકો પર દયા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18651', '23', '49', '14', 'પણ સિયોને કહ્યું, “યહોવાહે મને તજી દીધી છે અને પ્રભુ મને ભૂલી ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18652', '23', '49', '15', 'શું સ્ત્રી પોતાના બાળકને, અરે પોતાના સ્તનપાન કરતા બાળકને ભૂલી જાય, પોતાના પેટના દીકરા પર તે દયા ન કરે? હા, કદાચ તે ભૂલી જાય પરંતુ હું તને ભૂલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18653', '23', '49', '16', 'જો, મેં તારું નામ મારી હથેળી પર કોતર્યું છે; તારો કોટ નિત્ય મારી સમક્ષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18654', '23', '49', '17', 'જ્યારે તારો નાશ કરનાર દૂર જાય છે, ત્યારે તારા છોકરાં ઉતાવળથી પાછાં ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18655', '23', '49', '18', 'તારી દૃષ્ટિ ઊંચી કરીને ચારે તરફ જો, તેઓ સર્વ એકઠા થઈને તારી પાસે આવે છે. યહોવાહ કહે છે, “મારા જીવના સમ” તું તે સર્વને આભૂષણની જેમ પહેરશે; કન્યાની જેમ તારી જાતને શણગારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18656', '23', '49', '19', 'જો કે તારી ઉજ્જડ તથા વસ્તી વિનાની જગાઓ, તારો પાયમાલ થયેલો દેશ, હવે તારા રહેવાસીઓ માટે તું ખૂબ નાનો હશે અને તને ગળી જનારા દૂર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18657', '23', '49', '20', 'તારા વિરહના સમયમાં જન્મેલા બાળકો તારા સાંભળતાં કહેશે, ‘આ જગા અમારે માટે ખૂબ સાંકડી છે, અમારે માટે જગા કર કે અમે રહી શકીએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('18658', '23', '49', '21', 'પછી તું તારા મનમાં કહેશે, ‘મારે માટે આ બાળકોને કોણે જન્મ આપ્યો છે? હું તો નિરાધાર તથા નિઃસંતાન, બંદીવાન તથા છૂટાછેડા પામેલી છું. આ બાળકોને કોણે ઉછેર્યાં છે? જુઓ, હું એકલી રહેતી હતી; આ બાળકો ક્યાંથી આવ્યાં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18659', '23', '49', '22', 'પ્રભુ યહોવાહ એવું કહે છે: “જુઓ, હું વિદેશીઓની તરફ મારો હાથ ઊંચો કરીશ; લોકોની તરફ મારી ધ્વજા ઊંચી કરીશ. તેઓ તારા દીકરાઓને તેમના હાથમાં ઊંચકીને અને તારી દીકરીઓને ખભા પર બેસાડીને લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18660', '23', '49', '23', 'રાજાઓ તારા વાલી અને તેઓની રાણીઓ તારી સંભાળ રાખનાર થશે; તેઓ તને સાષ્ટાંગ દંડવત પ્રણામ કરશે અને તારા પગની ધૂળ ચાટશે; અને ત્યારે તું જાણશે કે, હું યહોવાહ છું; જેઓ મારી વાટ જુએ છે તેઓ કદી લજવાશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18661', '23', '49', '24', 'શું શૂરવીર પાસેથી લૂંટ છીનવી શકાય અથવા શું જુલમીના હાથમાંથી બંદીવાનોને છોડાવી શકાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18662', '23', '49', '25', 'પણ યહોવાહ એવું કહે છે કે: “હા, શૂરવીર પાસેથી બંદીવાનોને લઈ લેવાશે અને લૂંટ છીનવી લેવાશે; કેમ કે હું તારા દુષ્ટોનો વિરોધ કરીશ અને તારાં બાળકોને બચાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18663', '23', '49', '26', 'અને હું તારા પર જુલમ કરનારાઓને તેઓનું પોતાનું જ માંસ ખવડાવીશ; અને જાણે દ્રાક્ષારસ પીધો હોય, તેમ તેઓ પોતાનું જ રક્ત પીને છાકટા થશે; અને ત્યારે સર્વ માનવજાત જાણશે કે હું, યહોવાહ, તારો ઉદ્ધારનાર અને તારો બચાવ કરનાર છું, હું યાકૂબનો સમર્થ ઈશ્વર છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18664', '23', '50', '1', 'યહોવાહ પૂછે છે કે, “છૂટાછેડાનો પત્ર ક્યાં છે જેનાથી મેં તારી માને છૂટાછેડા આપ્યા? અને મારા લેણદારોમાંના કોને ત્યાં મેં તમને વેચી દીધા હતા? જો, તમારાં પાપોને લીધે તમે વેચાયા હતા અને તમારા બળવાને કારણે તમારી માને મેં તજી દીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18665', '23', '50', '2', 'હું શા માટે આવ્યો પણ ત્યાં કોઈ હતું નહિ? મેં શા માટે પોકાર કર્યો પણ કોઈએ જવાબ આપ્યો નહિ? શું મારો હાથ એટલો બધો ટૂંકો થઈ ગયો છે કે તમને છોડાવી શકે નહિ? શું તમને બચાવવા માટે મારામાં શક્તિ નથી? જુઓ, મારા ઠપકાથી હું સમુદ્રને સૂકવી નાખું છું; હું નદીઓને રણ કરી નાખું છું; તેમાંની માછલીઓ પાણી વિના મરી જાય છે અને ગંધાઈ ઊઠે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18666', '23', '50', '3', 'હું આકાશને અંધકારથી ઢાકું છું; હું ટાટથી તેનું આચ્છાદન કરું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18667', '23', '50', '4', 'હું થાકેલાઓને આશ્વાસનના શબ્દો બોલી શકું માટે, પ્રભુ યહોવાહે મને શીખેલાની જીભ આપી છે. તે દર સવારે મને જગાડે છે અને મારા કાનને ઉઘાડે છે કે હું શીખેલાની જેમ સાંભળું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18668', '23', '50', '5', 'પ્રભુ યહોવાહે મારા કાન ઉઘાડ્યાં છે અને મેં બંડ કર્યું નથી કે, પાછો હટ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18669', '23', '50', '6', 'મેં મારા મારનારની આગળ મારી પીઠ તથા વાળ ખેંચી કાઢનારની આગળ મારા ગાલ ધર્યા; અપમાનિત તથા થૂંકાવા છતાં મેં મારું મુખ સંતાડ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18670', '23', '50', '7', 'કેમ કે પ્રભુ યહોવાહ મારી સહાય કરશે; તેથી હું ફજેત થનાર નથી; તેથી મેં મારું મુખ ચકમકના પથ્થર જેવું કર્યું છે, કેમ કે હું જાણું છું કે હું લજ્જિત થઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18671', '23', '50', '8', 'મને ન્યાયી ઠરાવનાર પાસે છે. કોણ મારો વિરોધ કરશે? આવો આપણે સાથે ઊભા રહીને એક બીજાની સરખામણી કરીએ. મારા પર આરોપ મૂકનાર કોણ છે? તેને મારી પાસે આવવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18672', '23', '50', '9', 'જુઓ, પ્રભુ યહોવાહ મને સહાય કરશે. મને અપરાધી ઠરાવનાર કોણ છે? જુઓ, તેઓ સર્વ વસ્ત્રની જેમ જીર્ણ થઈ જશે; ઉધાઈ તેઓને ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18673', '23', '50', '10', 'તમારામાં યહોવાહની બીક રાખનાર કોણ છે? કોણ પોતાના સેવકની વાણી સાંભળે છે? કોણ ઘોર અંધકારમાં પ્રકાશ વિના ચાલે છે? તેણે યહોવાહના નામ પર ભરોસો રાખવો અને તેના ઈશ્વર પર આધાર રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18674', '23', '50', '11', 'જુઓ, તમે સર્વ અગ્નિ સળગાવનારા, જે મશાલોથી સજ્જ છો: તમારી સળગાવેલ જ્યોતમાં અને તમારી મશાલોના પ્રકાશમાં ચાલો. યહોવાહ કહે છે, ‘મારા હાથથી,’ ‘આ તમારી પાસે આવશે: તમે વિપત્તિના સ્થાનમાં પડી રહેશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18675', '23', '51', '1', 'તમે જેઓ ન્યાયીપણાને અનુસરો છો, તમે જેઓ યહોવાહને શોધો છો, તમે મારું સાંભળો: જે ખડકમાંથી તમને કોતરી કાઢવામાં આવ્યા છે અને જે ખાણમાંથી તમને ખોદી કાઢવામાં આવ્યા છે તેની તરફ જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18676', '23', '51', '2', 'તમારા પિતા ઇબ્રાહિમને અને તમારી જનેતા સારાને નિહાળો; તે એકલો જ હતો ત્યારે મેં તેને બોલાવ્યો, મેં તેને આશીર્વાદ આપીને તેની વૃદ્ધિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18677', '23', '51', '3', 'હા, યહોવાહ સિયોનને દિલાસો આપશે; તેની સર્વ ઉજ્જડ જગાઓને દિલાસો આપશે; તેના અરણ્યને એદન સરખું અને રણને યર્દન નદીની ખીણની બાજુમાં યહોવાહના ઉપવન સરખું કર્યું છે; આનંદ અને ઉત્સવ તેનામાં મળી આવશે, ત્યાં આભારસ્તુતિ તથા ગીતોનો અવાજ સંભળાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18678', '23', '51', '4', '“હે મારા લોકો, મારી વાત પર ધ્યાન આપો; હે મારી પ્રજા, મારી વાત સાંભળો! કેમ કે નિયમ મારી પાસેથી નીકળશે અને હું મારો ન્યાયચુકાદો દેશોના અજવાળાંને માટે સ્થાપિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18679', '23', '51', '5', 'મારું ન્યાયીપણું પાસે છે; હું જે ઉદ્ધાર કરવાનો છું તે બહાર પ્રગટ થશે અને મારા ભુજ દેશોનો ન્યાય કરશે; દ્વીપો મારી પ્રતિક્ષા કરશે, મારા ભુજની તેઓ આતુરતાથી રાહ જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18680', '23', '51', '6', 'તમારી દૃષ્ટિ આકાશ તરફ ઊંચી કરો અને નીચે પૃથ્વી તરફ નજર કરો, કેમ કે આકાશ ધુમાડાની જેમ જતું રહેશે, પૃથ્વી વસ્ત્રની જેમ જીર્ણ થશે અને તેના રહેવાસીઓ માખીઓની જેમ મરણ પામશે. પણ મેં કરેલો ઉદ્ધાર સદાકાળ રહેશે અને મારું ન્યાયીપણું ક્યારેય કામ કરવાનું બંધ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18681', '23', '51', '7', 'જેઓ જાણે છે કે સાચું શું છે અને જેઓના હૃદયમાં મારો નિયમ છે, તેઓ મારું સાંભળો: માણસોની નિંદાથી બીશો નહિ કે તેઓના મહેણાંથી ડરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18682', '23', '51', '8', 'કેમ કે ઉધાઈ તેઓને વસ્ત્રની જેમ ખાઈ જશે અને કીડા તેઓને ઊનને જેમ કોતરી ખાશે; પણ મારું ન્યાયીપણું સદાકાળ ટકશે અને મેં કરેલો ઉદ્ધાર પેઢી દરપેઢી રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18683', '23', '51', '9', 'હે યહોવાહના ભુજ, જાગૃત થા, જાગૃત થા, સામર્થ્યના વસ્ત્રો પહેરી લો. પૂર્વકાળની જેમ, પુરાતન કાળની પેઢીઓમાં થયું તેમ જાગૃત થા. જેણે રાહાબના ટુકડેટુકડા કરી નાખ્યા, જેણે અજગરને વીંધ્યો, તે જ તમે નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18684', '23', '51', '10', 'જેણે સમુદ્રને, તેનાં અતિ ઊંડાં પાણીને સૂકવી નાખ્યાં અને ઉદ્ધાર પામેલાઓને પાર ઉતારવાને અર્થે સમુદ્રનાં ઊંડાણોમાં થઈને માર્ગ કરી આપ્યો, તે જ તમે નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18685', '23', '51', '11', 'યહોવાહથી ઉદ્ધાર પામેલાઓ પાછા આવીને હર્ષનાદસહિત સિયોન પહોંચશે અને તેઓના માથે સદાકાળ આનંદ રહેશે; તેઓને હર્ષ તથા આનંદ પ્રાપ્ત થશે અને દુ:ખ તથા શોક જતાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18686', '23', '51', '12', 'હું, હું જ છું, હું તને દિલાસો આપું છું. જે માણસ મરનાર છે તે, મનુષ્યના સંતાનોને, ઘાસની જેમ બનાવવામાં આવ્યાં છે, તું શા માટે માણસની બીક રાખે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18687', '23', '51', '13', 'તું કેમ તારા કર્તા યહોવાહને ભૂલી ગયો, તેમણે આકાશો પ્રસાર્યાં છે અને પૃથ્વીનો પાયો નાખ્યો છે? જુલમગાર વિનાશ કરવાને તૈયારી કરે છે ત્યારે તું આખો દિવસ તેના ક્રોધને લીધે બીએ છે. જુલમીનો ક્રોધ ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18688', '23', '51', '14', 'જે દબાયેલા છે તે જલદીથી મુકત થશે, યહોવાહ ઉતાવળે તેને છોડાવશે; તે મરશે નહિ અને કબરમાં ઊતરશે નહિ, વળી તેનું અન્ન ખૂટશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18689', '23', '51', '15', 'કેમ કે હું યહોવાહ તમારો ઈશ્વર છું, જે સમુદ્રને ખળભળાવે છે, તેથી તેનાં મોજાંઓ ગર્જના કરે છે; સૈન્યોના ઈશ્વર યહોવાહ તેમનું નામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18690', '23', '51', '16', 'મેં મારાં વચનો તારા મુખમાં મૂક્યાં છે અને મારા હાથની છાયામાં તને ઢાંક્યો છે, જેથી હું આકાશોને સ્થાપું, પૃથ્વીનો પાયો નાખું અને સિયોનને કહું કે, ‘તું મારી પ્રજા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18691', '23', '51', '17', 'હે યરુશાલેમ જાગૃત થા, જાગૃત થા, ઊભું થા, તેં યહોવાહના હાથથી તેમના કોપનો કટોરો પીધો છે; તેં એ કટોરો પીધો છે, તેં લથડિયાં ખવડાવનારો કટોરો પીને ખાલી કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18692', '23', '51', '18', 'જે સર્વ દીકરાઓને તેણે જન્મ આપ્યો છે તેઓમાંનો કોઈ તેને દોરી લઈ જનાર નથી; જે સર્વ દીકરાઓને તેણે મોટા કર્યા છે તેઓમાંનો કોઈ તેનો હાથ પકડીને લઈ જાય એવો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18693', '23', '51', '19', 'તારા પર આ બે દુઃખ આવી પડશે - કોણ તારે લીધે શોક કરશે? - પાયમાલી તથા વિનાશ, દુકાળ તથા તલવાર. કોણ તને સાંત્વના આપશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18694', '23', '51', '20', 'તારા દીકરાઓ બેહોશ થઈ ગયા છે; તેઓ જાળમાં ફસાયેલા હરણની જેમ, ગલીના દરેક ખૂણામાં પડી રહે છે. તેઓ યહોવાહના કોપથી અને તારા ઈશ્વરના ઠપકાથી ભરપૂર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18695', '23', '51', '21', 'માટે હે દુઃખી તથા પીધેલી, પરંતુ દ્રાક્ષારસથી નહિ, તું આ સાંભળ:');
INSERT INTO `bible_verses_gu_irv` VALUES ('18696', '23', '51', '22', 'તમારા પ્રભુ યહોવાહ, તમારા ઈશ્વર, જે પોતાના લોકો માટે વાદ કરનાર છે, તે એવું કહે છે: “જો, લથડિયાં ખવડાવનારો પ્યાલો મેં તારા હાથમાંથી લઈ લીધો છે, મારા કોપનો કટોરો હવે પછી તું કદી પીનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18697', '23', '51', '23', 'હું તેને તારા પર જુલમ કરનારાઓનાં હાથમાં મૂકીશ, જેઓ તને કહેતાં હતાં કે, ‘ઊંધો પડ કે, અમે તારા ઉપર થઈને ચાલીએ;’ તેં તારી પીઠ જમીન જેવી અને તેઓને ચાલવાના રસ્તા જેવી બનાવી દીધી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18698', '23', '52', '1', 'હે સિયોન, જાગૃત થા, જાગૃત થા, તારા સામર્થ્યથી વેષ્ટિત થા; હે યરુશાલેમ, પવિત્ર નગર, તારાં સુંદર વસ્ત્રો પહેરી લે; કેમ કે હવે પછી બેસુન્નતી તથા અશુદ્ધ કદી તારામાં પ્રવેશ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18699', '23', '52', '2', 'હે યરુશાલેમ, તારા પરની ધૂળ ખંખેરી નાખ, ઊઠ અને બેસ: હે સિયોનની બંદીવાન દીકરી, તારી ગરદન પરની સાંકળ કાઢી નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18700', '23', '52', '3', 'કેમ કે યહોવાહ કહે છે, “તમે મફત વેચાયા હતા અને નાણાં વિના તમે છોડાવી લેવામાં આવશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18701', '23', '52', '4', 'કેમ કે પ્રભુ યહોવાહ એવું કહે છે, “શરૂઆતમાં મારા લોકો મિસરમાં અસ્થાયી વસવાટ કરવા માટે ગયા હતા; આશ્શૂરે હમણાં જ તેમના ઉપર જુલમ કર્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18702', '23', '52', '5', '¶ આ યહોવાહની ઘોષણા છે: “હવે અહીં મારે શું કરવું, કેમ કે મારા લોકને વિના કારણે લઈ જવામાં આવ્યા છે? તેઓના અધિકારીઓ બૂમ પાડે છે અને મારા નામની સતત આખો દિવસ નિંદા કરે છે.” આ યહોવાહની ઘોષણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18703', '23', '52', '6', 'તેથી મારા લોકો મારું નામ જાણશે; તેઓ તે દિવસે જાણશે કે મેં જ આ કહ્યું હતું. હું જ તે છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18704', '23', '52', '7', 'સુવાર્તાનો સંદેશ લાવનારનાં પગલાં પર્વતો પર કેવાં શોભાયમાન છે, જે શાંતિની જાહેરાત કરે છે, જે વધામણીના સમાચાર લાવે છે, જે ઉદ્ધારની વાત જાહેર કરે છે, જે સિયોનને કહે છે, “તારા ઈશ્વર રાજ કરે છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18705', '23', '52', '8', 'સાંભળ, તારા ચોકીદારો પોકારે છે, તેઓ સાથે હર્ષનાદ કરે છે, કેમ કે યહોવાહ કેવી રીતે સિયોનમાં પાછા આવે છે, તે તેઓ નજરોનજર જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18706', '23', '52', '9', 'હે યરુશાલેમનાં ખંડિયેર, તમે સર્વ હર્ષનાદ કરી ગાયન કરો; કેમ કે યહોવાહે પોતાના લોકોને દિલાસો આપ્યો છે; તેમણે યરુશાલેમનો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18707', '23', '52', '10', 'યહોવાહે સર્વ દેશોને જોતાં પોતાનો પવિત્ર ભુજ ઉઘાડો કર્યો છે; આખી પૃથ્વી આપણા ઈશ્વરે કરેલો ઉદ્ધાર નિહાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18708', '23', '52', '11', 'જાઓ, જાઓ ત્યાંથી બહાર જાઓ; કોઈ અશુદ્ધ વસ્તુને અડકશો નહિ; તેઓની મધ્યેથી બહાર જાઓ; તમે જેઓ યહોવાહનાં પાત્રો ઊંચકનારા છો તે, તમે શુદ્ધ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18709', '23', '52', '12', 'કેમ કે તમારે ઉતાવળથી નીકળવાનું નથી કે ગભરાટમાં છોડવાનું નથી; કેમ કે યહોવાહ તમારી આગળ જાય છે; અને ઇઝરાયલના ઈશ્વર તમારા પીઠરક્ષક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18710', '23', '52', '13', 'જુઓ, મારો સેવક ડહાપણથી વર્તશે અને સફળ થશે; તે ઊંચો અને ઉન્નત થશે, તે અતિ ગૌરવશાળી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18711', '23', '52', '14', 'જે પ્રમાણે લોકો તને જોઈને ભયભીત થયા - તેનું રૂપ માણસનાં રૂપ કરતા અલગ હતું, તેથી તેનો દેખાવ એવો હતો કે માણસ જ ન લાગે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18712', '23', '52', '15', 'તેથી ઘણા દેશો તેને જોઈને આશ્ચર્યચકિત થશે; રાજાઓ તેને કારણે પોતાના મુખ બંધ રાખશે. કારણ કે તેઓને જે કહેવામાં આવ્યું નહોતું તે તેઓ જોશે અને જે તેઓએ સાંભળ્યું નહોતું તે તેઓ સમજશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18713', '23', '53', '1', 'આપણે જે સાંભળ્યું તે કોણે માન્યું છે? અને યહોવાહનો ભુજ, તે કોની આગળ પ્રગટ થયેલો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18714', '23', '53', '2', 'તે યહોવાહની સમક્ષ રોપાની જેમ ઊગી નીકળ્યો અને સૂકી ભૂમિમાં ફણગાની જેમ ફૂટી નીકળ્યો; તેની પાસે કોઈ સૌંદર્ય કે વૈભવ ન હતા; જયારે આપણે તેને જોયો, તેનામાં આપણને આકર્ષી શકે તેવી સુંદરતા નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18715', '23', '53', '3', 'તે માણસોથી ધિક્કારાયેલો તથા નકારાયેલો હતો; દુ:ખી પુરુષ અને દર્દનો અનુભવી. જેને જોઈને માણસો પોતાનું મુખ ફેરવી લે, એવો ધિક્કાર પામેલો તે હતો; અને આપણે તેની કદર કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18716', '23', '53', '4', 'પણ નિશ્ચે તેણે આપણી માંદગી માથે લીધી અને આપણાં દુ:ખ વેઠ્યાં છે; પણ આપણે તો તેને ઈશ્વરથી શિક્ષા પામેલો, ઈશ્વર દ્વારા મારવામાં આવેલો તથા પીડિત થયેલો માન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18717', '23', '53', '5', 'પણ આપણા અપરાધોને લીધે તે વીંધાયો; આપણા પાપોને લીધે તે કચડાયો. આપણને શાંતિ પ્રાપ્ત કરાવવાને માટે તેને શિક્ષા થઈ અને તેના સોળથી આપણને સાજાપણું મળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18718', '23', '53', '6', 'આપણે સર્વ ઘેટાંની જેમ ભટકી ગયા છીએ; આપણે દરેક પોતપોતાને માર્ગે વળી ગયા છીએ અને યહોવાહે તેના પર આપણા સર્વના પાપનો ભાર મૂક્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18719', '23', '53', '7', 'તેના પર જુલમ ગુજારવામાં આવ્યો; તો પણ તેણે નમ્ર થઈને પોતાનું મુખ ઉઘાડ્યું નહિ; જેમ હલવાનને વધ કરવા માટે લઈ જવામાં આવે છે અને જેમ ઘેટું પોતાના કાતરનારની આગળ મૂંગું રહે છે, તેમ તેણે પોતાનું મુખ ખોલ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18720', '23', '53', '8', 'જુલમથી તથા ન્યાયચુકાદાથી તેને અપરાધી ઠરાવવામાં આવ્યો; તેની પેઢીનાં માણસોમાંથી કોણે તેના વિષે કંઈ વિચાર કર્યો? પણ તેને જીવતાઓની ભૂમિમાંથી કાપી નાખવામાં આવ્યો; મારા લોકોના અપરાધોને લીધે તેને શિક્ષા થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18721', '23', '53', '9', 'તેની કબર ગુનેગારોની સાથે ઠરાવેલી હતી, તેની મરણાવસ્થામાં તે ધનિકની સાથે હતો, તેમ છતાં તેણે કોઈ હિંસા કરી નહિ કે તેના મુખમાં કોઈ કપટ નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18722', '23', '53', '10', 'તોપણ યહોવાહની મરજી તેને ઘાયલ કરીને કચરવાની હતી; જો તમે લોકો તેના જીવનને પાપનું બલિદાન બનાવો, તો તે પોતાનાં સંતાન જોશે, તે દીર્ઘાયુ થશે અને યહોવાહનો હેતુ તેના દ્વારા સફળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18723', '23', '53', '11', 'તે પોતાના આત્માનાં કષ્ટનું ફળ જોશે અને તેના ડહાપણથી સંતોષ પામશે. મારો ન્યાયી સેવક ઘણાનો ઇનસાફ કરશે; અને તેઓના અપરાધો પોતાને માથે લઈ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18724', '23', '53', '12', 'તેથી હું તેને મહાન પુરુષોની સાથે તેનો હિસ્સો વહેંચી આપીશ અને તે લૂંટ ઘણાની સાથે લૂંટ વહેંચશે, કારણ કે તેણે પોતાનો આત્મા મરણ પામતાં સુધી રેડી દીધો અને તેની ગણતરી અપરાધીઓમાં થઈ. તેણે ઘણાંઓનાં પાપ માથે લીધાં અને અપરાધીઓને માટે મધ્યસ્થી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18725', '23', '54', '1', '“હે સંતાન વિનાની, જેણે બાળકને જન્મ આપ્યો નથી; જેણે પ્રસૂતિની પીડા સહન કરી નથી તે, તું હર્ષનાદ અને જયઘોષ કર. કેમ કે યહોવાહ કહે છે, તજાયેલીનાં છોકરાં પરણેલીનાં છોકરાં કરતાં વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18726', '23', '54', '2', 'તારા તંબુની જગા વિશાળ કર અને તારા તંબુના પડદા પ્રસાર, રોક નહિ; તારાં દોરડાં લાંબા કર અને ખીલા મજબૂત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18727', '23', '54', '3', 'કેમ કે તું જમણે તથા ડાબે હાથે ફેલાઈ જશે અને તારાં સંતાનો દેશો પર કબજો કરશે અને ઉજ્જડ નગરોને ફરીથી વસાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18728', '23', '54', '4', 'તું બીશ નહિ કેમ કે તું લજ્જિત થનાર નથી, ગભરાઈશ નહિ કેમ કે તારી બદનામી થનાર નથી; તારી યુવાવસ્થાની શરમ અને તને તજી દેવાયેલીનું કલંક તું ભૂલી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18729', '23', '54', '5', '¶ કેમ કે તારા કર્તા જ તારા છે; તેમનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે. ઇઝરાયલના પવિત્રએ તારા ઉદ્ધારકર્તા છે; તે આખી પૃથ્વીના ઈશ્વર કહેવાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18730', '23', '54', '6', 'તારા ઈશ્વર કહે છે, તજેલી તથા આત્મામાં ઉદાસ રહેનાર પત્નીની જેમ, એટલે જુવાનીમાં પરણેલી સ્ત્રી અને પછી નકારાયેલી પત્નીની જેમ, યહોવાહે તને બોલાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18731', '23', '54', '7', '“મેં ક્ષણવાર તને તજી હતી, પણ હવે પુષ્કળ દયાથી હું તને સ્વીકારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18732', '23', '54', '8', 'ક્રોધના આવેશમાં મેં પળવાર તારાથી મારું મુખ ફેરવ્યું હતું; પણ અનંતકાળિક કરારના વિશ્વાસુપણાથી હું તારા પર દયા કરીશ,” તારા બચાવનાર યહોવાહ એમ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18733', '23', '54', '9', '“કેમ કે મારે માટે તો એ નૂહના જળપ્રલય જેવું છે: જે પ્રમાણે મેં સમ ખાધા હતા કે, નૂહનો જળપ્રલય ફરી પૃથ્વી પર થનાર નથી, તેથી મેં સમ ખાધા છે કે હું તારા પર ફરીથી કદી ક્રોધાયમાન થઈશ નહીં, કે તને ઠપકો દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18734', '23', '54', '10', 'છતાં જો પર્વતો ખસી જાય અને ડુંગરો હચમચી જાય, તોપણ મારા કરારનું વિશ્વાસુપણું તારી પાસેથી ફરશે નહિ, કે મારો શાંતિનો કરાર ટળશે નહિ,” તારા પર કૃપા રાખનાર યહોવાહ એવું કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18735', '23', '54', '11', 'હે દુ:ખી, ઝંઝાવાતની થપાટો ખાતી, દિલાસા વગરની, જુઓ, હું તારા પથ્થરો પીરોજમાં બેસાડીશ અને તારા પાયા નીલમના કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18736', '23', '54', '12', 'તારા બુરજોને હું માણેકના અને તારા દરવાજા લાલ પથ્થરના અને તારી બહારની દીવાલો રત્ન જડિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18737', '23', '54', '13', 'અને તારાં સંતાનોને યહોવાહ દ્વારા શીખવવામાં આવશે; અને તારાં સંતાનોને ઘણી શાંતિ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18738', '23', '54', '14', 'હું તને ન્યાયીપણામાં પુનઃસ્થાપિત કરીશ. તને હવે સતાવણીનો અનુભવ થશે નહિ, તને કંઈ ભય લાગશે નહિ અને કંઈ ભયજનક વસ્તુ તારી પાસે આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18739', '23', '54', '15', 'જુઓ, જો કોઈ મુશ્કેલી ઊભી કરે, તો તે મારા તરફથી હશે નહિ; જેઓ તારી સામે મુશ્કેલી ઊભી કરશે તેઓ તારી આગળ હારી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18740', '23', '54', '16', 'જો, મેં કારીગરને બનાવ્યો છે, જે બળતા અંગારાને ફૂંકે છે અને પોતાના કામ માટે ઓજારો ઘડે છે અને વિનાશકને વિનાશ કરવા માટે મેં ઉત્પન્ન કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18741', '23', '54', '17', 'તારી વિરુદ્ધ વાપરવા માટે ઘડેલું કોઈ પણ હથિયાર સાર્થક થશે નહિ; અને જે કોઈ તારી વિરુદ્ધ બોલશે તેને તું દોષિત ઠરાવીશ. એ યહોવાહના સેવકોનો વારસો છે અને તેમનું ન્યાયીપણું મારાથી છે” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18742', '23', '55', '1', 'હે સર્વ તૃષિત જનો, તમે પાણીની પાસે આવો! અને જેની પાસે કંઈ પણ નાણું નથી તે, તમે સર્વ આવો, ખરીદો અને ખાઓ! આવો, નાણાં વિના અને વિના મૂલ્યે દ્રાક્ષારસ અને દૂધ લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18743', '23', '55', '2', 'જે રોટલી નથી તેને સારુ ચાંદી શા માટે ખર્ચો છો? અને જેનાથી તૃપ્તિ થતી નથી તેને માટે મહેનત શા માટે કરો છો? કાન દઈને મારું સાંભળો અને સારો ખોરાક ખાઓ તથા ચરબીથી તમારા જીવને ખુશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18744', '23', '55', '3', 'કાન દો અને મારી પાસે આવો! સાંભળો એટલે તમે જીવતા રહેશો! હું તમારી સાથે સદાકાળનો કરાર કરીશ, જે કરારનું વિશ્વાસુપણું મેં દાઉદને આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18745', '23', '55', '4', 'જુઓ, મેં તેને લોકોને માટે સાક્ષી, તેઓને માટે સરદાર તથા અધિકારી ઠરાવી આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18746', '23', '55', '5', 'જુઓ, જે દેશને તું જાણતો નથી તેને તું બોલાવશે; અને જે દેશ તને જાણતો નથી, તે તારા ઈશ્વર યહોવાહને લીધે તારી પાસે દોડી આવશે. તે ઇઝરાયલના પવિત્રને લીધે જેણે તને પ્રતાપી કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18747', '23', '55', '6', 'યહોવાહ મળે છે ત્યાં સુધીમાં તેમને શોધો; તે પાસે છે ત્યાં સુધીમાં તેને હાંક મારો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18748', '23', '55', '7', 'દુષ્ટ માણસ પોતાનો માર્ગ છોડે અને પાપી માણસ પોતાના વિચારો તજી દે. તેને યહોવાહ, આપણા ઈશ્વરની પાસે પાછા ફરવા દો અને તે તેમના પર દયા કરશે અને સંપૂર્ણ ક્ષમા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18749', '23', '55', '8', '“કેમ કે મારા વિચારો તે તમારા વિચારો નથી, તેમ તમારા માર્ગો તે મારા માર્ગો નથી” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18750', '23', '55', '9', '“કેમ કે જેમ આકાશો પૃથ્વીથી ઊંચાં છે, તેમ મારા માર્ગો તમારા માર્ગોથી અને મારા વિચારો તમારા વિચારોથી ઊંચા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18751', '23', '55', '10', 'કેમ કે જેમ વરસાદ અને હિમ આકાશથી પડે છે અને ભૂમિને સિંચ્યા વિના, તેને ફળદ્રુપ કર્યા વિના તથા વાવનારને અનાજ તથા ખાનાર ને અન્ન આપ્યા વિના વચનો પાછાં ફરતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18752', '23', '55', '11', 'તે પ્રમાણે મારું જે વચન મારા મુખમાંથી નીકળે છે: તે નિરર્થક પાછું ફરશે નહિ, પણ જે હું ચાહું છું તેને પરિપૂર્ણ કરશે અને જે માટે મેં તેને મોકલ્યું હતું તેમાં તે સફળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18753', '23', '55', '12', 'તમે આનંદસહિત નીકળી જશો અને શાંતિથી તમને દોરી જવામાં આવશે; તમારી આગળ પર્વતો તથા ટેકરીઓ હર્ષનાદ કરવા માંડશે અને ખેતરોનાં સર્વ વૃક્ષો તાળી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18754', '23', '55', '13', 'કાંટાનાં ઝાડને સ્થાને લીલોતરી થશે અને જંગલનાં ગુલાબને સ્થાને મેંદી ઊગશે, અને તે યહોવાહને માટે, તેમના નામને માટે, અનંતકાળના ચિહ્ન તરીકે તેને કાપી નાખવામાં આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18755', '23', '56', '1', 'યહોવાહ એવું કહે છે, “ન્યાયનું પાલન કરો, પ્રામાણિકપણે વર્તો; કેમ કે મારું તારણ પાસે છે અને મારું ન્યાયીપણું પ્રગટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18756', '23', '56', '2', 'જે માણસ એ પ્રમાણે વર્તે છે અને જે તેને ચુસ્ત રીતે વળગી રહે છે, જે વિશ્રામવારને અપવિત્ર ન કરતાં તેને પાળે છે અને ભૂંડું કરવાથી પોતાનો હાથ પાછો રાખે છે તે આશીર્વાદિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18757', '23', '56', '3', 'વળી જે પરદેશી યહોવાહનો અનુયાયી બનેલો છે તે એવું ન કહે કે, “યહોવાહ મને પોતાના લોકથી નિશ્ચે જુદો પાડશે.” કોઈ ખોજાએ એમ ન કહેવું કે, “જુઓ, હું તો સુકાયેલુ ઝાડ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18758', '23', '56', '4', 'કેમ કે “જે ખોજાઓ મારા વિશ્રામવારો પાળે છે અને જે મને ગમે છે તેને પસંદ કરે છે તથા મારા કરારને દૃઢતાથી વળગી રહે છે, તેઓ વિષે યહોવાહ કહે છે -');
INSERT INTO `bible_verses_gu_irv` VALUES ('18759', '23', '56', '5', 'તેમને તો હું મારા ઘરમાં તથા મારા કોટમાં દીકરા તથા દીકરીઓ કરતાં ઉત્તમ સ્મારક તરીકે સ્થાપીશ; જે નષ્ટ થાય નહિ એવું અનંતકાળનું સ્મારક હું તેને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18760', '23', '56', '6', 'વળી જે પરદેશીઓ જોડાયાં છે કે તેઓ યહોવાહની સેવા કરવા માટે અને જેઓ યહોવાહના નામ પર પ્રેમ કરે છે, તેમની આરાધના કરે છે તે, દરેક જે કોઈ વિશ્રામવારને અપવિત્ર ન કરતાં તેને પાળે છે અને જે મારા કરારને દૃઢતાથી વળગી રહે છે -');
INSERT INTO `bible_verses_gu_irv` VALUES ('18761', '23', '56', '7', 'તેઓને હું મારા પવિત્ર પર્વત પર લાવીશ અને મારા પ્રાર્થનાના ઘરમાં તેઓને આનંદ કરાવીશ; તેઓનાં દહનીયાર્પણો તથા તેઓનાં બલિદાનો મારી વેદી પર માન્ય થશે, કેમ કે મારું ઘર તે સર્વ દેશનાઓ માટે પ્રાર્થનાનું ઘર કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18762', '23', '56', '8', 'પ્રભુ યહોવાહ જે ઇઝરાયલનાં વિખેરાઈ ગયેલાઓને ભેગા કરે છે તે એવું કહે છે: “તેના ભેગા થયેલા ઉપરાંત હું હજી તેની પાસે બીજાઓને લાવીને ભેગા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18763', '23', '56', '9', 'ખેતરનાં સર્વ હિંસક પશુઓ, વનમાંનાં હિંસક પશુઓ આવો અને ફાડી ખાઓ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18764', '23', '56', '10', 'તેઓના સર્વ ચોકીદારો અંધ છે; તેઓ સમજતા નથી; તેઓ સર્વ મૂંગા કૂતરા છે; જે ભસી શકતા નથી: તેઓ સપનાં જુએ છે, સૂઈ રહેનારા, ઊંઘણશી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18765', '23', '56', '11', 'તેઓ ખાઉધરા કૂતરા છે; તેઓ કદી ધરાતા નથી; તેઓ બુદ્ધિ વિનાના ઘેટાંપાળકો છે; તેઓ સર્વ પોતપોતાને માર્ગે, દરેક અન્યાયથી લાભ મેળવવા લાલચ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18766', '23', '56', '12', '“આવો” તેઓ કહે છે, “આપણે દ્રાક્ષાસવ અને દારૂ પીઈએ; આવતીકાલનો દિવસ આજના જેવો, વળી તે કરતાં પણ મહાન થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18767', '23', '57', '1', 'ન્યાયી માણસ નાશ પામે છે, પણ કોઈ તે ધ્યાનમાં લેતું નથી અને કરારના વિશ્વાસુપણાના લોકો દૂર એકત્ર થાય છે પણ કોઈ સમજતું નથી કે ન્યાયી દુષ્ટતાથી દૂર એકત્ર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18768', '23', '57', '2', 'તે શાંતિમાં પ્રવેશ કરે છે; જેઓ સીધા ચાલે છે તેઓ પોતાના બિછાના પર વિશ્રાંતિ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18769', '23', '57', '3', 'પણ તમે જાદુગરના દીકરાઓ, વ્યભિચારિણી તથા ગણિકાનાં સંતાન તમે પાસે આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18770', '23', '57', '4', 'તમે કોની મશ્કરી કરો છો? તમે કોની સામે મુખ પહોળું કરો છો અને કોની સામે જીભ કાઢો છો? શું તમે બળવાખોરનાં, કપટકરનારનાં સંતાનો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18771', '23', '57', '5', 'તમે એલોનવૃક્ષ તથા દરેક લીલા વૃક્ષ નીચે વિષયભોગમાં મસ્ત થાઓ છો અને પોતાના શરીરોને આવેશી કરો છો, તમે સૂકી નદીને કાંઠે, ખડકોની ફાટ નીચે બાળકોને મારી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18772', '23', '57', '6', 'નાળાંમાંના સુંવાળા પથ્થરોમાં તમારો ભાગ છે. તેઓ તારી ભક્તિનો હેતુ છે. તેઓને તેં પેયાર્પણ રેડ્યું અને ખાદ્યાર્પણ ચઢાવ્યું છે. શું આ બાબતોમાં મારે આનંદ કરવો જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18773', '23', '57', '7', 'તમે ઊંચા પર્વત પર બિછાનું પાથર્યું છે; વળી બલિદાનો અર્પણ કરવા સારુ પણ તમે ઊંચે ચઢી જાઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18774', '23', '57', '8', 'બારણાં અને ચોકઠાંની પાછળ તમે તમારી નિશાનીઓ મૂકો છો; તેં મારો ત્યાગ કર્યો છે, તું પોતાની જાતને નિર્વસ્ત્ર કરીને ઉપર ચઢી ગઈ; તેં તારું બિછાનું પહોળું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18775', '23', '57', '9', 'તું તેલ લઈને રાજા પાસે ચાલી ગઈ; તેં પુષ્કળ અત્તર ચોળ્યું. તેં તારા સંદેશવાહકોને દૂર સુધી મોકલ્યા; તું શેઓલ સુધી નીચે ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18776', '23', '57', '10', 'તારી યાત્રા લાંબી હોવાને લીધે તું થાકી ગઈ છે, પણ “કંઈ આશા નથી” એવું તે કહ્યું નથી. તને તારા હાથમાં જીવન મળ્યું તેથી તું નબળી થઈ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18777', '23', '57', '11', 'તને કોની ચિંતા છે અને કોનાથી ભય લાગે છે, કે તેં કપટથી આ કાર્ય કર્યું છે? તે મારું સ્મરણ રાખ્યું નથી અને ગંભીરતાથી મારો વિચાર કર્યો નથી. હું લાંબા સમયથી છાનો રહ્યો હતો? પણ તેં મને ગંભીરતાથી લીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18778', '23', '57', '12', 'હું તારું “ન્યાયીપણું” જાહેર કરીશ પણ તારાં કામો, તને મદદરૂપ બનશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18779', '23', '57', '13', 'જ્યારે તું પોકાર કરે, ત્યારે તારી સંઘરેલી મૂર્તિઓ તને છોડાવે. પરંતુ તેને બદલે વાયુ તે સર્વને ઉડાવી જશે, એક શ્વાસ પણ તેમને ઉડાવી મૂકશે. છતાં જે મારામાં આશ્રય લે છે તે આ દેશનો વારસો પામશે અને મારા પવિત્ર પર્વતનું વતન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18780', '23', '57', '14', 'વળી તે કહેશે, “સડક બાંધો, સડક બાંધો! માર્ગ તૈયાર કરો! મારા લોકના માર્ગોમાંથી સર્વ ઠોકર ખવડાવનાર પથ્થર દૂર કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18781', '23', '57', '15', 'કેમ કે જે ઉચ્ચ તથા ઉન્નત છે, જે સનાતન કાળથી છે, જેમનું નામ પવિત્ર છે, તે એવું કહે છે: હું ઉચ્ચ તથા પવિત્રસ્થાનમાં રહું છું, વળી જે કચડાયેલ અને આત્મામાં નમ્ર છે તેની સાથે રહું છું, જેથી હું નમ્ર જનોનો આત્મા અને પશ્ચાતાપ કરનારાઓનાં હૃદયને ઉત્તેજિત કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18782', '23', '57', '16', 'કેમ કે હું સદા દોષિત ઠરાવનાર નથી કે સર્વકાળ રોષ રાખનાર નથી, રખેને મેં જે આત્માને તથા જે જીવને બનાવ્યા છે, તેઓ મારી આગળ નિર્બળ થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18783', '23', '57', '17', 'તેણે લોભથી પ્રાપ્ત કરવાને કરેલાં પાપને કારણે હું તેના પર રોષે ભરાયો હતો અને મેં તેને શિક્ષા કરી; મેં તેનાથી મારું મુખ ફેરવ્યું અને હું રોષમાં હતો, પણ તેં પાછો વળીને પોતાના હૃદયને માર્ગે ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18784', '23', '57', '18', 'મેં તેના માર્ગો જોયા છે, પણ હું તેને સાજો કરીશ. હું તેને દોરીશ અને દિલાસો આપીશ અને તેને માટે શોક કરનારાઓને સાંત્વના આપીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18785', '23', '57', '19', 'અને હું હોઠોનાં ફળો ઉત્પન્ન કરીશ, જેઓ દૂર તથા પાસે છે તેઓને શાંતિ, શાંતિ થાઓ,” યહોવાહ કહે છે “તેઓને હું સાજા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18786', '23', '57', '20', 'પણ દુષ્ટો તોફાની સમુદ્રના જેવા છે, જે શાંત રહી શકતા નથી, અને તેનાં પાણી કીચડ તથા કાદવથી ડહોળા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18787', '23', '57', '21', '“દુષ્ટોને માટે કંઈ શાંતિ હોતી નથી,” એમ ઈશ્વર કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18788', '23', '58', '1', 'મોટા આવજે પોકાર, કંઈ પણ બાકી ન રાખ, રણશિંગડાની જેમ તારો અવાજ ઊંચો કર, મારા લોકોને તેઓના અપરાધો અને યાકૂબના ઘરનાંને તેઓનાં પાપ કહી સંભળાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18789', '23', '58', '2', 'જેમ તેઓ ન્યાયીપણું કરનારી પ્રજા હોય અને તેઓના ઈશ્વરના નિયમને તજનાર ન હોય તે પ્રમાણે, તેઓ રોજ મને શોધે છે અને મારા માર્ગોના ડહાપણમાં આનંદ કરે છે. તેઓ મારી પાસે ન્યાયી ચુકાદા માગે છે; ઈશ્વર તેઓની પાસે આવે છે તેમાં તેઓ આનંદ માણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18790', '23', '58', '3', 'તેઓ કહે છે, “અમે ઉપવાસ કર્યો છે પણ તમે કેમ જોયું નહિ? અમે અમારી જાતોને નમ્ર કરી, પણ કેમ તમે ધ્યાન આપ્યું નહિ?” જુઓ, ઉપવાસને દિવસે તમે તમારા આનંદને શોધો છો અને તમારા સર્વ મજૂરો પર જુલમ ગુજારો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18791', '23', '58', '4', 'જુઓ, તમે ઝઘડા તથા કંકાસને માટે અને દુષ્ટતાની મુક્કી મારવા માટે ઉપવાસ કરો છો; તમારી વાણી આકાશમાં સંભળાય તે માટે તમે આજકાલ ઉપવાસ કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18792', '23', '58', '5', 'ખરેખર આ પ્રકારના ઉપવાસ હું ઇચ્છું છું: તે દિવસે દરેક માણસ પોતાની જાતને નમ્ર કરે, પોતાનું માથું બરુની જેમ નમાવે અને પોતાની બેઠક નીચે ટાટ તથા રાખનું પાથરણું કરે? શું ખરેખર તમે આને ઉપવાસ, યહોવાહનો માન્ય દિવસ કહો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18793', '23', '58', '6', 'આ એ ઉપવાસ નથી જેને હું પસંદ કરું છું: દુષ્ટતાનાં બંધનો છોડવાં, ઝૂંસરીનાં દોરડાં છોડવાં, કચડાયેલાઓને મુકત કરવા અને દરેક ઝૂંસરીને ભાંગી નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18794', '23', '58', '7', 'શું ભૂખ્યાઓની સાથે તારી રોટલી વહેંચવી અને દરિદ્રી તથા બેઘર લોકોને પોતાના ઘરે બોલાવવા એ ઉપવાસ નથી? જ્યારે તું કોઈને નિર્વસ્ત્ર જુએ ત્યારે તારે તેને વસ્ત્ર પહેરાવવું; અને તારા સંબંધીઓથી તારે સંતાવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18795', '23', '58', '8', 'ત્યારે તારો પ્રકાશ પ્રભાતના જેવો થશે અને તારું આરોગ્ય જલદી થશે; તારું ન્યાયીપણું તારી આગળ ચાલશે અને યહોવાહનું ગૌરવ તારો પીઠરક્ષક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18796', '23', '58', '9', 'ત્યારે તું હાંક મારશે અને યહોવાહ ઉત્તર આપશે; તું સહાય માટે પોકાર કરશે અને તે કહેશે, “હું આ રહ્યો.” જો તું તારામાંથી ઝૂંસરીને દૂર કરે, દોષ મૂકનારી આંગળી અને ભૂંડું બોલવાનું દૂર કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18797', '23', '58', '10', 'જો તું ભૂખ્યાને ખોરાક પૂરો પાડે અને દુઃખીના જીવને તૃપ્ત કરે; તો તારો પ્રકાશ અંધકારમાંથી ઝળકી ઊઠશે અને તારો અંધકાર બપોરના જેવો થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18798', '23', '58', '11', 'ત્યારે યહોવાહ તને નિત્ય દોરશે અને તારા આત્માનાં સૂકા પ્રદેશને તૃપ્ત કરશે અને તારાં હાડકાં મજબૂત કરશે. તું સારી રીતે પાણી પાયેલી વાડીના જેવો અને ઝરાના અખૂટ ભંડાર જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18799', '23', '58', '12', 'તમારામાંના ઘણા પુરાતનકાળનાં ખંડિયેર નગરોને ફરીથી બાંધશે; ઘણી પેઢીઓનાં ખંડિયેર પર તું ચણતર કરશે; તું “કોટને સમારનાર,” “ધોરી માર્ગોનો મરામત કરનાર” કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18800', '23', '58', '13', 'જો તું વિશ્રામવારના દિવસે મુસાફરી કરતાં તારા પગોને વાળે અને તે પવિત્ર દિવસે તારી પોતાની ખુશી માટે કાર્ય કરતા રોકશે. જો તું સાબ્બાથને આનંદદાયક કહે અને યહોવાહના પવિત્ર દિવસને પવિત્ર અને આદરણીય માનશે. જો તું સાબ્બાથને દિવસે પોતાનો ધંધોરોજગાર છોડીને તથા પોતાની ખુશી નહિ શોધીને તથા તારા પોતાના જ શબ્દો નહિ બોલીને માન આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18801', '23', '58', '14', 'તો તું યહોવાહમાં આનંદ પામશે; અને હું પૃથ્વીના ઉચ્ચસ્થાનો પર તને સવારી કરાવીશ; હું તારા પિતા યાકૂબના વારસાથી તારું પોષણ કરીશ - કેમ કે યહોવાહનું મુખ એ બોલ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18802', '23', '59', '1', 'જુઓ, યહોવાહનો હાથ એટલો ટૂંકો થઈ ગયો નથી કે તે તમને બચાવી ના શકે અથવા તેમનો કાન એવો મંદ થયો નથી કે તે સાંભળી ન શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18803', '23', '59', '2', 'પણ તમારાં પાપનાં કાર્યોએ તમને તમારા ઈશ્વરથી અલગ કર્યા છે, અને તમારાં પાપોને કારણે તેમણે પોતાનું મુખ તમારાથી સંતાડ્યું છે કે તે સાંભળે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18804', '23', '59', '3', 'કેમ કે તમારા હાથ રક્તથી અને પાપથી ખરડાયેલા છે. તમારા હોઠ જૂઠું બોલે છે અને તમારી જીભ દુષ્ટ વાત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18805', '23', '59', '4', 'ન્યાયને અનુસરીને કોઈ પોકાર કરતું નથી અને સત્યથી કોઈ દલીલ કરતું નથી. તેઓ ખાલી શબ્દો પર ભરોસો રાખે છે અને જૂઠું કહે છે; તેઓ વિપત્તિનો ગર્ભ ધરે છે અને પાપને જન્મ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18806', '23', '59', '5', 'તેઓ ઝેરી સર્પનાં ઈંડાં સેવે છે અને કરોળિયાની જાળો વણે છે. તેમનાં ઈંડાં જે ખાય તે મરી જાય છે અને જે ઈંડું ફૂટે છે તેમાંથી ઝેરી સાપ નીકળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18807', '23', '59', '6', 'તેઓની જાળો વસ્ત્ર તરીકે કામમાં આવશે નહિ કે પોતાની કરણીઓથી તેઓ પોતાનું આચ્છાદન કરી શકશે નહિ. તેઓની કરણીઓ પાપના કામ છે અને તેમના હાથોથી હિંસાના કાર્યો થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18808', '23', '59', '7', 'તેમના પગ દુષ્ટતા તરફ દોડી જાય છે અને તેઓ નિરપરાધીનું રક્ત વહેવડાવવાને ઉતાવળ કરે છે. તેઓના વિચારો તે પાપના વિચારો છે; હિંસા અને વિનાશ તેઓના માર્ગો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18809', '23', '59', '8', 'તેઓ શાંતિનો માર્ગ જાણતા નથી અને તેઓના રસ્તામાં કંઈ ઇનસાફ નથી. તેઓએ પોતાનો માર્ગ વાંકોચૂકો કર્યો છે; જે કોઈ તે માર્ગ પર ચાલે છે તેને શાંતિ મળતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18810', '23', '59', '9', 'તેથી ઇનસાફ અમારાથી દૂર રહે છે જેથી ન્યાયીપણું અમારી પાસે પહોંચી શકતું નથી. અમે અજવાળાની રાહ જોઈએ છીએ, પણ અંધકાર મળે છે; અમે પ્રકાશની આશા રાખીએ છીએ, પણ અંધકારમાં ચાલીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18811', '23', '59', '10', 'કોઈ જોઈ ન શકે તેમ, અમે અંધની જેમ ભીંતને હાથ લગાવીને શોધીએ છીએ. અંધારી રાત્રિની જેમ અમે બપોરે ઠોકર ખાઈએ છીએ; બળવાનની મધ્યે અમે મૃત જેવા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18812', '23', '59', '11', 'અમે રીંછની જેમ ઘૂરકીએ છીએ અને કબૂતરની જેમ નિસાસો નાખીએ છીએ; અમે ઇનસાફની રાહ જોઈએ છીએ, પણ કંઈ મળતો નથી; ઉદ્ધારની રાહ જોઈએ છીએ, પણ તે અમારાથી દૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18813', '23', '59', '12', 'કેમ કે અમારા અપરાધો તમારી આગળ ઘણા છે અને અમારાં પાપ અમારી વિરુદ્ધ સાક્ષી પૂરે છે; કેમ કે અમારા અપરાધો અમારી સાથે છે અને અમારાં પાપ અમે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18814', '23', '59', '13', 'અમે યહોવાહનો નકાર કરીને તેમની સામે બળવો કર્યો અને અમારા ઈશ્વરને અનુસરવાથી પાછા ફરી ગયા. જુલમની તથા બંડની વાત બોલવી, હૃદયમાં જૂઠી વાતનો વિચાર કરીને તેનો ઉચ્ચાર કરવો એ અમારાં પાપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18815', '23', '59', '14', 'ઇનસાફ પાછળ ઠેલી મુકાય છે અને ન્યાયીપણું દૂર ઊભું રહે છે; કેમ કે સત્ય જાહેર ચોકમાં ઠોકર ખાય છે અને પ્રામાણિકતા પ્રવેશ કરી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18816', '23', '59', '15', 'વિશ્વસનીયતા દૂર થઈ છે અને જે કોઈ દુષ્ટતાથી પાછો ફરે છે તે પોતે તેનો ભોગ બને છે. યહોવાહે જોયું કે કંઈ ઇનસાફ નથી એ તેમને માઠું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18817', '23', '59', '16', 'તેમણે જોયું કે કોઈ માણસ નથી અને કોઈ મધ્યસ્થ નથી. તેથી તેમણે પોતાને માટે પોતાને જ હાથે ઉદ્ધાર સાધ્યો અને તેમનું ન્યાયીપણું તેમનો આધાર થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18818', '23', '59', '17', 'તેમણે ન્યાયીપણાનું બખતર અને માથા પર તારણનો ટોપ ધારણ કર્યો છે. તેમણે વેરનાં વસ્ત્રો પહેરી લીધાં છે અને ઉમંગનું આવરણ ઓઢ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18819', '23', '59', '18', 'તેઓએ જે કર્યું હતું તે પ્રમાણેનો બદલો તેમણે આપ્યો છે, પોતાના વેરીઓને કોપ, પોતાના શત્રુઓને દંડ અને સમુદ્ર કિનારે આવેલોઓને તે શિક્ષા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18820', '23', '59', '19', 'તેથી તેઓ પશ્ચિમથી યહોવાહના નામનો અને પૂર્વથી તેમના પ્રતાપનો ભય રાખશે; કેમ કે તે યહોવાહના શ્વાસથી ચાલતા પ્રવાહની જેમ ધસી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18821', '23', '59', '20', 'યહોવાહ એવું કહે છે કે, “સિયોનને માટે, અને યાકૂબમાંના અધર્મથી પાછા ફરનારને માટે ઉદ્ધાર કરનાર આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18822', '23', '59', '21', '¶ યહોવાહ કહે છે, “તેમની સાથે આ મારો કરાર છે,” “મારો આત્મા જે તારા પર છે અને મારાં વચનો જે મેં તારા મુખમાં મૂક્યાં છે, તે તારા મુખમાંથી, તારા સંતાનના મુખમાંથી, તથા તારા સંતાનના સંતાનના મુખમાંથી હમણાંથી તે સર્વકાળ સુધી જતાં રહેનાર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18823', '23', '60', '1', 'ઊઠ, પ્રકાશિત થા; કેમ કે તારો પ્રકાશ આવ્યો છે અને યહોવાહનો મહિમા તારા પર ઊગ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18824', '23', '60', '2', 'જો કે અંધકાર પૃથ્વીને તથા ઘોર અંધકાર દેશોને ઢાંકશે; છતાં પણ યહોવાહ તારા પર ઊગશે અને તેમનો મહિમા તારા પર દેખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18825', '23', '60', '3', 'પ્રજાઓ તારા પ્રકાશ તરફ તથા રાજાઓ તારા ઉદયના તેજ તરફ ચાલ્યા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18826', '23', '60', '4', 'તારી દૃષ્ટિ ચારે તરફ ઊંચી કરીને જો. તેઓ સર્વ ભેગા થઈને તારી પાસે આવે છે. તારા દીકરાઓ દૂરથી આવશે અને તારી દીકરીઓને તેઓના હાથમાં ઊંચકીને લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18827', '23', '60', '5', 'ત્યારે તું તે જોઈને પ્રકાશિત થઈશ અને તારું હૃદય આનંદિત થશે અને ઊછળશે, કારણ કે સમુદ્રનું દ્રવ્ય તારા ઉપર રેડવામાં આવશે, પ્રજાઓનું દ્રવ્ય તારી પાસે લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18828', '23', '60', '6', 'ઊંટોના કાફલા, મિદ્યાન અને એફાહમાંના ઊંટનાં બચ્ચાં તને ઢાંકી દેશે; તેઓ સર્વ શેબાથી આવશે; તેઓ સોનું તથા લોબાન લાવશે અને યહોવાહનાં સ્તોત્ર ગાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18829', '23', '60', '7', 'કેદારનાં સર્વ ટોળાં તારે માટે ભેગાં કરવામાં આવશે, નબાયોથનાં ઘેટાં તારી સેવાના કામમાં આવશે; તેઓ મારી વેદી પર માન્ય અર્પણ થશે અને હું મારા મહિમાવંત ઘરને મહિમાથી ભરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18830', '23', '60', '8', 'જેઓ વાદળની જેમ અને પોતાના માળા તરફ ઊડીને આવતાં કબૂતરની જેમ, ઊડી આવે છે તે કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18831', '23', '60', '9', 'દ્વીપો મારી રાહ જોશે અને તારા ઈશ્વર યહોવાહના નામની પાસે અને ઇઝરાયલના પવિત્રની પાસે, તારા દીકરાઓને તેમના સોનાચાંદી સહિત દૂરથી લઈને તાર્શીશનાં વહાણો પ્રથમ આવશે, કારણ કે તેમણે તને શોભાયમાન કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18832', '23', '60', '10', 'પરદેશીઓ તારા કોટને ફરીથી બાંધશે અને તેઓના રાજાઓ તારી સેવા કરશે; જો કે મારા ક્રોધમાં મેં તને શિક્ષા કરી, છતાં મારી કૃપામાં હું તારા પર દયા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18833', '23', '60', '11', 'તારા દરવાજા નિત્ય ખુલ્લા રહેશે; તેઓ રાતદિવસ બંધ થશે નહિ, જેથી વિદેશીઓનું દ્રવ્ય તેમના રાજાઓ સહિત તારી પાસે લાવવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18834', '23', '60', '12', 'ખરેખર, જે પ્રજાઓ તથા રાજ્ય તારી સેવા નહિ કરે તે નાશ પામશે; તે દેશોનો સંપૂર્ણપણે વિનાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18835', '23', '60', '13', 'લબાનોનનું ગૌરવ, એરેજવૃક્ષ, ભદ્રાક્ષવૃક્ષ તથા સરળ એ સર્વનાં કાષ્ટ મારા પવિત્રસ્થાનને સુશોભિત કરવા માટે તારી પાસે લાવવામાં આવશે; અને હું મારાં પગોનું સ્થાન મહિમાવાન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18836', '23', '60', '14', 'જેઓએ તારા પર જુલમ કર્યો તેઓના દીકરા તારી પાસે નમતા આવશે; તેઓ સર્વ તારા પગનાં તળિયાં સુધી નમશે; તેઓ તને યહોવાહનું નગર, ઇઝરાયલના પવિત્રનું સિયોન, કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18837', '23', '60', '15', 'તું એવું તજેલું તથા તિરસ્કાર પામેલું હતું કે જેમાંથી કોઈ પસાર થતું નહોતું, તેને બદલે હું તને સર્વકાળ વૈભવરૂપ તથા પેઢી દરપેઢી આનંદરૂપ બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18838', '23', '60', '16', 'તું વિદેશીઓનું દૂધ પીશ અને રાજાઓનાં થાનને ધાવીશ; ત્યારે તું જાણીશ કે હું, યહોવાહ તારો તારણહાર અને તારો ઉદ્ધાર કરનાર, યાકૂબનો સમર્થ ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18839', '23', '60', '17', '¶ હું કાંસાને બદલે સોનું તથા લોખંડને બદલે ચાંદી; લાકડાને બદલે કાંસુ તથા પથ્થરને બદલે લોખંડ લાવીશ. હું તારા અધિકારીઓ તરીકે શાંતિની તથા શાસકો તરીકે ન્યાયની નિમણૂક કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18840', '23', '60', '18', 'તારા દેશમાં હિંસાની વાત, કે તારી સરહદોમાં જુલમ તથા વિનાશની વાત ફરી સંભળાશે નહિ; પણ તું તારા કોટોને ઉદ્ધાર અને તારા દરવાજાઓને સ્તુતિ કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18841', '23', '60', '19', 'હવે પછી દિવસે તને અજવાળું આપવા માટે સૂર્યની જરૂર પડશે નહિ, કે તેજને માટે ચંદ્ર તારા પર પ્રકાશશે નહિ; પણ યહોવાહ તારું સર્વકાળનું અજવાળું અને તારા ઈશ્વર તારો મહિમા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18842', '23', '60', '20', 'તારો સૂર્ય કદી અસ્ત થશે નહિ, કે તારો ચંદ્ર જતો રહેશે નહિ; કેમ કે યહોવાહ તારું સર્વકાળનું અજવાળું અને તારા શોકના દિવસો પૂરા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18843', '23', '60', '21', 'તારા સર્વ લોક ધાર્મિક થશે; તેઓ મારા મહિમાને અર્થે, મારા રોપેલા રોપાની ડાળીઓ, મારા હાથની કૃતિ, તેઓ સદાકાળ માટે દેશનો વારસો ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18844', '23', '60', '22', 'છેક નાનામાંથી હજાર થશે અને જે નાનો છે તે બળવાન પ્રજા થશે; હું, યહોવાહ, નિર્મિત સમયે તે જલદી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18845', '23', '61', '1', 'પ્રભુ યહોવાહનો આત્મા મારા પર છે, કારણ કે, દીનોને વધામણી કહેવા માટે યહોવાહે મને અભિષિક્ત કર્યો છે. તેણે મને તૂટેલા હૃદયવાળાને સાજા કરવા માટે, બંદીવાનોના છુટકારાને તથા જે લોકો બંધનમાં છે તેઓને કેદમાંથી છોડાવવાને માટે મને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18846', '23', '61', '2', 'યહોવાહે માન્ય કરેલું કૃપાનું વર્ષ, આપણા ઈશ્વરના વેરનો દિવસ અને સર્વ શોક કરનારાઓને દિલાસો આપવા માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18847', '23', '61', '3', 'સિયોનમાંના શોક કરનારાઓને રાખને બદલે મુગટ શોકને બદલે હર્ષનું તેલ, ખિન્ન આત્માને બદલે સ્તુતિરૂપ વસ્ત્ર, આપવા માટે મને મોકલ્યો છે; જેથી તેઓ તેમના મહિમાને અર્થે ધાર્મિકતાનાં વૃક્ષ, યહોવાહની રોપણી કહેવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18848', '23', '61', '4', 'તેઓ પુરાતન કાળનાં ખંડિયેરોને બાંધશે; પૂર્વકાળની પાયમાલ થયેલી ઇમારતોને તેઓ ઊભી કરશે. તેઓ નાશ થયેલ નગરોને પુનઃસ્થાપિત કરશે, ઘણી પેઢીઓથી ઉજ્જડ પડી રહેલાં નગરોને સમારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18849', '23', '61', '5', 'પરદેશીઓ ઊભા રહીને તમારાં ટોળાંને ચરાવશે અને પરદેશીઓના દીકરાઓ તમારાં ખેતરોમાં અને દ્રાક્ષવાડીમાં કામ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18850', '23', '61', '6', 'તમે લોકો યહોવાહના યાજકો કહેવાશો; તેઓ તમને આપણા ઈશ્વરના સેવકો તરીકે બોલાવશે. તમે વિદેશીઓની સંપત્તિ ખાશો અને તેમની સમૃદ્ધિમાં તમે અભિમાન કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18851', '23', '61', '7', 'તમારી લાજના બદલામાં તમને બમણું મળશે; અને અપમાનને બદલે તેઓ પોતાને મળેલા હિસ્સાથી હરખાશે. તેથી તેઓ પોતાના દેશમાં બમણો વારસો પામશે; તેઓને અનંતકાળનો આનંદ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18852', '23', '61', '8', 'કેમ કે હું, યહોવાહ ઇનસાફ ચાહું છું અને અન્યાયથી કરેલી લૂંટફાટને હું ધિક્કારું છું. હું સત્યતા પ્રમાણે તેમની મહેનતનો બદલો આપીશ અને હું તેઓની સાથે સર્વકાળનો કરાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18853', '23', '61', '9', 'તેઓનાં સંતાન વિદેશીઓમાં અને તેઓના વંશજો લોકોમાં ઓળખાશે. જેઓ તેઓને જોશે તેઓ સર્વ કબૂલ કરશે કે, જે સંતાનોને યહોવાહે આશીર્વાદ આપેલો છે તે તેઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18854', '23', '61', '10', 'હું યહોવાહમાં અતિશય આનંદ કરીશ; મારો જીવ મારા ઈશ્વરમાં હરખાશે. કેમ કે જેમ વર પોતાને પાઘડીથી સુશોભિત કરે છે અને કન્યા પોતાને આભૂષણથી શણગારે છે, તેમ તેમણે મને તારણનાં વસ્ત્રો પહેરાવ્યાં છે; ન્યાયીપણાનો ઝભ્ભો મારા પર ઓઢાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18855', '23', '61', '11', 'જેમ પૃથ્વી પોતાનામાંથી ફણગો ઉત્પન્ન કરે છે અને જેમ બગીચો તેમાં રોપેલાની વૃદ્ધિ છે, તેમ પ્રભુ યહોવાહ ધાર્મિકતા તથા સ્તુતિ સર્વ પ્રજાઓની આગળ ઉત્પન્ન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18856', '23', '62', '1', 'જ્યાં સુધી સિયોનનું ન્યાયીપણું પ્રભાતનાં તેજની માફક અને યરુશાલેમનો ઉદ્ધાર સળગતી મશાલની જેમ પ્રકાશશે નહિ ત્યાં સુધી હું છાનો રહીશ નહિ અને હું વિશ્રામ લઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18857', '23', '62', '2', 'વિદેશીઓ તમારું ન્યાયીપણું અને સર્વ રાજાઓ તમારો મહિમા જોશે. અને યહોવાહ તને પસંદ કરેલા નવા નામથી બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18858', '23', '62', '3', 'તું યહોવાહના હાથમાં શોભાયમાન તાજ અને તારા ઈશ્વરના હાથનો રાજ મુગટ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18859', '23', '62', '4', 'હવેથી તું “તજેલું” કે તારો દેશ ફરીથી “ઉજ્જડ” કહેવાશે નહિ. ખરેખર, તું હવે “મારો આનંદ તેનામાં છે,” અને તારો દેશ “પરિણીત” કહેવાશે, કેમ કે યહોવાહ તારા પર પ્રસન્ન છે અને તારા દેશનાં લગ્ન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18860', '23', '62', '5', 'જેમ જુવાન કુંવારીને પરણે છે, તેમ તારા દીકરા તને પરણશે. જેમ વર કન્યાથી હર્ષ પામે છે, તેમ તારા ઈશ્વર તારાથી હર્ષ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18861', '23', '62', '6', 'હે યરુશાલેમ, મેં તારા કોટ ઉપર ચોકીદારો મૂક્યા છે; તેઓ દિવસે કે રાત્રે કદી શાંત રહેશે નહિ. યહોવાહને યાદ દેવડાવનારાઓ, તમારે વિશ્રામ લેવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18862', '23', '62', '7', 'જ્યાં સુધી તે યરુશાલેમને ફરીથી સ્થાપે અને પૃથ્વી પર તેને સ્તુત્ય કરે, ત્યાં સુધી તેને વિશ્રામ આપવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18863', '23', '62', '8', 'યહોવાહે પોતાના જમણા હાથના તથા પોતાના સમર્થ ભુજના શપથ લીધા છે, “નિશ્ચિત પણે હું ફરીથી તારું ધાન્ય તારા શત્રુઓને ખાવા દઈશ નહિ. જે દ્રાક્ષારસને માટે તેં મહેનત કરી છે તે પરદેશીઓ પીશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18864', '23', '62', '9', 'કેમ કે ધાન્ય લણનારા જ તે ખાશે અને યહોવાહની સ્તુતિ કરશે અને દ્રાક્ષાને ભેગી કરનારા મારા પવિત્રસ્થાનનાં આંગણામાં દ્રાક્ષારસ પીશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18865', '23', '62', '10', 'દરવાજામાં થઈને, દરવાજામાં થઈને આવો! લોકોને માટે માર્ગ તૈયાર કરો! બાંધો, સડક બાંધો, પથ્થરો વીણી કાઢો! પ્રજાઓને માટે ધ્વજા ઊંચી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18866', '23', '62', '11', 'જુઓ, યહોવાહે પૃથ્વીના છેડા સુધી આ પ્રગટ કર્યું છે: “સિયોનની દીકરીને કહો, ‘જો તારો તારનાર આવે છે! જો, તેનું ઈનામ તેની સાથે છે અને તેનું પ્રતિફળ તેની આગળ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18867', '23', '62', '12', 'તે તેઓને “પવિત્ર પ્રજા,” “યહોવાહના ઉદ્ધાર પામેલા લોકો” કહેશે; અને તું “શોધી કાઢેલું,” “ન તજાયેલ નગર” કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18868', '23', '63', '1', 'આ જે અદોમથી, બોસરાથી કિરમજી રંગનાં વસ્ત્ર પહેરીને આવે છે તે કોણ છે? આ રાજકીય પોશાકમાં, પોતાના પુષ્કળ સામર્થ્યમાં વિશ્વાસથી કૂચ કરીને કોણ આવે છે? એ તો હું, ન્યાયીપણાથી બોલનાર અને ઉદ્ધારવાને શક્તિમાન, તે હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18869', '23', '63', '2', 'તારા પોશાક કેમ લાલ છે, તારાં વસ્ત્ર દ્રાક્ષચક્કીમાં દ્રાક્ષા ખૂંદનારનાં વસ્ત્ર જેવાં કેમ થયાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18870', '23', '63', '3', 'મેં એકલાએ દ્રાક્ષકુંડમાં દ્રાક્ષ ખૂંદી છે અને લોકોમાંથી કોઈ માણસ મારી સાથે નહોતો. મેં મારા રોષમાં તેઓને ખૂંદી અને મારા કોપમાં તેઓને છૂંદી નાખી. તેઓનું રક્ત મારા વસ્ત્ર પર છંટાયું અને તેથી મારા તમામ પોશાક પર ડાઘ પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18871', '23', '63', '4', 'કેમ કે હું વેરના દિવસનો વિચાર કરતો હતો અને મારા છુટકારાનું વર્ષ આવી પહોંચ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18872', '23', '63', '5', 'મેં જોયું અને ત્યાં સહાય કરનાર કોઈ નહોતો. કોઈ મદદ કરનાર નહોતો એથી હું વિસ્મય પામ્યો, પણ મારો પોતાનો ભુજ મારા માટે વિજય લાવ્યો અને મારા કોપે મને ટેકો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18873', '23', '63', '6', 'મેં મારા રોષમાં લોકોને છૂંદી નાખ્યા અને મારા કોપમાં તેમને પીવડાવીને ભાન ભૂલેલા કર્યા, અને મેં તેઓનું રક્ત ભૂમિ પર રેડી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18874', '23', '63', '7', 'હું યહોવાહનાં કૃપાનાં કાર્ય વિષે કહીશ, જે સ્તુતિયોગ્ય કાર્યો યહોવાહે કર્યા છે તે જણાવીશ. યહોવાહે આપણા માટે શું કર્યું છે અને ઇઝરાયલનાં ઘર પર જે મહાન ભલાઈ કરી છે તે વિષે હું કહીશ. આ દયા તેમણે આપણને તેમની કૃપાને કારણે બતાવી છે અને તે કૃપાનું કાર્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18875', '23', '63', '8', 'કેમ કે તેમણે કહ્યું, “ખરેખર તેઓ મારા લોકો છે, કપટ ન કરે એવાં છોકરાં છે.” તે તેઓના ઉદ્ધારક થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18876', '23', '63', '9', 'તેઓના સર્વ દુઃખોમાં તે દુઃખી થયા અને તેમની હજૂરના દૂતે તેઓનો ઉદ્ધાર કર્યો. પ્રભુએ પોતાના પ્રેમમાં અને પોતાની દયાથી તેઓનો ઉદ્ધાર કર્યો અને પુરાતન કાળના સર્વ દિવસોમાં તેમણે તેઓને ઊંચકીને ફેરવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18877', '23', '63', '10', 'પણ તેઓએ બંડ કરીને તેમના પવિત્ર આત્માને ખિન્ન કર્યો. તેથી તે પોતે તેમના શત્રુ થઈને તેઓની સામે લડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18878', '23', '63', '11', 'તેમના લોકોએ મૂસાના પુરાતન સમયનું સ્મરણ કર્યું. તેઓએ કહ્યું, “સમુદ્રમાંથી જે અમોને પોતાના ટોળાંના પાળક સહિત ઉપર લાવ્યા તે ઈશ્વર ક્યાં છે? જેમણે અમારામાં પોતાનો પવિત્ર આત્મા મૂક્યો, તે ઈશ્વર ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18879', '23', '63', '12', 'જેમણે મૂસાને જમણે હાથે પોતાનું ગૌરવી સામર્થ્ય મોકલ્યું, અને પોતાનું નામ અનંતકાળને માટે કરવાને તેમણે અમારી આગળ સમુદ્રના પાણીના બે ભાગ કર્યા, તે ઈશ્વર ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18880', '23', '63', '13', 'જેમણે અમને જાણે મેદાન પર ઘોડો ચાલતો હોય તેમ ઊંડાણમાં એવી રીતે ચલાવ્યા કે અમે ઠોકર ખાધી નહિ, તે ઈશ્વર ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18881', '23', '63', '14', 'ખીણમાં ઊતરી જનારાં જાનવરની જેમ તેઓ યહોવાહના આત્માથી વિશ્રામ પામ્યા; તે પ્રમાણે તમે પોતાને માટે મહિમાવંત નામ કરવાને માટે તમારા લોકોને દોર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18882', '23', '63', '15', 'આકાશમાંથી નજર નાખીને તમારા પવિત્ર તથા પ્રતાપી નિવાસસ્થાનમાંથી જુઓ. તમારો ઉત્સાહ અને તમારાં મહાન કાર્યો ક્યાં છે? તમારી લાગણી અને તમારા દયાળુ કાર્યો અમારાથી દૂર રાખવામાં આવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18883', '23', '63', '16', 'કેમ કે તમે અમારા પિતા છો, જો કે ઇબ્રાહિમ અમને જાણતા નથી અને ઇઝરાયલ અમને કબૂલ કરતા નથી, તમે, હે યહોવાહ, તમે અમારા પિતા છો. પ્રાચીન કાળથી “અમારો ઉદ્ધાર કરનાર” એ જ તમારું નામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18884', '23', '63', '17', 'હે યહોવાહ, તમે શા માટે અમને તમારા માર્ગ પરથી ભટકાવી દો છો અને અમારાં હૃદયો કઠણ કરો છો, જેથી અમે તમારી આજ્ઞા પાળીએ નહિ? તમારા સેવકોની ખાતર, તમારા વારસાનાં કુળોને માટે પાછા આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18885', '23', '63', '18', 'થોડો જ વખત તમારા લોકોએ પવિત્રસ્થાનનું વતન ભોગવ્યું છે, પણ પછી અમારા શત્રુઓએ તેને કચડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18886', '23', '63', '19', 'જેઓના પર તમે ક્યારેય રાજ કર્યું નથી, જેઓ તમારા નામથી ઓળખાતા નથી તેઓના જેવા અમે થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18887', '23', '64', '1', 'જો તમે આકાશોને ફાડીને નીચે ઊતરો! જો પર્વતો તમારી હાજરીમાં કંપે, તો કેવું સારું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18888', '23', '64', '2', 'જેમ અગ્નિ ઝાડીને સળગાવે છે, જેમ અગ્નિ પાણીને ઉકાળે છે. તેમ તમારું નામ તમારા શત્રુઓ જાણી જશે, જેથી પ્રજાઓ તમારી હાજરીમાં ધ્રૂજી ઊઠશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18889', '23', '64', '3', 'અગાઉ, અમારી કલ્પનામાં ન આવે એવાં અદ્દભુત કામો તમે કરતા હતા, તમે નીચે ઊતર્યા અને પર્વતો તમારી હાજરીથી કંપી ઊઠયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18890', '23', '64', '4', 'આદિકાળથી કોઈએ સાંભળ્યું નથી કે માનવામાં આવ્યું નથી, કે કોઈ આંખે તમારા સિવાય બીજા કોઈ ઈશ્વરને જોયો નથી, કે જે તેમની રાહ જોનારને માટે એવું કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18891', '23', '64', '5', 'જેઓ આનંદથી જે યોગ્ય છે તે કરે છે, જેઓ તમારા માર્ગોને ધ્યાનમાં રાખીને તેને પાળે છે, તેઓને સહાય કરવાને તમે આવો. તમે કોપાયમાન થયા હતા કેમ કે અમે પાપ કર્યું. તમારા માર્ગોમાં અમારો હંમેશા ઉદ્ધાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18892', '23', '64', '6', 'અમે સર્વ અશુદ્ધ જેવા થયા છીએ અને અમારાં સર્વ ન્યાયી કાર્યો મલિન વસ્ત્રો જેવાં થયાં છે. અમે સર્વ પાંદડાંની જેમ સુકાઈ જઈએ છીએ; અમારા અપરાધો, પવનની જેમ અમને ઉડાવી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18893', '23', '64', '7', 'કોઈ તમારા નામે વિનંતી કરતા નથી, કોઈ તમને વળગી રહેવાને પ્રયત્ન કરતા નથી; કેમ કે તમે તમારું મુખ અમારાથી સંતાડ્યું છે અને અમને અમારાં પાપોના હાથમાં સોપી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18894', '23', '64', '8', 'અને છતાં, હે યહોવાહ, તમે અમારા પિતા છો; અમે માટી છીએ. તમે અમારા કુંભાર છો; અને અમે સર્વ તમારા હાથની કૃતિ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18895', '23', '64', '9', 'હે યહોવાહ, તમે અતિશય કોપાયમાન ન થાઓ, કે સર્વકાળ અમારાં પાપનું સ્મરણ ન કરો. અમે વિનંતી કરીએ છીએ, અમને જુઓ, અમે સર્વ તમારા લોકો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18896', '23', '64', '10', 'તમારા પવિત્ર નગરો ઉજ્જડ થઈ ગયાં છે; સિયોન અરણ્ય થઈ ગયું છે, યરુશાલેમ પાયમાલ થઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18897', '23', '64', '11', 'અમારું પવિત્ર અને સુંદર સભાસ્થાન, જેમાં અમારા પૂર્વજો તમારી સ્તુતિ કરતા હતા, તેને બાળી નાખવામાં આવ્યું છે અને અમને જે સર્વ પ્રિય હતું તે નષ્ટ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18898', '23', '64', '12', 'હે યહોવાહ, તમે કેવી રીતે હજુ પાછા હઠશો? તમે કેવી રીતે શાંત રહી શકો અને અમારું અપમાન કરવું ચાલુ રાખશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18899', '23', '65', '1', '“જેઓ મને પૂછતા નહોતા તેઓ મારે વિષે તપાસ કરે છે; જેઓ મને શોધતા નહોતા તેઓને મળવા હું તૈયાર હતો. જે પ્રજાએ મને નામ લઈને બોલાવ્યો નહિ તેને મેં કહ્યું, ‘હું આ રહ્યો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18900', '23', '65', '2', 'જે માર્ગ સારો નથી તે પર જેઓ ચાલે છે, પોતાના વિચારો અને યોજનાઓ પ્રમાણે જેઓ ચાલ્યા છે! એ હઠીલા લોકોને વધાવી લેવા મેં આખો દિવસ મારા હાથ ફેલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18901', '23', '65', '3', 'તે એવા લોકો છે જે નિત્ય મને નારાજ કરે છે, તેઓ બગીચાઓમાં જઈને બલિદાનનું અર્પણ કરે છે અને ઈંટોની વેદી પર ધૂપ ચઢાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18902', '23', '65', '4', 'તેઓ રાત્રે કબરોમાં બેસી રહીને રાતવાસો કરે છે તેઓ ભૂંડનું માંસ ખાય છે તેની સાથે ધિક્કારપાત્ર વસ્તુઓનો સેરવો તેઓના પાત્રોમાં હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18903', '23', '65', '5', 'તેઓ કહે છે, ‘દૂર રહો, મારી પાસે આવશો નહિ, કેમ કે હું તમારા કરતાં પવિત્ર છું.’ આ વસ્તુઓ મારા નસકોરામાં ધુમાડા સમાન, આખા દિવસ બળતા અગ્નિ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18904', '23', '65', '6', 'જુઓ, એ મારી આગળ લખેલું છે: હું તેઓને એનો બદલો વાળ્યા વિના, શાંત બેસી રહેનાર નથી; હું તેઓને બદલો વાળી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18905', '23', '65', '7', 'હું તેઓનાં પાપોને તથા તેઓના પૂર્વજોનાં પાપોનો બદલો વાળી આપીશ,” એમ યહોવાહ કહે છે. “જેઓએ પર્વતો પર ધૂપ બાળ્યો છે અને ટેકરીઓ પર મારી નિંદા કરી તેનો બદલો વાળીશ. વળી હું તેઓની અગાઉની કરણીઓને તેઓના ખોળામાં માપી આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18906', '23', '65', '8', 'આ યહોવાહ કહે છે: “જેમ દ્રાક્ષનાં ઝૂમખાંમાં નવો દ્રાક્ષારસ મળે છે, ત્યારે કોઈ કહે છે, ‘તેનો નાશ કરશો નહિ, કેમ કે તેમાં રસ છે,’ તેમ હું મારા સેવકોને માટે કરીશ, જેથી તેઓ સર્વનો નાશ ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18907', '23', '65', '9', 'હું યાકૂબનાં સંતાન અને યહૂદિયાનાં સંતાનોને લાવીશ, તેઓ મારા પર્વતોનો વારસો પામશે. મારા પસંદ કરેલા લોકો તેનો વારસો પામશે અને મારા સેવકો ત્યાં વસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18908', '23', '65', '10', 'જે મારા લોકોએ મને શોધ્યો છે, તેઓને માટે શારોનનાં ઘેટાંના ટોળાંના બીડ સમાન અને આખોરની ખીણ જાનવરોનું વિશ્રામસ્થાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18909', '23', '65', '11', 'પણ તમે જેઓ યહોવાહનો ત્યાગ કરનારા છો, જે મારા પવિત્ર પર્વતને વીસરી ગયા છો, જે ભાગ્યદેવતાને માટે મેજ પાથરો છો અને વિધાતાની આગળ મિશ્ર દ્રાક્ષારસ ધરો છો');
INSERT INTO `bible_verses_gu_irv` VALUES ('18910', '23', '65', '12', 'તેઓને એટલે તમને તલવારને માટે હું નિર્માણ કરીશ અને તમે સર્વ સંહારની આગળ ઘૂંટણે પડશો, કારણ કે જ્યારે મેં તમને હાંક મારી ત્યારે તમે ઉત્તર આપ્યો નહિ; જયારે હું બોલ્યો ત્યારે તમે સાંભળ્યું નહિ; પણ તેને બદલે, મારી દૃષ્ટિમાં જે ખરાબ હતું તે તમે કર્યું અને હું જે ચાહતો નહોતો તે તમે પસંદ કર્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18911', '23', '65', '13', 'આ પ્રભુ યહોવાહ કહે છે: જુઓ, મારા સેવકો ખાશે, પણ તમે ભૂખ્યા રહેશો; જુઓ, મારા સેવકો પીશે, પણ તમે તરસ્યા રહેશો; જુઓ, મારા સેવકો આનંદ કરશે, પણ તમે લજ્જિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18912', '23', '65', '14', 'જુઓ, મારા સેવકો હૃદયના ઉમળકાથી હર્ષનાદ કરશે, પણ તમે હૃદયની પીડાને લીધે રડશો અને આત્મા કચડાઈ જવાને લીધે વિલાપ કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18913', '23', '65', '15', 'તમે તમારું નામ મારા પસંદ કરાયેલાઓને શાપ આપવા માટે મૂકી જશો; અને હું, પ્રભુ યહોવાહ, તમને મારી નાખીશ, હું મારા સેવકોને બીજા નામથી બોલાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18914', '23', '65', '16', 'જે કોઈ પૃથ્વી પર આશીર્વાદ માગશે તે મારા, એટલે સત્યના ઈશ્વર દ્વારા આશીર્વાદ પામશે. જે કોઈ પૃથ્વી પર શપથ લેશે તે મારા, એટલે સત્યના ઈશ્વરને નામે શપથ લેશે, કારણ કે અગાઉની વિપત્તિઓ વીસરાઈ ગઈ છે, કેમ કે તેઓ મારી આંખોથી સંતાડવામાં આવી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18915', '23', '65', '17', '¶ કેમ કે જુઓ, હું નવાં આકાશ અને નવી પૃથ્વી ઉત્પન્ન કરનાર છું; અને અગાઉની બિનાઓનું સ્મરણ કરવામાં આવશે નહિ કે તેઓ મનમાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18916', '23', '65', '18', 'પણ હું જે ઉત્પન્ન કરવા જઈ રહ્યો છું, તેનાથી તમે સર્વકાળ આનંદ કરશો અને હરખાશો. જુઓ, હું યરુશાલેમને આનંદમય તથા તેના લોકોને હર્ષમય ઉત્પન્ન કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18917', '23', '65', '19', 'હું યરુશાલેમથી આનંદ પામીશ અને મારા લોકોથી હરાખાઈશ; તેમાં ફરીથી રુદન કે વિલાપનો અવાજ સાંભળવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18918', '23', '65', '20', 'ત્યાં ફરી કદી નવજાત બાળક થોડા દિવસ જીવીને મૃત્યુ પામશે નહિ; કે કોઈ વૃદ્ધ માણસ પોતાના સમય અગાઉ મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18919', '23', '65', '21', 'તેઓ ઘર બાંધશે અને તેમાં રહેશે અને તેઓ દ્રાક્ષવાડીઓ રોપશે અને તેનાં ફળ ખાવા પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18920', '23', '65', '22', 'તેઓ ઘર બાંધશે અને તેમાં બીજા વસશે નહિ; તેઓ રોપે અને બીજા ખાય, એવું થશે નહિ, કેમ કે વૃક્ષના આયુષ્યની જેમ મારા લોકોનું આયુષ્ય થશે. મારા પસંદ કરાયેલા પોતાના હાથોનાં કામોનાં ફળનો ભોગવટો લાંબા કાળ સુધી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18921', '23', '65', '23', 'તેઓ નકામી મહેનત કરશે નહિ, કે નિરાશાને જન્મ આપશે નહિ. કેમ કે તેઓનાં સંતાનો અને તેઓની સાથે તેઓના વંશજો, યહોવાહ દ્વારા આશીર્વાદ પામેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18922', '23', '65', '24', 'તેઓ હાંક મારે, તે અગાઉ હું તેઓને ઉત્તર આપીશ; અને હજુ તેઓ બોલતા હશે, એટલામાં હું તેઓનું સાંભળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18923', '23', '65', '25', 'વરુ તથા ઘેટું સાથે ચરશે અને સિંહ બળદની જેમ ઘાસ ખાશે; પણ ધૂળ સાપનું ભોજન થશે. મારા આખા પવિત્ર પર્વતમાં તેઓ ઉપદ્રવ કે વિનાશ કરશે નહિ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18924', '23', '66', '1', 'યહોવાહ એવું કહે છે: “આકાશ મારું સિંહાસન છે અને પૃથ્વી મારું પાયાસન છે. તો મારે માટે તમે ક્યાં ઘર બાંધશો? જ્યાં હું નિવાસ કરી શકું તે સ્થાન ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18925', '23', '66', '2', 'મારા જ હાથે આ સર્વ બનાવેલું છે; એવી રીતે તેઓ અસ્તિત્વમાં આવ્યા” એમ યહોવાહ કહે છે. “જે ભંગિત અને આત્મામાં શોક કરે છે અને મારા વચનને લીધે ધ્રૂજે છે, તેવા માણસ તરફ હું મારી દૃષ્ટિ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18926', '23', '66', '3', 'જે બળદને કાપનાર છે તે, માણસને મારી નાખનાર જેવો; જે હલવાનનું અર્પણ કરે છે તે કૂતરાનું ડોકું મરડી નાખનાર જેવો; જે ખાદ્યાર્પણ ચઢાવનાર તે ભૂંડનું રક્ત ચઢાવનાર જેવો; જે ધૂપથી સ્મારક અર્પણ કરનાર છે તે દુષ્ટતાને આશીર્વાદ આપનાર જેવો છે. તેઓએ પોતે જ પોતાનો માર્ગ પસંદ કર્યો છે અને તેઓ ધિક્કારપાત્ર વસ્તુઓમાં આનંદ માણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18927', '23', '66', '4', 'તે જ રીતે હું તેઓની શિક્ષા પસંદ કરીશ; તેઓ જેનાથી ડરે છે તે શિક્ષા હું તેમના પર લાવીશ, કારણ કે મેં હાંક મારી, ત્યારે કોઈએ ઉત્તર આપ્યો નહિ; જયારે હું બોલ્યો, ત્યારે કોઈએ સાંભળ્યું નહિ. તેઓએ મારી દૃષ્ટિમાં જે ખોટું છે તે કર્યું અને જે હું ચાહતો નથી તે તેઓએ પસંદ કર્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18928', '23', '66', '5', 'જેઓ તેમના વચનથી ધ્રૂજે છે તેઓ યહોવાહનું વચન સાંભળો: “તમારા ભાઈઓ જે તમારો દ્વેષ કરે છે અને મારા નામને લીધે તમને તજી દે છે તેઓએ કહ્યું, ‘યહોવાહ પોતાનો મહિમા પ્રગટ કરે, જેથી અમે તમારો આનંદ જોઈએ,’ પણ તેઓ લજ્જિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18929', '23', '66', '6', 'નગરમાંથી યુદ્ધના કોલાહલનો અવાજ આવે છે, સભાસ્થાનમાંથી અવાજ સંભળાય છે, યહોવાહ જે શત્રુઓને બદલો વાળી આપે છે તેનો અવાજ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18930', '23', '66', '7', 'પ્રસૂતિની પીડા થાય તે અગાઉ તેને પ્રસવ થયો; પ્રસવવેદના પહેલા જ તેને છોકરો જન્મ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18931', '23', '66', '8', 'આવું કોણે સાંભળ્યું છે? આવું કોણે જોયું છે? શું એક દિવસમાં દેશ અસ્તિત્વમાં આવે? શું પ્રજા એક જ ક્ષણમાં સ્થાપિત થાય? તેમ છતાં સિયોનને પ્રસવવેદના થઈ અને તેણે પોતાનાં બાળકોને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18932', '23', '66', '9', '¶ યહોવાહ પૂછે છે, શું હું માના પ્રસૂતિકાળને પાસે લાવીને પ્રસવ ન કરાવું? “હું જ જન્મ આપનાર છું અને હું જ ગર્ભસ્થાન બંધ કરું?” એવું યહોવાહ પૂછે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18933', '23', '66', '10', 'યરુશાલેમ પર પ્રેમ કરનારાઓ, તમે સર્વ તેની સાથે હરખાઓ અને આનંદ કરો; તેને લીધે શોક કરનારાઓ, તેની સાથે હરખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18934', '23', '66', '11', 'તમારું પોષણ થશે અને તમે તૃપ્ત થશો; તમે તેના સ્તનપાનથી દિલાસો પામશો; કેમ કે તમે તેમાંથી ભરપૂર પીશો અને તેના અતિ મહિમામાં આનંદિત થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18935', '23', '66', '12', 'યહોવાહ એવું કહે છે: “હું તેના પર નદીની જેમ સમૃદ્ધિ ફેલાવીશ અને ઊભરાતા નાળાંની જેમ પ્રજાઓની સંપત્તિ રેડીશ. તમે સ્તનપાન કરશો, કેડે ઊંચકી લેવાશો, ખોળામાં તમને લાડ લડાવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18936', '23', '66', '13', 'જેમ મા પોતાના બાળકને દિલાસો આપે છે, તે પ્રમાણે હું તને દિલાસો આપીશ અને તું યરુશાલેમમાં દિલાસો પામીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18937', '23', '66', '14', 'તમે આ જોશો અને તમારું હૃદય હરખાશે અને તમારાં હાડકાં કુમળા ઘાસની જેમ ઊગશે. યહોવાહનો હાથ તેમના સેવકોના જાણવામાં આવશે પણ શત્રુઓ પર તે કોપાયમાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18938', '23', '66', '15', 'કેમ કે જુઓ, યહોવાહ અગ્નિની સાથે આવશે અને તેમના રથો વંટોળિયા જેવા થશે તે પોતાના કોપની ગરમી અને અગ્નિની જવાળાથી ઠપકો લઈને આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18939', '23', '66', '16', 'કેમ કે યહોવાહ આગ અને તલવારથી સર્વ માનવજાતનો ન્યાય કરશે. ઘણા લોકો યહોવાહને હાથે માર્યા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18940', '23', '66', '17', 'બગીચાઓમાં જવાને માટે તેઓ પોતાને શુદ્ધ અને પવિત્ર કરે છે, તેઓની પાછળ, જેઓ ભૂંડનું માંસ અને ઉંદર જેવી ધિક્કારપાત્ર વસ્તુઓ ખાય છે તેઓ આવે છે. “તેઓ સૌથી અંતમાં આવશે” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18941', '23', '66', '18', '¶ “કેમ કે હું તેઓનાં કાર્યો અને તેઓના વિચારો જાણું છું. સમય આવે છે જ્યારે હું સર્વ પ્રજાઓને તથા સર્વ ભાષા બોલનાર લોકોને એકત્ર કરીશ. તેઓ આવીને મારો મહિમા જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18942', '23', '66', '19', 'હું તેઓની મધ્યે એક સમર્થ ચિહ્ન દેખાડીશ. પછી હું તેઓમાંના બચેલાઓને વિદેશીઓની પાસે મોકલીશ: એટલે તાર્શીશ, પૂલ તથા લૂદએ, ધનુર્ધારીઓની પાસે, તુબાલ, યાવાન અને દૂરના દ્વીપોમાં, જ્યાંના લોકોએ મારા વિષે સાંભળ્યું નથી કે મારો મહિમા જોયો નથી. તેઓ મારો મહિમા પ્રજાઓમાં પ્રગટ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18943', '23', '66', '20', '¶ “યહોવાહના અર્પણ તરીકે, તેઓ સર્વ પ્રજાઓમાંથી તારા સર્વ ભાઈઓને પાછા લાવશે. તેઓ મારા પવિત્ર પર્વત યરુશાલેમ પર, ઘોડાઓ પર, રથોમાં, પાલખીઓમાં, ખચ્ચરો પર તથા ઊંટો પર બેસીને આવશે,” એમ યહોવાહ કહે છે. કેમ કે ઇઝરાયલી લોકો શુદ્ધ પાત્રોમાં યહોવાહના ઘરમાં ખાદ્યાર્પણ લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18944', '23', '66', '21', 'યહોવાહ કહે છે, “હું તેઓમાંથી કેટલાકને યાજકો તથા લેવીઓ થવા સારુ પસંદ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18945', '23', '66', '22', 'કેમ કે જે નવાં આકાશ તથા નવી પૃથ્વી બનાવવાનો છું તે મારી સમક્ષ રહેશે” એમ યહોવાહ કહે છે, “તેમ જ તમારા વંશજો અને તમારું નામ રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18946', '23', '66', '23', '“એક મહિનાથી બીજા સુધી અને એક વિશ્રામવારથી બીજા વિશ્રામવાર સુધી, સર્વ લોકો મારી આગળ પ્રણામ કરવા આવશે,” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18947', '23', '66', '24', 'તેઓ બહાર આવીને જે માણસોએ મારી સામે બળવો કર્યો હતો, તેઓના મૃતદેહ જોશે, કેમ કે તેઓને ખાનાર કીડા મરનાર નથી અને તેઓનો બાળનાર અગ્નિ હોલવાશે નહિ; અને તે સર્વ માનવજાતને ધિક્કારપાત્ર થઈ પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18948', '24', '1', '1', '¶ હિલ્કિયાનો દીકરો યર્મિયા, જે બિન્યામીન દેશના અનાથોથના યાજકોમાંનો એક હતો, તેના આ વચન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18949', '24', '1', '2', 'યહૂદિયાના રાજા આમોનના દીકરા યોશિયાના શાસનકાળના સમયમાં એટલે તેની કારકિર્દીને તેરમે વર્ષે યહોવાહનું વચન તેની પાસે આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18950', '24', '1', '3', 'યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમના રાજ્યશાસન દરમ્યાન, તેમ જ તે પછી યહૂદિયાના રાજા યોશિયાના દીકરા સિદકિયાના અગિયારમા વર્ષના અંત સુધી, એટલે તે વર્ષના પાંચમા મહિનામાં યરુશાલેમનો બંદીવાસ થતાં સુધી તે વચન આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18951', '24', '1', '4', 'યહોવાહનું વચન મારી પાસે આ પ્રમાણે આવ્યું કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18952', '24', '1', '5', '“ગર્ભસ્થાનમાં ઘડ્યા પહેલાં, મેં તને પસંદ કર્યો હતો; અને ગર્ભસ્થાનમાંથી બહાર આવતા પહેલાં મેં તને પવિત્ર કર્યો હતો. પ્રજાઓને સારુ મેં તને પ્રબોધક થવા માટે નીમ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18953', '24', '1', '6', '¶ “મેં કહ્યું, હે પ્રભુ યહોવાહ!” “મને તો બોલતાં આવડતું નથી, કેમ કે હું તો હજી બાળક છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18954', '24', '1', '7', 'પરંતુ યહોવાહે મને કહ્યું કે, “હું હજી બાળક છું, એમ કહીશ નહિ’ તને જે સર્વ લોકો પાસે મોકલું ત્યાં તું જા. અને જે કંઈ હું તને ફરમાવું તે તું તેઓને કહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18955', '24', '1', '8', 'તે લોકોથી બીશ નહિ, કેમ કે તેઓથી તારો છુટકારો કરવા હું તારી સાથે છું. એવું યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18956', '24', '1', '9', '¶ પછી યહોવાહે પોતાનો હાથ લંબાવીને મારા મુખને સ્પર્શ કર્યો. અને તેમણે મને કહ્યું, “જો, મેં મારાં વચનો તારા મુખમાં મૂક્યાં છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18957', '24', '1', '10', 'ઉખેડી નાખવા તથા પાડી નાખવા, વિનાશ કરવા તથા ખંડન કરવા, તેમ જ બાંધવા તથા રોપવા સારુ, મેં આજે તને પ્રજાઓ અને રાજ્યો પર નીમ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18958', '24', '1', '11', '¶ પછી યહોવાહનું વચન મારી પાસે આ પ્રમાણે આવ્યું; “હે યર્મિયા તું શું જુએ છે?” મેં જવાબ આપ્યો, “હું બદામડીનો ફણગો જોઉં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18959', '24', '1', '12', 'ત્યારે યહોવાહે મને કહ્યું, “તેં બરાબર જોયું છે, કેમ કે મારું વચન પૂર્ણ કરવા સંબંધી હું જાગૃત છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18960', '24', '1', '13', '¶ બીજીવાર યહોવાહનું વચન મારી પાસે આ પ્રમાણે આવ્યું કે, “તું શું જુએ છે?” મેં કહ્યું, “હું એક ઊકળતું હાંડલું જોઉં છું, તેનું મુખ ઉત્તર તરફ વળેલું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18961', '24', '1', '14', 'યહોવાહે મને કહ્યું કે, “ઉત્તરમાંથી દેશના રહેવાસીઓ પર આફત ઊતરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18962', '24', '1', '15', '¶ કેમ કે યહોવાહ કહે છે, જો, હું ઉત્તરનાં સર્વ કુળોને બોલાવીશ તેઓ આવશે, પછી યરુશાલેમની ભાગળો પાસે તથા આસપાસ તેના સર્વ કોટની સામે, તેમ જ યહૂદિયાનાં બધાં નગરોની સામે તેઓ પોતપોતાનું સિંહાસન ઊભું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18963', '24', '1', '16', 'જેઓએ મને છોડીને બીજા દેવોની આગળ ધૂપ બાળ્યો છે તથા પોતે બનાવેલી મૂર્તિઓની પૂજા કરી છે. તેઓની સર્વ દુષ્ટતાને લીધે હું તેઓની વિરુદ્ધ મારાં ન્યાયશાસન પ્રગટ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18964', '24', '1', '17', '¶ તેથી તું તારી કમર બાંધીને ઊઠ. અને જે કંઈ હું તને ફરમાવુ તે તું તેઓને કહે. તેઓથી તું ગભરાઈશ નહિ, રખેને હું તને તેઓની આગળ ભયગ્રસ્ત કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18965', '24', '1', '18', 'અને જો, આખા દેશની સામે, યહૂદિયાના રાજાઓની સામે, તેના અધિકારીઓની સામે, તેના યાજકોની સામે તથા દેશના સર્વ રહેવાસીઓની સામે મેં આજે તને કિલ્લેબંધ નગર, લોખંડી સ્તંભ અને પિત્તળના કોટ જેવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18966', '24', '1', '19', 'તેઓ તારી સામે યુદ્ધ કરશે, પણ તને હરાવી શકશે નહિ, કેમ કે હું તારે પડખે રહી તારો બચાવ કરીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18967', '24', '2', '1', '¶ યહોવાહનું વચન મારી પાસે આ પ્રમાણે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('18968', '24', '2', '2', '“તું જઈને યરુશાલેમના કાનોમાં પોકારીને કહે કે, ‘યહોવાહ આ પ્રમાણે કહે છે કે; અરણ્યમાં, ઉજ્જડ પ્રદેશમાં, તું મારી પાછળ ચાલતી હતી, તે વખતે યુવાવસ્થામાં જે તારો પ્રેમ તથા વિવાહસંબંધ થતી વખતની તારી પ્રીતિ તે હું તારા લાભમાં યાદ કરું છું');
INSERT INTO `bible_verses_gu_irv` VALUES ('18969', '24', '2', '3', 'ઇઝરાયલ યહોવાહને માટે પવિત્ર છે. અને તેમના પાકની પહેલી ફસલ છે. જે સર્વ તેને ખાઈ જાય છે તેઓ દોષિત ઠરશે! તેઓ પર આફત આવશે એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18970', '24', '2', '4', 'હે યાકૂબનાં કુટુંબો તથા ઇઝરાયલના સર્વ કુળસમૂહો, યહોવાહનું વચન સાંભળો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('18971', '24', '2', '5', 'યહોવાહ કહે છે; તમારા પિતૃઓને મારામાં કયો દોષ માલૂમ પડ્યો છે કે તેઓ મને તજીને દૂર ચાલ્યા ગયા? તેઓ વિસાત વગરની મૂર્તિઓની પાછળ ગયા છે અને પોતે પણ વ્યર્થ થયા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18972', '24', '2', '6', 'તેઓએ પૂછ્યું નહી કે, “યહોવાહ ક્યાં છે, જે અમને મિસરમાંથી સલામત બહાર લાવ્યા? જે અમને અરણ્યમાં, ઉજ્જડ તથા ખાડાટેકરાવાળી ભૂમિમાં, નિર્જળ તથા અંધકારની ભૂમિમાં, જ્યાં કોઈ માણસ ક્યારેય જતું નહોતું કે જ્યાં કોઈ માણસે ક્યારેય વસવાટ કર્યો નથી તેમાં થઈને ચલાવ્યાં તે યહોવાહ ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18973', '24', '2', '7', 'હું તમને ફળદ્રુપ ભૂમિમાં તેનું ફળ તથા તેની ઊપજ ખાવા માટે લાવ્યો! પણ તમે તેમાં પ્રવેશ કરી અને મારી ભૂમિને અશુદ્ધ કરી તથા મારા વારસાને તિરસ્કારપાત્ર બનાવી દીધો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18974', '24', '2', '8', 'યાજકોએ કદી પૂછ્યું નથી કે, “યહોવાહ ક્યાં છે?” શાસ્ત્રના જાણકારોએ મને ઓળખ્યો નથી. અને અધિકારીઓએ મારી સામે બળવો કર્યો છે. પ્રબોધકોએ બઆલને નામે પ્રબોધ કર્યો. અને જે હિતકારક નથી તેની પાછળ તેઓ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18975', '24', '2', '9', 'આથી હું તમારી સાથે વિવાદ કરીશ એમ યહોવાહ કહે છે. અને હું તમારા દીકરાઓના દીકરાઓ સાથે વિવાદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18976', '24', '2', '10', 'પેલી પાર કિત્તીમના દ્રિપોમાં જઈને જુઓ અને કેદારમાં મોકલીને ખંતથી શોધો અને જુઓ કે આવું કદી બન્યું છે ખરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18977', '24', '2', '11', 'શું કોઈ પ્રજાએ પોતાના દેવોને બદલ્યા છે? જો કે તેઓના દેવો તો દેવો જ નથી પણ જેનાથી હિત થતું નથી તેને સારુ, મારા લોકોએ તો પોતાનું ગૌરવ બદલ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18978', '24', '2', '12', 'ઓ આકાશો, આ બાબતને લીધે તમે વિસ્મય પામો અને ધ્રૂજો એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18979', '24', '2', '13', 'કેમ કે મારા લોકોએ મારી વિરુદ્ધ બે દુષ્ટ પાપ કર્યાં છે; તેઓએ મને એટલે જે જીવનજળનું ઝરણું છે તેનો ત્યાગ કર્યો છે, અને જેમાં જળ રહી શકતું નથી એવા ટાંકાં તેઓએ પોતાને માટે ખોદ્યા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18980', '24', '2', '14', 'શું ઇઝરાયલ દાસ છે? તે શું શેઠના ઘરમાં જન્મેલો દાસ છે? તે શા માટે લૂંટાઈ ગયો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18981', '24', '2', '15', 'જુવાન સિંહોએ તેની સામે ગર્જના કરી છે, તેઓએ તેની ભૂમિ વેરાન કરી છે. તેનાં નગરો બાળી નંખાયેલાં છે તેઓમાં કોઈ રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18982', '24', '2', '16', 'વળી નોફના તથા તાહપન્હેસના લોકોએ તારી ખોપરી ભાંગી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18983', '24', '2', '17', 'જ્યારે યહોવાહ તારા ઈશ્વર માર્ગમાં તને ચલાવતા હતા ત્યારે તેં તેમને ત્યજી દીધા તેથી શું તું જ આ દશા તારી પર લાવ્યો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18984', '24', '2', '18', 'તેથી હવે, મિસરના માર્ગે જઈને નાઇલ નદીનું પાણી પીવાનું તારે શું કામ છે? અને આશ્શૂરના માર્ગે જઈને ફ્રાત નદીનું પાણી પીવાનું તારે શું કામ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('18985', '24', '2', '19', 'તારાં પોતાનાં જ દુષ્કર્મોનાં પરિણામ તું ભોગવશે, તથા તારા અવિશ્વાસુપણાનાં કામોનો તને ઠપકો મળશે. માટે તારે સમજી લેવું કે, તેં યહોવાહ તારા ઈશ્વરને ત્યજી દીધા છે. અને તને તેમનું ભય નથી. એ કેટલું અનિષ્ટ અને કડવું છે. એમ પ્રભુ એટલે સૈન્યોનો ઈશ્વર યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18986', '24', '2', '20', 'પ્રાચીન કાળમાં મેં તારી ઝૂંસરી ભાંગી નાખી; અને મેં તારાં બંધનો તોડી નાખ્યાં. તે છતાં તેં કહ્યું કે, “હું તમારી સેવા કરીશ નહિ” કેમ કે દરેક ઊંચા પર્વત પર તથા દરેક લીલા વૃક્ષની નીચે તેં વ્યભિચાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18987', '24', '2', '21', 'પણ મેં પોતે તને પસંદ કરી રોપ્યો ત્યારે તું ઉત્તમ દ્રાક્ષવેલો, તદ્દન અસલ બીજ હતો. તો તું બદલાઈને અવિશ્વાસુ થયો અને મારી પ્રત્યે દ્રાક્ષવેલાનો નકામો છોડ થઈ ગયો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18988', '24', '2', '22', 'જો તું પોતાને ખારાથી ધૂએ તથા પોતાને ખૂબ સાબુ લગાવે, તોપણ તારા પાપના ડાઘ મારી નજર સમક્ષ છે. એમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18989', '24', '2', '23', 'તું કેવી રીતે કહી શકે કે, ‘હું અશુદ્ધ થયો નથી! હું બઆલની પાછળ ચાલ્યો નથી?’ નીચાણમાં તારો માર્ગ જો તેં જે કર્યું છે તે સમજ, તું તો વેગવાન સાંઢણીના જેવો આમતેમ ભટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18990', '24', '2', '24', 'તું જંગલી ગધેડી છે, જે કામાતુર થઈને વાયુ સૂંઘ્યા કરે છે. જ્યારે તે મસ્ત હોય છે ત્યારે તેને કોણ રોકી શકે? જે કોઈ તેને શોધે છે તે થાકી જશે નહિ. પોતાની ઋતુમાં તે તેઓને મળશે. અને ઊભી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18991', '24', '2', '25', 'તું તારા પગને ખુલ્લાં તથા તારા ગળાને તૃષિત થવા ન દે. પણ તું કહે છે, “મને આશા નથી! જરા પણ નથી, કેમ કે અજાણ્યાઓ પ્રત્યે મેં પ્રીતિ કરી છે અને તેઓની પાછળ હું જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18992', '24', '2', '26', 'ચોર પકડાય અને તે લજવાય છે, તેમ ઇઝરાયલના લોકોને, એટલે તેઓ, તેઓના રાજાઓ, તેઓના રાજકુમારો, તેઓના યાજકો અને તેઓના પ્રબોધકોને શરમ લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18993', '24', '2', '27', 'તેઓ થડને કહે છે “તું મારો પિતા છે,” અને પથ્થરને કહે છે “તેં મને જન્મ આપ્યો છે.” તમે મારી તરફ મુખ નહિ પણ પીઠ ફેરવી છે, તથાપિ તેઓ પોતાના સંકટના સમયમાં કહેશે કે, “ઊઠો અમને બચાવો”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18994', '24', '2', '28', 'પણ તારા જે દેવો તેં તારે માટે બનાવ્યા છે તેઓ ક્યાં છે? તેઓ જો તારા સંકટમાં તને બચાવે તો ભલે તેઓ ઊઠે, કેમ કે હે યહૂદિયા જેટલાં તારાં નગર છે તેટલાં તારા દેવો પણ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('18995', '24', '2', '29', 'તમે શા માટે મારી સાથે વિવાદ કરો છો? તમે સર્વએ મારી વિરુદ્ધ બળવો કર્યો છે, એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18996', '24', '2', '30', 'મેં તમારા લોકોને માર્યા તે વ્યર્થ છે. તેઓએ શિક્ષા ગણકારી નથી. તમારી તલવાર ભૂખ્યા સિંહની જેમ તમારા પ્રબોધકોને ખાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18997', '24', '2', '31', 'હે મારા વંશજ, તમે યહોવાહનું વચન જુઓ, શું હું ઇઝરાયલ માટે વેરાન વગડા જેવો કે ઘોર અંધકારની ભૂમિરૂપ હતો? મારા લોકો શા માટે કહે છે કે, “અમે સ્વતંત્ર થયા છીએ, ફરી તારી પાસે આવીશું નહિ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('18998', '24', '2', '32', 'શું કુંવારી કન્યા કદી પોતાનાં ઘરેણાં અથવા નવવધૂ પોતાના કમરપટા ભૂલે? તેમ છતાં મારી પ્રજા ઘણા દિવસોથી મને ભૂલી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('18999', '24', '2', '33', 'પ્રેમ શોધવા સારુ તું પોતાનો માર્ગ કેવો બરાબર રાખે છે. તે માટે દુષ્ટ સ્ત્રીઓને પણ તું તારા પાપી માર્ગો શીખવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19000', '24', '2', '34', 'વળી તારા વસ્ત્રોમાં નિર્દોષ ગરીબ માણસનું લોહી મળી આવ્યું છે. તેઓ ખાતર પાડતા હતા ત્યારે તેઓ તને જડ્યાં એમ તો નહિ પણ આ સર્વ ઉપર તે લોહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19001', '24', '2', '35', 'તેમ છતાં તું કહે છે, “હું નિર્દોષ છું, તેમનો કોપ મારા પરથી નિશ્ચે ઊતર્યો છે.” “તું કહે છે કે મેં પાપ નથી કર્યું” પણ જો હું તારો ન્યાય કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19002', '24', '2', '36', 'તું શા માટે તારો માર્ગ બદલવા માટે આમતેમ ભટકે છે? તું આશ્શૂરથી લજ્જિત થયો હતો, તેમ તું મિસરથી પણ લજ્જિત થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19003', '24', '2', '37', 'તારો હાથ તારે માથે રાખીને તું તેની પાસેથી નીકળી જઈશ. કેમ કે જેના પર તે વિશ્વાસ મૂક્યો હતો તેઓને યહોવાહે નાકબૂલ કર્યા છે. તેઓ તરફથી તને કોઈ મદદ મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19004', '24', '3', '1', 'તેઓ કહે છે, “જો પુરુષ પોતાની પત્નીને કાઢી મૂકે અને તે તેની પાસેથી જઈને બીજા પુરુષને પરણે, તો શું તે તેની પાસે પાછો જાય? જો એમ બને તો એ દેશ અતિ ભ્રષ્ટ નહિ ગણાય?’” પણ તેં તો અનેક પ્રેમીઓ સાથે વ્યભિચાર કર્યો છે અને છતાં તું મારી પાસે પાછી આવવા માગે છે? એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19005', '24', '3', '2', 'તું ખાલી ટેકરીઓ તરફ આંખો ઊંચી કરીને જો, તારી સાથે વ્યભિચાર ક્યાં નથી થયો? રણમાં જેમ આરબ પ્રતિક્ષા કરે છે. તેમ તું તેઓને સારુ રસ્તાની ધારે બેઠી છે, અને તેં તારા વ્યભિચારથી અને દુષ્ટતાથી ભૂમિને ભ્રષ્ટ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19006', '24', '3', '3', 'આથી વરસાદને અટકાવવામાં આવ્યો છે અને પાછલો વરસાદ પણ વરસ્યો નથી; પણ તને ગણિકાનું મગજ હતું. તેં તો શરમ છેક મૂકી દીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19007', '24', '3', '4', 'શું તું મને પોકારીને નહિ કહે કે “હે પિતા! તમે તો મારા યુવાવસ્થાના મિત્ર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19008', '24', '3', '5', 'શું તમે સદાય કોપ રાખશો? શું અંત સુધી તે ચાલુ રાખશો?’ જો, તું એમ બોલે છે પણ છતાં તેં ભૂંડું જ કર્યું છે. અને તારી મરજી મુજબ તું ચાલી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19009', '24', '3', '6', '¶ યોશિયા રાજાના સમયમાં યહોવાહે મને પૂછ્યું કે, “મારો ત્યાગ કરનાર ઇઝરાયલ પ્રજાએ જે કર્યું છે, તે તેં જોયું છે? તેણે દરેક ઊંચા પર્વત પર તથા દરેક લીલા ઝાડની નીચે વ્યભિચાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19010', '24', '3', '7', 'મેં કહ્યું કે, ‘તેણે આ સર્વ કામ કર્યા પછી મેં ધાર્યું હતું કે, તે મારી તરફ ફરશે પણ તે ફરી નહિ, તેણે જે કર્યું છે તે તેની વિશ્વાસઘાતી બહેન યહૂદિયાએ નિહાળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19011', '24', '3', '8', '¶ મેં એ પણ જોયું કે, મારો ત્યાગ કરનાર ઇઝરાયલે વ્યભિચાર કર્યો, તે જ કારણથી મેં તેને હાંકી કાઢી હતી. મેં તેને છૂટાછેડા પ્રમાણ પત્ર આપ્યા હતા. તેમ છતાં, તેની વિશ્વાસઘાતી બહેન યહૂદિયા ડરી નહિ, તેણે પણ વ્યભિચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19012', '24', '3', '9', 'અને તેનાં પુષ્કળ ખોટાં કાર્યોથી તેણે દેશને ભ્રષ્ટ કર્યો, તેઓએ પથ્થર અને ઝાડની મૂર્તિઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19013', '24', '3', '10', 'આમ છતાં, તેની વિશ્વાસઘાતી બહેન યહૂદિયા સાચા હૃદયથી નહિ પણ માત્ર ઢોંગ કરીને મારી તરફ ફરી છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19014', '24', '3', '11', '¶ વળી યહોવાહે મને કહ્યું કે, “વિશ્વાસઘાતી યહૂદિયાની તુલનામાં મારો ત્યાગ કરનાર ઇઝરાયલ ઓછી દોષપાત્ર છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19015', '24', '3', '12', 'તેથી જાઓ અને ઉત્તર દિશામાં આ શબ્દો જાહેર કરીને કહે કે, હે મારો ત્યાગ કરનાર ઇઝરાયલ પાછા આવો યહોવાહ એમ કહે છે કે, હવે હું તારી વિમુખ ક્રોધે ભરાઈને દ્રષ્ટિ નહિ કરું. કેમ કે યહોવાહ કહે છે હું દયાળુ છું હું સર્વકાળ માટે કોપ રાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19016', '24', '3', '13', 'માત્ર તું તારો દોષ કબૂલ કર અને કહે કે મેં મારા ઈશ્વર યહોવાહની વિરુદ્ધ પાપ કર્યું છે; અને પ્રત્યેક ઘટાદાર વૃક્ષ નીચે હું પરદેશીઓની પાસે ગઈ છું! કેમ કે તમે મારું સાંભળ્યું નથી એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19017', '24', '3', '14', '¶ વળી યહોવાહ કહે છે કે હે, મારો ત્યાગ કરનાર દીકરાઓ પાછા આવો, કેમ કે હું તમારો માલિક છું. અને દરેક નગરમાંથી એકેક જણને અને દરેક કુટુંબમાંથી બબ્બેને ચૂંટીને તમને સિયોન પર પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19018', '24', '3', '15', 'મારા મનગમતાં પાળકો હું તમને આપીશ; અને તેઓ ડહાપણ તથા બુદ્ધિથી તમારું પાલન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19019', '24', '3', '16', '¶ વળી યહોવાહ કહે છે કે, ત્યારે દેશમાં તમારી સંખ્યા વધશે અને તમે આબાદ થશો. ત્યારે તે સમયે ‘યહોવાહના કરારકોશ’ વિષે તેઓ ફરી બોલશે નહિ. અને તે તેઓના મનમાં આવશે નહિ, તેનું સ્મરણ તેઓ કરશે નહિ, તથા તે જોવા જશે નહિ. અને ફરી એવું કંઈ કરશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19020', '24', '3', '17', '¶ તે વખતે યરુશાલેમને તેઓ યહોવાહનું રાજ્યાસન કહેશે, સર્વ પ્રજાઓ ત્યાં એટલે યરુશાલેમમાં યહોવાહના નામની ખાતર એકઠી થશે. અને તેઓ પોતાની ભૂંડી ઇચ્છાઓને કદી આધીન થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19021', '24', '3', '18', '¶ તે વખતે યહૂદિયાના લોકો ઇઝરાયલના લોકો સાથે ભેગા મળીને ચાલશે. અને ઉત્તર દેશમાંથી નીકળીને જે ભૂમિ મેં તમારા પિતૃઓને પોતાના વારસા તરીકે આપી હતી તેમાં પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19022', '24', '3', '19', 'પણ મેં કહ્યું કે, હું તને મારા દીકરા જેવો કેમ ગણું અને તને એક રળિયામણી ભૂમિ કેમ આપું, એટલે સર્વ પ્રજાઓમાં સર્વોતમ વારસો હું તને કેમ આપું? મેં એમ માન્યું હતું કે, તું મને “મારા પિતા” કહીને બોલાવશે.’ અને મારાથી કદી વિમુખ નહિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19023', '24', '3', '20', 'જેમ સ્ત્રી વિશ્વાસઘાત કરીને પોતાના પતિને તરછોડે છે તેમ, ઓ ઇઝરાયલના વંશજો, તમે મારો વિશ્વાસઘાત કર્યો છે. એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19024', '24', '3', '21', 'ખાલી પર્વતો પર સાદ સાંભળવામાં આવ્યો છે. એટલે ઇઝરાયલી લોકોનું રુદન તથા તેઓની વિનંતીઓ સાંભળવામાં આવી છે. કેમ કે તેઓ અવળે માર્ગે ચાલ્યા છે અને તેમના ઈશ્વર યહોવાહને વીસરી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19025', '24', '3', '22', 'હે મારો ત્યાગ કરનાર લોકો, તમે પાછા આવો હું તમારું દુષ્કર્મો દૂર કરીશ. જુઓ! અમે તમારી પાસે આવીશું, કેમ કે તમે ઈશ્વર અમારા યહોવાહ છો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19026', '24', '3', '23', '¶ અમે જાણીએ છીએ કે ટેકરીઓ પર અને પર્વતો પર જૂઠાં ઉદ્ધારની આશા રાખીએ છીએ તે ખરેખર વ્યર્થ જ છે, કેમ કે ઇઝરાયલનો ઉદ્ધાર અમારા ઈશ્વર યહોવાહમાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19027', '24', '3', '24', 'અમારી તરુણાવસ્થાથી અમારા બાપદાદાઓના શ્રમનું ફળ, તેઓનાં ટોળાંઓ, અન્ય જાનવરો, તેઓના દીકરાઓ અને દીકરીઓ તેઓ સર્વને તે લજ્જાસ્પદ મૂર્તિઓ ખાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19028', '24', '3', '25', 'અમે લજ્જિત થયા છીએ. અમારું અપમાન અમને ઢાંકે, અમે અમારા ઈશ્વર યહોવાહની વિરુદ્ધ પાપ કર્યું છે. અમે તથા અમારા પિતૃઓએ અમારી તરુણાવસ્થાથી તે આજ સુધી, અમારા ઈશ્વર યહોવાહનું કહ્યું માન્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19029', '24', '4', '1', 'યહોવાહ કહે છે, હે ઇઝરાયલ, જો તું ફરે તો મારી પાસે પાછો આવ. તારી ધિક્કારપાત્ર વસ્તુઓ મારી નજર આગળથી દૂર કર અને ફરી મારાથી દૂર જઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19030', '24', '4', '2', 'અને જો તું સત્યથી, ન્યાયથી તથા નીતિથી, ‘યહોવાહ જીવે છે, એવા સમ ખાઈશ; તો સર્વ પ્રજાઓ તેમનામાં પોતાને આશીર્વાદિત કહેશે અને તેમની સ્તુતિ કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19031', '24', '4', '3', 'કેમ કે યહૂદિયાના લોકોને અને યરુશાલેમને યહોવાહ આ પ્રમાણે કહે છે, તમારી પડતર જમીન ખેડો, અને કાંટા ઝાંખરાં વચ્ચે વાવશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19032', '24', '4', '4', '¶ હે યહૂદિયાના માણસો અને યરુશાલેમના રહેવાસીઓ યહોવાહને માટે તમે પોતાની સુન્નત કરો. અને પોતાના હૃદયની સુન્નત કરો, નહિ તો તમારા કામની ભૂંડાઈને લીધે મારો કોપ અગ્નિની જેમ પ્રગટે. અને એવો બળે કે કોઈ તેને હોલવી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19033', '24', '4', '5', 'આ પ્રમાણે યરુશાલેમમાં અને સર્વ યહૂદિયામાં પોકારીને કહો કે, આખા દેશમાં રણશિંગડું વગાડો. અને પોકારીને કહો કે, “આપણે એકઠા થઈએ” અને ચાલો કિલ્લેબંધ નગરોમાં જઈએ’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19034', '24', '4', '6', 'સિયોન તરફ ધ્વજ ઊંચો કરો, જીવ લઈને ભાગી જાઓ અને વિલંબ કરશો નહિ. કેમ કે હું ઉત્તર તરફથી વિપત્તિ તથા ભયંકર વિનાશ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19035', '24', '4', '7', '¶ સિંહ પોતાની ઝાડીમાંથી ચઢી આવ્યો છે; તે તો પ્રજાઓનો વિનાશક છે. તારા દેશને ઉજ્જડ કરવા માટે તે પોતાના રહેઠાણમાંથી બહાર આવ્યો છે. તારાં નગરો એવાં ઉજ્જડ થશે કે, તેઓમાં કોઈ રહેવાસી જોવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19036', '24', '4', '8', 'માટે શોકનાં વસ્ત્રો ધારણ કરો, વિલાપ અને રુદન કરો, કેમ કે યહોવાહનો ઉગ્ર કોપ હજુ આપણા પરથી ઊતર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19037', '24', '4', '9', '¶ યહોવાહ કહે છે. તે દિવસે રાજાઓ અને અધિકારીઓ ભયને લીધે કાંપશે, યાજકો વિસ્મિત થશે. અને પ્રબોધકો અચંબો પામશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19038', '24', '4', '10', 'તેથી હું બોલ્યો, આહા, પ્રભુ યહોવાહ, ‘તમને શાંતિ થશે.’ એમ કહીને તમે આ લોકને તથા યરુશાલેમને સંપૂર્ણ છેતર્યા છે. અહીં તો તલવાર જીવ સુધી આવી પહોંચી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19039', '24', '4', '11', '¶ તે સમયે આ લોકને તથા યરુશાલેમને કહેવામાં આવશે કે, ‘અરણ્યમાં ખાલી ટેકરીઓ પરથી લૂ મારા લોકની દીકરીઓ તરફ આવશે. તે તો ઊપણવાના કે સ્વચ્છ કરવાના ઉપયોગમાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19040', '24', '4', '12', 'મારી આજ્ઞાથી તે તરફ ખૂબ શક્તિશાળી પવન આવશે. હમણાં હું તેઓને ન્યાયશાસન જણાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19041', '24', '4', '13', '¶ જુઓ, તે વાદળાંની જેમ અમારા પર ચઢી આવશે. તેના રથો વંટોળીયા જેવા થશે. તેના ઘોડા ગરુડ કરતાં પણ વેગીલા છે. અમને અફસોસ! કેમ કે અમે લૂંટાઈ ગયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19042', '24', '4', '14', 'હે યરુશાલેમ દુષ્ટતા દૂર કરીને તારું અંત:કરણ શુદ્ધ કર. એટલે તારો ઉદ્ધાર થશે. તારામાં વ્યર્થ વિચારો ક્યાં સુધી રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19043', '24', '4', '15', 'કેમ કે દાનથી વાણી સંભળાય છે. અને એફ્રાઇમના પર્વતો પરથી વિપત્તિ પ્રગટ કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19044', '24', '4', '16', '¶ દેશના લોકોને જાણ કરો. જુઓ, યરુશાલેમને ચેતવણી આપો કે દૂર દેશથી ઘેરો ઘાલનારા આવે છે. તેઓ યહૂદિયાનાં નગરો સામે યુદ્ધનાદો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19045', '24', '4', '17', 'ખેતરના રખેવાળોની જેમ તેઓ ચારે તરફ પડાવ નાખે છે કેમ કે તેઓએ મારી વિરુદ્ધ બંડ પોકાર્યું છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19046', '24', '4', '18', 'તારા પોતાના વર્તન અને કાર્યોને કારણે આ બધું તારા પર વીત્યું છે. આ તારી દુષ્ટતા છે. અને ખરેખર તે કડવી છે, તે તારા હૃદયને વીંધી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19047', '24', '4', '19', '¶ અરે મારું હૈયું! મારું હૈયું! મારા અંતરમાં જ દુઃખ થાય છે. મારી છાતી કેવી ધડકે છે! હું શાંત રહી શકતો નથી, કારણ કે મેં રણશિંગડાનો ધ્વનિ સાંભળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19048', '24', '4', '20', 'સંકટ પર સંકટ આવે છે, દેશ આખો ખેદાન મેદાન થઈ ગયો છે. તેઓએ મારા તંબુ અને મારા પવિત્રસ્થાનને વેરાન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19049', '24', '4', '21', '¶ હું ક્યાં સુધી ધ્વજા જોઈશ? ક્યાં સુધી રણશિંગડાનો સાદ સાંભળીશ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19050', '24', '4', '22', 'મારા લોકો મૂર્ખ છે. તેઓ મને ઓળખતા નથી, તેઓ મૂર્ખ છોકરાં છે. તેઓને કશી સમજ નથી. તેઓ ભૂંડું કરી જાણે છે. પરંતુ ભલું કરી જાણતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19051', '24', '4', '23', '¶ મેં પૃથ્વીને જોઈ તે ખાલી હતી! અને આકાશોને જોયાં, તો તેઓમાં અજવાળું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19052', '24', '4', '24', 'મેં પર્વતો તરફ જોયું, તો જુઓ, તેઓ ધ્રૂજતા હતા. બધા ડુંગરો થરથરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19053', '24', '4', '25', 'મેં જોયું, તો જુઓ, કોઈ મનુષ્ય દેખાતું નહોતું. આકાશના પક્ષીઓ સુદ્ધાં ઊડી ગયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19054', '24', '4', '26', 'મેં જોયું, તો જુઓ, રસાળ ભૂમિ વેરાન થઈ ગઈ હતી અને યહોવાહની સમક્ષ તેના ભારે કોપને લીધે, બધાં નગરો પાયમાલ થયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19055', '24', '4', '27', '¶ કેમ કે યહોવાહ કહે છે કે, આખો દેશ ઉજ્જડ થઈ જશે પણ હું તેનો સંપૂર્ણ નાશ નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19056', '24', '4', '28', 'આ કારણથી પૃથ્વી શોક કરશે. અને ઉપરનાં આકાશ અંધકારમય બની જશે. કેમ કે હું તે બોલ્યો છું; હું તે વિષે પશ્ચાતાપ કરીશ નહિ; અને તેમાંથી ડગનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19057', '24', '4', '29', 'ઘોડેસવાર અને ધનુર્ધારીઓના અવાજ સાંભળી નગરમાંના સર્વ લોકો નાસે છે, તેઓ ઝાડીઓમાં ભરાઈ જાય છે; તથા ખડકો પર ચઢી જાય છે. સર્વ લોક નગરોને તજે છે. તેઓમાં કોઈ વસનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19058', '24', '4', '30', '¶ હેં લૂંટાયેલી તું હવે શું કરીશ? તું કિરમજી વસ્ત્રો પહેરે અને સોનાનાં ઘરેણાં પહેરીને પોતાને શણગારે, અને કાજળ લગાવીને તારી આંખોને આંજે તોપણ તું પોતાને ફોગટ શોભિત કરે છે. તારા પ્રેમીઓ તારો ધિક્કાર કરે છે અને તારો વિનાશ કરવાનું ઇચ્છે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19059', '24', '4', '31', 'સિયોનની દીકરીનો સાદ મેં સાંભળ્યો છે. એ તો પ્રસૂતાની વેદના જેવો તથા તેના પહેલા બાળકને જન્મ આપતાં કષ્ટાતી સ્ત્રીનાં જેવો સાદ છે. તેઓ હાંફે છે તેઓ પોતાના હાથ પ્રસારે છે અને કહે છે કે, ‘મને અફસોસ!’ કેમ કે ઘાતકીઓને લીધે મારો જીવ ચિંતાતુર થઈ ગયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19060', '24', '5', '1', '“યરુશાલેમની શેરીઓમાં આમતેમ ફરો. જુઓ અને જાણો, તેના ચોકોમાં શોધો. જો ન્યાયી તથા વિશ્વાસુપણાના માર્ગે ચાલનાર એવો એક પણ માણસ મળે, તો હું યરુશાલેમને માફ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19061', '24', '5', '2', 'જો કે, ‘જીવતા યહોવાહના સમ’ એમ કહીને તેઓ સમ ખાય છે. તેઓ ખોટી પ્રતિજ્ઞા લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19062', '24', '5', '3', 'હે યહોવાહ, શું તમારી આંખો સત્યને જોતી નથી? તમે તેઓને માર્યા પણ તેઓ દુઃખી થયા નહિ. તમે તેઓને પાયમાલ કર્યા, પણ છતાં તેઓ સુધર્યા નહિ. તેઓએ પોતાના મુખ ખડક કરતાં પણ વધુ કઠણ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19063', '24', '5', '4', 'પછી મેં કહ્યું, “ખરેખર તેઓ ડરપોક લોકો છે. તેઓ મૂર્ખ છે, તેઓ યહોવાહના માર્ગો અને તેઓના ઈશ્વરના નિયમો જાણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19064', '24', '5', '5', 'હું નામાંકિત વડીલો પાસે જઈને તેઓની સાથે યહોવાહ વિષે વાત કરીશ, કેમ કે તેઓ યહોવાહના માર્ગો જાણે છે, તેઓ પોતાના ઈશ્વરના નિયમો જાણે છે: પણ તે લોકોએ ઈશ્વરની ઝૂંસરી ભાંગી નાખી છે અને જોતરો તોડી નાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19065', '24', '5', '6', 'આથી જંગલમાંનો સિંહ તેઓને મારી નાખશે. અરણ્યમાંથી વરુ તેઓને ફાડી ખાશે. ચિત્તો તેઓના નગરો પર તાકી રહેશે. જે કોઈ તેમાંથી બહાર આવશે તેઓને તે ફાડી ખાશે, કેમ કે તેઓનાં પાપ અતિ ઘણાં છે તેઓનાં દુષ્કર્મો વધ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19066', '24', '5', '7', 'હું કેમ કરીને તેમને માફી આપું? તમારાં સંતાનોએ મારો ત્યાગ કર્યો છે અને જેઓ દેવો નથી તેઓને વચન આપ્યા છે. મેં તેમને ખવડાવીને તૃપ્ત કર્યા પણ તેઓએ વ્યભિચાર કર્યો. અને ગણિકાઓનાં ઘરોમાં તેઓનાં ટોળેટોળાં ભેગાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19067', '24', '5', '8', 'તેઓ મસ્ત ઘોડાઓનાં જેવા હતા. દરેક પોતાની પડોશીની સ્ત્રી તરફ સિસકારા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19068', '24', '5', '9', 'આ સર્વ બાબતોને માટે મારે શું તેમને સજા ન કરવી? એમ યહોવાહ કહે છે. શું હું આવી પ્રજાઓ પર મારું વૈર ન વાળું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19069', '24', '5', '10', 'તેમની દ્રાક્ષવાડીઓના કોટ પર ચઢો. અને તેઓનો વિનાશ કરો, પણ તેઓનો સંપૂર્ણ વિનાશ ન કરો. તેની લીલી ડાળીઓ કાપી નાખો, કેમ કે તે યહોવાહ તરફની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19070', '24', '5', '11', 'કેમ કે ઇઝરાયલના અને યહૂદાના કુટુંબે મારો સંપૂર્ણ વિશ્વાસઘાત કર્યો છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19071', '24', '5', '12', '‘તે સત્ય નથી,’ તેમ કહીને તેઓએ મારો નકાર કર્યો છે. અમારા પર સંકટ આવી પડશે નહિ, અમે દુકાળ કે તલવાર જોઈશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19072', '24', '5', '13', 'પ્રબોધકો વાયુરૂપ થઈ જશે. યહોવાહનું વચન તેઓમાં નથી. તેઓની આપત્તિ તેઓના પર આવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19073', '24', '5', '14', 'તેથી સૈન્યોના ઈશ્વર યહોવાહ આ પ્રમાણે કહે છે કે; જુઓ, તમે આ કહ્યું છે, તે માટે, હું તમારા મુખમાં શબ્દોને અગ્નિરૂપ કરીશ. અને લોકોને બળતણરૂપ કરીશ અને તે તેઓને ભસ્મ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19074', '24', '5', '15', 'યહોવાહ કહે છે, જુઓ! હે ઇઝરાયલના લોકો, હું તમારી સામે દૂરથી એક પ્રજાને લાવીશ. તે તો પ્રાચીન અને બળવાન પ્રજા છે. અને તેની ભાષા તમે જાણતા નથી. અને તે જે બોલે છે તે તું સમજતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19075', '24', '5', '16', 'તેઓ બધા યોદ્ધાઓ છે, તેઓનો ભાથો ઉઘાડી કબર જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19076', '24', '5', '17', 'તેઓ તમારી ફસલ, વળી તમારાં દીકરા દીકરીઓ અને તમારો ખોરાક ખાઈ જશે. તેઓ તમારાં ટોળાંઓ અને જાનવરોને ખાઈ જશે; તેઓ તમારી દ્રાક્ષવાડીઓ અને અંજીરીના ફળને ખાઈ જશે; અને તમે જેના પર આધાર રાખો છો તે તમારા કિલ્લેબંધ નગરોને તેઓ યુદ્ધશસ્ત્રથી તોડી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19077', '24', '5', '18', '¶ યહોવાહ કહે છે કે, તેમ છતાં એ દિવસોમાં હું તમારો સંપૂર્ણ નાશ નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19078', '24', '5', '19', 'અને જ્યારે તમે પૂછશો કે, ‘શા માટે અમારા ઈશ્વર યહોવાહ આ શિક્ષા અમારા પર લાવ્યા છે?’ ત્યારે તમે તેઓને કહેજો કે, “જેમ તમે મારો ત્યાગ કરીને તમારા વતનમાં રહીને તમે અન્ય દેવોની સેવા કરી છે. તેમ જે દેશ તમારો નથી તેમાં તમે પરદેશીઓની સેવા કરશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19079', '24', '5', '20', 'યાકૂબના વંશજોને આની જાણ કરો, યહૂદિયામાં આની ઘોષણા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19080', '24', '5', '21', '‘હે મૂર્ખ લોકો! આ સાંભળો, મૂર્તિઓને ઇચ્છાશક્તિ હોતી નથી; તેઓને આંખો છે છતાં જોતી નથી અને કાનો છે છતાં સાંભળતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19081', '24', '5', '22', 'યહોવાહ કહે છે, શું તમે મારાથી બીતા નથી? શું તમે મારી આગળ ધ્રૂજ્શો નહિ? મેં હંમેશને માટે સમુદ્રને રેતીની મર્યાદા ઠરાવી છે કે તે તેને ઓળંગી શકે નહિ, જો કે તેનાં મોજાં ઊછળે, તોપણ તેઓ તેને ઓળંગી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19082', '24', '5', '23', 'પરંતુ આ લોકો તો હઠીલા અને બંડખોર છે. તેઓ મારાથી દૂર ભટકી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19083', '24', '5', '24', 'આપણો ઈશ્વર યહોવાહ યોગ્ય સમયે તમને પ્રથમ તથા છેલ્લો વરસાદ આપે છે. અને જે આપણે માટે કાપણીના નિયત સપ્તાહ રાખી મૂકે છે. તેનાથી આપણે બીહીએ એમ તેઓ પોતાના હ્રદયમાં કહેતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19084', '24', '5', '25', 'એ કૃપાદાનો તમારા પોતાના દુષ્કમોર્થી વિમુખ થયાં છે. અને તમારાં પોતાનાં પાપોએ તમારું હિત રોકી રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19085', '24', '5', '26', 'મારા લોકોમાં દુષ્ટ માણસો છે અને શિકારીઓ જેમ ગુપ્ત રહીને શિકાર કરવાનો લાગ શોધે છે, તેમ તેઓ મનુષ્યને પકડવા માટે ફાંદો તૈયાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19086', '24', '5', '27', 'જેમ પાંજરું પક્ષીઓથી ભરાયેલું હોય છે તેમ તેઓનાં ઘરો કપટથી મેળવેલા દ્રવ્યથી ભરેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19087', '24', '5', '28', 'તેઓ હૃષ્ટપુષ્ટ અને તેજસ્વી થયા છે. તેઓનાં દુષ્ટ કાર્યોની કોઈ સીમા નથી. તેઓ અનાથોની વિનંતી સાંભળતાં નથી છતાં તેઓ સમૃદ્ધ થાય છે. અને તેઓ દરિદ્રોના હકનું રક્ષણ કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19088', '24', '5', '29', 'યહોવાહ કહે છે કે શું આ બધી બાબતોને લીધે હું તેમને સજા નહી કરું? એવી પ્રજાને માટે મારો જીવ બદલો શું નહિ લે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19089', '24', '5', '30', 'દેશમાં ભયંકર તથા આઘાતજનક વાતો બની રહી છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('19090', '24', '5', '31', 'પ્રબોધકો જૂઠું બોલે છે અને તેઓના કહ્યા પ્રમાણે યાજકો સત્તા ચલાવે છે. અને મારા લોકને તે ગમે છે; પણ અંત આવશે ત્યારે શું થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19091', '24', '6', '1', '¶ “હે બિન્યામીનના લોકો, યરુશાલેમમાંથી જીવ બચાવવા નાસી જાઓ, તકોઆમાં રણશિંગડું વગાડો. અને બેથ-હાકકેરેમ પર અગ્નિ સળગાવીને ચેતવણી આપો. કેમ કે ઉત્તર તરફથી વિપત્તિ તથા મહાવિનાશ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19092', '24', '6', '2', 'સિયોનની દીકરી સુંદર તથા કોમળ છે, તેઓનો હું નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19093', '24', '6', '3', 'ઘેટાંપાળકો અને તેઓનાં ટોળાં તેઓની પાસે જશે; તેઓ તેની ફરતે તંબુઓ નાખશે. દરેક જણ પોતાની જગ્યાએ ચરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19094', '24', '6', '4', 'યહોવાહના નામે તેની સામે ચઢાઈ કર. ઊઠ, આપણે મધ્યાહને તેના પર હુમલો કરીએ. આપણને અફસોસ! સૂર્યાસ્ત થવા લાગ્યો છે. સંધ્યાની છાયા લંબાતી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19095', '24', '6', '5', 'ઊઠો, આપણે તેના પર રાતે હુમલો કરીને તેના મહેલોનો નાશ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19096', '24', '6', '6', 'સૈન્યોના ઈશ્વર યહોવાહ આ પ્રમાણે કહે છે; તેનાં વૃક્ષો કાપી નાખો અને યરુશાલેમ વિરુદ્ધ મોરચા ઊભા કરો. આ નગર તો દંડને પાત્ર છે કેમ કે એમાં જુલમ સિવાય બીજું કશું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19097', '24', '6', '7', 'જેમ ઝરો પાણીથી ઊભરાય છે તેમ એ દુષ્ટતાથી ઊભરાય છે. નગરમાં મારઝૂડ અને લૂંટફાટનો અવાજ સંભળાય છે, વેદના તથા જખમ મારી આગળ નિત્ય થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19098', '24', '6', '8', 'માટે હે યરુશાલેમ આ ચેતવણી પર તું ધ્યાન આપ, રખેને હું તારો ત્યાગ કરીને તને ઉજ્જડ તથા વેરાન પ્રદેશ બનાવી મૂકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19099', '24', '6', '9', 'સૈન્યોના ઈશ્વર યહોવાહ કહે છે; ઇઝરાયલમાં જે થોડા બાકી રહેલા હશે તેઓને દ્રાક્ષની પેઠે વીણીને લઈ જવામાં આવશે. દ્રાક્ષા તોડનારની પેઠે તું તારો હાથ ફરી ડાળખી પર ફેરવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19100', '24', '6', '10', 'કોને કહું અને કોને ચેતવણી આપું કે તેઓ સાંભળે? તેઓના કાન બેસુન્નત છે; કે તેઓ સાંભળી શકતા નથી. ધ્યાન આપો!” જુઓ, યહોવાહનું વચન તેમની પાસે તેઓને સુધારવા માટે આવ્યું પણ તેઓએ તેને સ્વીકાર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19101', '24', '6', '11', 'પણ હું યહોવાહના રોષથી ભરપૂર છું, હું તેને અંદર દબાવી શકતો નથી. મહોલ્લાના લોકો પર અને ટોળે વળતા યુવાનો પર તેનો ઊભરો કાઢ. કેમ કે પુરુષ તથા સ્ત્રી અને ઘરડાઓ સુદ્ધાં બધા જ પકડાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19102', '24', '6', '12', 'તેઓનાં ઘરો અને તેઓનાં ખેતરો તથા પત્નીઓ બીજાઓને સોંપવામાં આવશે. કેમ કે હું આ દેશના લોકોને શિક્ષા કરીશ. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19103', '24', '6', '13', 'કેમ કે તેઓ બધા નાનાથી માંડીને છેક મોટા સુધી સર્વ લોભી છે. અને પ્રબોધકોથી યાજકો સુધી સર્વ જુઠાણું ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19104', '24', '6', '14', 'કંઈ શાંતિ ન હોવા છતાં શાંતિ એમ કહીને તેઓ મારા લોકોના ઘાને ‘શાંતિ! શાંતિ!’ છે એમ કહીને ઉપર છલ્લા રુઝાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19105', '24', '6', '15', 'તેઓએ ધિક્કારપાત્ર કૃત્ય કર્યું હતું માટે શું તેઓ શરમિંદા થયા? તેઓ બિલકુલ શરમિંદા થયા નહિ; વળી શું થયું છે તે તેઓ સમજ્યા નહિ. તેથી તેઓ પડનારા ભેગા પડશે. હું જ્યારે તેમને સજા કરીશ ત્યારે તેઓ ઠોકર ખાઈને પડી જશે,” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19106', '24', '6', '16', 'યહોવાહ કહે છે; માર્ગોમાં ઊભા રહીને જુઓ; ભૂતકાળના માર્ગો વિષે પૂછો. ‘આવો ઉત્તમ માર્ગ ક્યાં છે?’ તેની શોધ કરીને તે માર્ગે ચાલો. એટલે તમારા આત્માને શાંતિ મળશે. પણ લોકો કહે છે, “અમે તે માર્ગે ચાલીશું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19107', '24', '6', '17', 'મેં તમારા પર ચોકીદારો નીમ્યા અને કહ્યું કે, રણશિંગડાનો અવાજ સાંભળો. પરંતુ તમે કહ્યું, “અમે તે તરફ ધ્યાન આપીશું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19108', '24', '6', '18', 'આથી યહોવાહે કહ્યું, “હે પ્રજાઓ, તમે સાંભળો, અને જાણી લો કે મારા લોકોના શા હાલ થવાના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19109', '24', '6', '19', 'હે પૃથ્વીના લોકો, સાંભળો જુઓ, આ લોકો પર હું વિપત્તિ એટલે એમના કાવાદાવાનું ફળ લાવીશ. તેઓએ મારાં વચનોનો સ્વીકાર કર્યો નથી. તેઓએ મારાં નિયમશાસ્ત્રનો ત્યાગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19110', '24', '6', '20', 'શેબાથી લોબાન તથા દૂર દેશથી અગરુ મારી પાસે શા માટે લાવો છો? હું તમારા દહનીયાર્પણને માન્ય કરીશ નહિ. અને તમારાં બલિદાનોથી હું પ્રસન્ન થતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19111', '24', '6', '21', 'તેથી યહોવાહ આ પ્રમાણે કહે છે; તેથી હું મારા એ લોકોને ઠોકર ખવડાવીશ અને તેઓ પિતા અને પુત્ર બન્ને તેનાથી ઠોકર ખાઈને પડી જશે પડોશી અને તેના મિત્રો બધા જ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19112', '24', '6', '22', 'યહોવાહ આ પ્રમાણે કહે છે; જુઓ, ઉત્તરમાંથી એક પ્રજા આવી રહી છે અને પૃથ્વીના છેક છેડેથી એક બળવાન પ્રજા ચઢી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19113', '24', '6', '23', 'તેઓ ધનુષ્ય તથા ભાલા ધારણ કરે છે. તેઓ ક્રૂર અને નિર્દય છે, તેઓનો અવાજ સમુદ્રની ગર્જના જેવો છે. તેઓ ઘોડાઓ પર સવારી કરે છે. હે સિયોનની દીકરી જેમ શૂરવીર લડાઈને માટે સજ્જ થાય છે તેમ તેઓ તારી વિરુદ્ધ લડાઈ કરવા તૈયાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19114', '24', '6', '24', 'અમે તે વિશેના સમાચાર સાંભળ્યા છે. અમારાં ગાત્રો શિથિલ થઈ ગયાં છે. અમને જાણે પ્રસૂતિની જેવી પીડા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19115', '24', '6', '25', 'બહાર ખેતરોમાં જશો નહિ, રસ્તાઓ પર મુસાફરી કરશો નહિ, કેમ કે સર્વત્ર શત્રુની તલવારનો ભય લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19116', '24', '6', '26', 'હે મારા લોકની દીકરી શોકનાં વસ્ત્રો ધારણ કરી રાખમાં બેસ. જેમ કોઈ પોતાના એકના એક દીકરાને માટે શોક તથા આક્રંદ કરે તેમ તું કર. કેમ કે આપણા પર લૂંટારા એકાએક ચઢી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19117', '24', '6', '27', 'મેં તને મારા લોકમાં પારખનાર તથા કોટરૂપ કર્યો છે જેથી તું તેઓના માર્ગ જાણે અને તેનું મૂલ્યાંકન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19118', '24', '6', '28', 'એ બધા અધમ બંડખોરો છે અને તેઓ ચાડી કરતા ફરે છે. તેઓ પિત્તળ જેવા અને લોખંડ જેવા છે. તેઓ સર્વ દુષ્ટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19119', '24', '6', '29', 'ધમણ ચાલે છે અને વેગથી હવા ફૂંકે છે; સીસું અગ્નિથી બળી ગયું છે. શુદ્ધ કરનાર પીગાળવાને વ્યર્થ મહેનત કરે છે. કેમ કે દુષ્ટોને કાઢવામાં આવ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19120', '24', '6', '30', 'તેઓને “નકામી ચાંદી,” કહેવામાં આવશે કેમ કે યહોવાહે તેઓનો નકાર કર્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19121', '24', '7', '1', '¶ પછી યહોવાહ તરફથી જે વચન યર્મિયા પાસે આવ્યું તે એ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19122', '24', '7', '2', '“યહોવાહના મંદિરના પ્રવેશદ્વાર પાસે તું જઈને ઊભો રહે અને ત્યાં આ વચન પોકારીને કહે! હે યહૂદિયાના સર્વ લોક, જેઓ યહોવાહની સ્તુતિ કરવાને આ પ્રવેશદ્વારમાં પેસે છે તે ‘તમે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19123', '24', '7', '3', '¶ સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે; તમારાં આચરણ તથા તમારી કરણીઓ સુધારો, તો હું તમને આ સ્થળે રહેવા દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19124', '24', '7', '4', '“યહોવાહનું સભાસ્થાન! યહોવાહનું સભાસ્થાન, યહોવાહનું સભાસ્થાન અહીંયાં છે!” એવું કહીને જૂઠાં વચનો પર વિશ્વાસ ન રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19125', '24', '7', '5', '¶ કેમ કે જો તમે ખરેખર તમારા આચરણ તથા કરણીઓ સુધારો અને અડોશીપાડોશીઓ સાથે ન્યાયપૂર્ણ વ્યવહાર કરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19126', '24', '7', '6', 'જો તમે પરદેશીઓ, અનાથો અને વિધવાઓનું શોષણ ન કરો અને જો તમે આ જગ્યાએ નિર્દોષનું લોહી ન રેડો અને જો તમે બીજા દેવો પાછળ ચાલીને તમારો પોતાનો જ વિનાશ ન નોતરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19127', '24', '7', '7', 'તો હું તમને આ દેશમાં એટલે જે ભૂમિ મેં તમારા પિતૃઓને સદાકાળ માટે આપેલી છે તેમાં વસવા દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19128', '24', '7', '8', '¶ સાવધ રહો જો કે, તમે જૂઠાં વચનો પર વિશ્વાસ રાખો છો જે તમને કોઈ કામમાં ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19129', '24', '7', '9', 'તમે ચોરી કરો છો, ખૂન કરો છો અને વ્યભિચાર કરો છો, ખોટા સમ ખાઓ છો તથા બઆલની આગળ ધૂપ બાળીને અન્ય દેવો જેને તમે ઓળખતા નથી તેમની પાછળ ચાલો છો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19130', '24', '7', '10', 'તો આ ભક્તિસ્થાન જે મારા નામથી ઓળખાય છે તેમાં તમે પેસશો અને પછી અહીં આવી મારી સમક્ષ ઊભા રહીને કહેશો કે, ‘અમે બચી ગયેલા છીએ,” તો શું આ બધા ધિક્કારપાત્ર કાર્યો કરી શકો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19131', '24', '7', '11', 'શું તમારી દૃષ્ટિમાં આ મારું ભક્તિસ્થાન જે મારા નામથી ઓળખાય છે તે લૂંટારુઓની ગુફા થઈ ગઈ છે? જુઓ! મેં જાતે આ બધું જોયું છે એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19132', '24', '7', '12', '¶ તેથી મારું સ્થાન જ્યાં શીલોમાં હતું જ્યાં મેં મારું પ્રથમ નામ રાખ્યું હતું ત્યાં જાઓ. મારા લોક ઇઝરાયલની દુષ્ટતાને કારણે મેં તેના જે હાલ કર્યા છે તે જુઓ.!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19133', '24', '7', '13', 'તેથી હવે, યહોવાહ કહે છે, તમે આ સર્વ દુષ્ટતા કરી છે મેં તમને વારંવાર ચેતવ્યા, પણ તમે સાભળ્યું નહિ, મેં તમને બોલાવ્યા છતાં તમે મને પ્રત્યુત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19134', '24', '7', '14', 'તેથી તમે આ સભાસ્થાન જે મારા નામથી ઓળખાય છે તેના પર ભરોસો રાખો છો, પણ મેં જે સ્થાન તમને તથા તમારા પિતૃઓને આપ્યું, તેના હાલ શીલોના જેવા કર્યા તેવા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19135', '24', '7', '15', 'તમારા ભાઇઓને એટલે એફ્રાઇમના સર્વ વંશજોને મેં બહાર ફેંકી દીધા તેમ હું તમને મારી નજર આગળથી દૂર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19136', '24', '7', '16', '¶ અને તું, યર્મિયા, એ લોકો માટે વિનંતી કરીશ નહિ કે તેઓને સારુ વિલાપ કે પ્રાર્થના કરીશ નહી. અને મારી આગળ તેમને માટે મધ્યસ્થી કરીશ નહિ. કેમ કે હું તારું સાંભળનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19137', '24', '7', '17', 'તું જોતો નથી કે યહૂદિયાનાં નગરોમાં અને યરુશાલેમની શેરીઓમાં તેઓ શું કરી રહ્યા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19138', '24', '7', '18', 'મને રોષ ચઢાવવા માટે બાળકો લાકડાં વીણે છે તેઓના પિતાઓ અગ્નિ સળગાવે છે અને આકાશની રાણીને માટે રોટલી બનાવવા સારુ સ્ત્રીઓ લોટ ગૂંદે છે. અને અન્ય દેવોની આગળ તેઓ પેયાર્પણ ચઢાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19139', '24', '7', '19', '¶ યહોવાહ કહે છે શું તેઓ ખરેખર મારું અપમાન કરે છે? શું પોતાના મુખની શરમને અર્થે તેઓ પોતાને જ ચીડવતા અને ફજેત કરતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19140', '24', '7', '20', 'તેથી પ્રભુ યહોવાહ એમ કહે છે; જુઓ, આ જગ્યા પર, મનુષ્ય પર, પશુ પર, તેમ જ ખેતરનાં વૃક્ષો પર તથા ભૂમિના પાક પર મારો કોપ તથા મારો ક્રોધ ઊતરશે અને તે બળ્યા કરશે પણ હોલવાઈ જશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19141', '24', '7', '21', '¶ સૈન્યોના ઈશ્વર યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે, તમારા યજ્ઞમાં તમારાં દહનીયાર્પણો ઉમેરીને માંસ ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19142', '24', '7', '22', 'કેમ કે હું તમારા પિતૃઓને મિસરમાંથી બહાર લાવ્યો ત્યારે મેં તેમની પાસેથી કોઈ અપેક્ષા રાખી નહોતી કે; મેં તેમને દહનીયાર્પણ અને યજ્ઞ વિષે કોઈ આજ્ઞા ફરમાવી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19143', '24', '7', '23', 'મેં તેમને ફક્ત આટલી આજ્ઞા આપી કે; ‘મારું સાંભળો અને હું તમારો ઈશ્વર થઈશ અને તમે મારા લોકો થશો. તમારું હિત થાય માટે મેં તમને જે માર્ગો ફરમાવ્યા તે સર્વ માર્ગોમાં તમે ચાલો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19144', '24', '7', '24', '¶ પરંતુ તેઓએ સાંભળ્યું નહિ અને ધ્યાન આપ્યું નહિ, પણ પોતાના સંકલ્પ પ્રમાણે તથા પોતાના દુષ્ટ હ્રદયના દુરાગ્રહ પ્રમાણે તેઓ ચાલ્યા. આગળ વધવાને બદલે પાછળ હઠયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19145', '24', '7', '25', 'જે દિવસથી તમારા પૂર્વજો મિસરમાંથી બહાર આવ્યા ત્યારથી અત્યાર સુધી, સતત હું મારા સેવકોને એટલે પ્રબોધકોને તમારી પાસે મોકલતો આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19146', '24', '7', '26', 'તોપણ તેઓએ મારું સાંભળ્યું નહિ; ધ્યાન આપ્યું નહિ; ઊલટું, તેઓએ હઠીલા થઈને પોતાના પિતૃઓ કરતાં વધારે દુષ્ટતા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19147', '24', '7', '27', '¶ તું જ્યારે તેમને આ વાત કરશે ત્યારે તેઓ સાંભળશે નહિ, તું તેઓને બોલાવીશ પણ તેઓ જવાબ આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19148', '24', '7', '28', 'માટે તું એમને કહેજે કે, જે પ્રજાએ પોતાના ઈશ્વર યહોવાહની વાણી સાંભળી નહી અને તેમની શિક્ષા માની નહિ તે આ છે. સત્ય નષ્ટ થયું છે તેઓના મુખથી તે કપાઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19149', '24', '7', '29', 'તારા વાળ કાપી નાખ અને તારું માથું મૂંડાવ અને તારા વાળ ફેંકી દે અને પર્વતો પર જઈને વિલાપ કર. કેમ કે યહોવાહે પોતાના રોષને કારણે આ લોકનો ત્યાગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19150', '24', '7', '30', '¶ કેમ કે યહોવાહ કહે છે કે, મારી દ્રષ્ટિમાં જે ખરાબ હતું તે યહૂદિયાના લોકોએ કર્યું છે. જે સભાસ્થાન મારા નામથી ઓળખાય છે તેને અપવિત્ર કરવા માટે તેઓએ પોતાની ધિક્કારપાત્ર મૂર્તિઓ તેમાં મૂકી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19151', '24', '7', '31', '¶ તેઓએ પોતાના દીકરા દીકરીઓને અગ્નિમાં બલિદાન આપવા માટે બેન-હિન્નોમની ખીણમાં તોફેથ આગળ ઉચ્ચસ્થાનો બાંધ્યાં છે. મેં એવી આજ્ઞા કરી નહોતી કે એવો વિચાર સુદ્ધાં મારા મનમાં આવ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19152', '24', '7', '32', 'તેથી યહોવાહ કહે છે, જુઓ, એવો સમય આવે છે કે, જ્યારે તે તોફેથ તથા બેન-હિન્નોમના દીકરાની ખીણ કહેવાશે નહિ પરંતુ કતલની ખીણ કહેવાશે; અને બીજી કોઈ ખાલી જગ્યા નહિ હોવાને લીધે તેઓ મૃતદેહોને તોફેથમાં દફનાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19153', '24', '7', '33', '¶ આ લોકના મૃતદેહોને આકાશના પક્ષીઓ અને ભૂમિના પશુઓ ખાશે અને તેમને હાંકી મૂકનાર કોઈ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19154', '24', '7', '34', 'ત્યારે યહૂદિયાનાં નગરોમાં અને યરુશાલેમની શેરીઓમાં આનંદનો તથા હર્ષનો સાદ અને કન્યાનો સાદ હું બંધ કરીશ. કેમ કે દેશ ઉજ્જડ થઈ જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19155', '24', '8', '1', '¶ યહોવાહ કહે છે, તે સમયે તેઓ યહૂદિયાના રાજાઓનાં હાડકાં અને તેમના અધિકારીઓનાં હાડકાં, યાજકોનાં હાડકાં અને પ્રબોધકોનાં તેમ જ યરુશાલેમના રહેવાસીઓના હાડકાં તેમની કબરોમાંથી બહાર કાઢી લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19156', '24', '8', '2', 'સૂર્ય, ચંદ્ર અને આકાશના સર્વ સૈન્ય જેઓના પર તેઓએ પ્રેમ રાખ્યો છે, તેઓ વંઠી ગયા છે. જેઓને તેઓએ શોધ્યા છે અને જેમની તેઓએ પૂજા કરી છે, તેઓની આગળ આ હાડકાં વેરી નંખાશે અને ફરી ભેગાં કરવામાં કે દાટવામાં નહિ આવે, તેઓ પૃથ્વીના પટ પર ખાતરરૂપ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19157', '24', '8', '3', 'વળી આ દુષ્ટ પ્રજામાંથી જેઓ જીવતા રહેશે, જે સર્વ સ્થળે મેં તેઓને નસાડી મૂક્યા છે, ત્યાં બાકી રહેલા સર્વ લોક જીવવા કરતાં મરવું વધારે પસંદ કરશે. એમ સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19158', '24', '8', '4', '¶ વળી તું તેઓને કહે કે, યહોવાહ આમ કહે છે કે; શું કોઈ પડી જાય છે તો તે પાછો ઊભો નહિ થાય? શું કોઈ ભૂલો પડે તો તે પોતાના ઠેકાણે પાછો નહિ આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19159', '24', '8', '5', 'યરુશાલેમના આ લોકો પાછા હઠયા છે, તેઓ હંમેશને માટે કેમ પાછા હઠી ગયા છે? તેઓ દુષ્કર્મોને વળગી રહે છે. અને પાછા આવવાની ના પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19160', '24', '8', '6', 'મેં ધ્યાન દઈને સાભળ્યું, પણ તેઓ સાચું બોલ્યા નહિ; કોઈ પોતાની દુષ્ટતા માટે પશ્ચાતાપ કરતું નથી, કોઈ કહેતું નથી કે, “અરે, અમે આ શું કર્યું?” જેમ ઘોડાઓ યુદ્ધના મેદાનમાં વેગથી ધસે છે, તેમ તેઓમાંના દરેક પોતપોતાના માર્ગમાં આગળ વધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19161', '24', '8', '7', 'આકાશમાં ઊડતો સારસ પણ પોતાના સ્થળાંતરનો સમય જાણે છે, તેમ જ કબૂતર, અબાબીલ તથા બગલો પણ પોતપોતાનો આવવાનો સમય સાચવે છે, પરંતુ મારા લોક યહોવાહનો નિયમ સમજતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19162', '24', '8', '8', 'તમે એવું કહો છો કે, “અમે જ્ઞાની છીએ! અને અમારી પાસે યહોવાહનું નિયમશાસ્ત્ર છે” પણ, જુઓ, લહિયાઓની જૂઠી કલમે તેને જૂઠું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19163', '24', '8', '9', 'જ્ઞાની માણસ લજ્જિત થશે. તેઓ ડરી જશે અને પકડાઈ જશે. જુઓ, યહોવાહનાં વચનોનો તેમણે ઇનકાર કર્યો છે. તો તેઓની પાસે કેવા પ્રકારનું ડહાપણ હોઈ શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19164', '24', '8', '10', 'તે માટે હું તેઓની સ્ત્રીઓને બીજા પુરુષોને તથા તેઓનાં ખેતરો બીજા માલિકોને આપીશ, કેમ કે નાનાથી માંડીને મોટા સુધી સર્વ લોભિયા બન્યાં છે. પ્રબોધકોથી તે યાજ્ક સુધી સર્વ જૂઠાણું ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19165', '24', '8', '11', 'અને કંઈ પણ શાંતિ ન હોવા છતાં, “શાંતિ, શાંતિ,” એમ કહીને, તેઓએ મારા લોકની દીકરીઓના ઘા ઉપરઉપરથી રુઝાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19166', '24', '8', '12', 'તેઓએ ધિક્કારપાત્ર કામ કર્યું હતું પણ શું તેઓને શરમ લાગે છે? ના, વળી શરમ શું છે તે તેઓએ જાણ્યું જ નહિ; તેથી તેઓનું પણ પતન થશે. હું જ્યારે તેઓને સજા કરીશ ત્યારે તેઓ ઠોકર ખાઈને પડી જશે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19167', '24', '8', '13', 'યહોવાહ કહે છે કે, હું તેઓનો સંપૂર્ણ નાશ કરીશ; વળી દ્રાક્ષાવેલા પર કંઈ દ્રાક્ષો થશે નહિ, અંજીરીને અંજીર લાગશે નહિ અને તેનાં પાંદડાં ચીમળાશે; વળી મેં તેઓને જે કંઈ આપ્યું છે તે તેઓની પાસેથી જતું રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19168', '24', '8', '14', 'આપણે કેમ અહીં બેસી રહીએ છીએ? આવો, આપણે બધા; કિલ્લેબંધ નગરોમાં જઈએ અને ત્યાં મૃત્યુ પામીએ, કેમ કે આપણા ઈશ્વર યહોવાહે આપણો નાશ કર્યો છે અને આપણને પીવાને ઝેર આપ્યુ છે. કેમ કે આપણે યહોવાહની વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19169', '24', '8', '15', 'આપણે શાંતિની અપેક્ષા રાખી હતી, પરંતુ કંઈ હિત થયું નહિ, આપણે સારા સમયની રાહ જોઈ હતી, પણ જુઓ, ભય આવી પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19170', '24', '8', '16', '¶ તેઓના ઘોડાઓનાં હણહણાટ દાનથી સંભળાય છે, તેઓના સમર્થકોના ખોંખારાના સાદથી આખી ભૂમિ ધ્રૂજી ઊઠે છે, તેઓએ આવીને ભૂમિ તથા તેનું સર્વસ્વ, નગર અને તેના વતનીઓને ખાઈ નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19171', '24', '8', '17', 'માટે જુઓ, હું તમારા પર સર્પોને એટલે મંત્રથી વશ ન થઈ શકે તેવા નાગને તમારામાં મોકલીશ. અને તેઓ તમને કરડશે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19172', '24', '8', '18', 'મારું હૃદય થાકી ગયું છે, મારા ખેદનો અંત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19173', '24', '8', '19', 'જુઓ, દૂર દેશમાંથી મારા લોકોની દીકરીઓના રુદનનો પોકાર સંભળાય છે, શું યહોવાહ સિયોનમાં નથી? શું તેનો રાજા તેમાં નથી? તેઓએ શા માટે પોતાની કોતરેલી મૂર્તિઓથી અને પારકી વસ્તુઓ દ્વારા મને ક્રોધિત કર્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19174', '24', '8', '20', 'કાપણી પૂરી થઈ છે; ઉનાળો વીતી ગયો છે, તોપણ અમે ઉદ્ધાર પામ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19175', '24', '8', '21', 'મારા લોકોની દીકરીના ઘાને જોઈને મારું હૈયું ઘવાય છે, જે ભયાનક બાબતો તેની સાથે બની એને લીધે હું શોક કરું છું; હું ભયભીત થઈ ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19176', '24', '8', '22', 'શું હવે ગિલ્યાદમાં કંઈ પણ ઔષધ નથી? ત્યાં કોઈ વૈદ્ય નથી? મારા લોકોની દીકરીના ઘા કેમ રુઝાતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19177', '24', '9', '1', '¶ મારા લોકની દીકરીના કતલ થયેલાઓને માટે રાતદિવસ વિલાપ કરવા માટે, મારું માથું પાણી હોત તથા મારી આંખો આંસુનો ઝરો હોત તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19178', '24', '9', '2', 'મારા લોકને છોડીને તેઓથી દૂર ચાલ્યા જવા માટે મારાં માટે ઉતારો અરણ્યમાં હોત તો કેવું સારું! એ બધા વ્યભિચારી તથા વિશ્વાસઘાતી લોકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19179', '24', '9', '3', 'તેઓ ધનુષ્યની માફક પોતાની જીભ વાળીને પોતાનાં અસત્યનાં બાણો ફેંકે છે. તેઓ પરાક્રમી થયા છે ખરા, પણ વિશ્વાસુપણાને માટે તેઓ પરાક્રમી નથી તેઓ દુષ્કર્મ કર્યા પછી વધુ ને વધુ દુષ્ટ બનતા જાય છે. તેઓ મને ઓળખતા નથી. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19180', '24', '9', '4', 'પ્રત્યેક જણ પોતાના પડોશીથી સાવધ રહો, કોઈએ પોતાના ભાઈ પર વિશ્વાસ ન કરવો, કેમ કે દરેક ભાઈ છેતરનાર છે. અને દરેક પડોશી નિંદા કર્યા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19181', '24', '9', '5', 'દરેક સત્ય ન બોલીને પોતાના પડોશીને ઠગે છે. તેમની જીભ જૂઠું બોલવા ટેવાઈ ગઈ છે. તેઓ દુષ્ટતા કરી કરીને થાકી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19182', '24', '9', '6', 'તું અન્યાયની અંદર વસે છે; કપટને લીધે તેઓ મને ઓળખવાની ના પાડે છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19183', '24', '9', '7', 'તેથી સૈન્યોના ઈશ્વર યહોવાહ એમ કહે છે કે, જુઓ, હું તેઓને પીગાળી નાખીશ. હું તેઓની તપાસ કરીશ. કેમ કે મારા લોકની દીકરીને માટે હું બીજું શું કરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19184', '24', '9', '8', 'તેમની જીભ જીવલેણ બાણ જેવી છે, તેઓ કપટ બોલે છે. તેઓ મુખથી પોતાના પડોશી સાથે શાંતિથી બોલે છે, પણ મનમાં એકબીજાને ફસાવવાના ઘાટ ઘડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19185', '24', '9', '9', 'યહોવાહ કહે છે, આ બધા માટે મારે તેઓને શી સજા ન કરવી જોઈએ? આવી પ્રજા પર શું મારો આત્મા વૈર નહિ લે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19186', '24', '9', '10', 'હું પર્વતોને માટે શોક અને રુદન કરીશ. અને જંગલમાં બીડોને માટે વિલાપ કરીશ. કેમ કે તેઓ એટલાં બધાં બળી ગયા છે કે કોઈ તેમાં થઈને જતું નથી. જાનવરોનો અવાજ સંભળાતો નથી. અને આકાશના પક્ષીઓ તથા પશુઓ પણ ત્યાંથી નાસી ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19187', '24', '9', '11', 'તેથી હું યરુશાલેમને ખંડેરોનો ઢગલો, શિયાળોનું કોતર કરીશ. અને હું યહૂદિયાના નગરોને ઉજ્જડ કરીશ. તેઓ નિર્જન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19188', '24', '9', '12', 'કોણ એવો બુદ્ધિમાન માણસ છે કે જે આ સમજી શકે? જેને યહોવાહે પોતાના મુખે પ્રગટ કરવાનું કહ્યું તે કોણ છે? વળી આ ભૂમિ શા માટે નષ્ટ થઈ ગઈ છે? તે રાનની પેઠે એવી બળી ગઈ છે કે તેમાં થઈને કોઈ જતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19189', '24', '9', '13', '¶ યહોવાહ કહે છે, ‘વળી મેં મારું નિયમશાસ્ત્ર તેઓની આગળ મૂક્યું છે, તેઓએ તેનો ત્યાગ કર્યો છે. તેઓએ મારું કહ્યું સાંભળ્યું નથી અને તેનું પાલન કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19190', '24', '9', '14', 'પણ પોતાના હ્રદયના દુરાગ્રહ મુજબ અને પોતાના પિતૃઓએ શીખવ્યા પ્રમાણે તેઓ બઆલોની પાછળ ચાલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19191', '24', '9', '15', '¶ આથી સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર એમ કહે છે કે, હવે હું આ લોકોને ખાવા માટે કડવી વેલ અને પીવા માટે ઝેર આપવાનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19192', '24', '9', '16', 'વળી તેઓથી અને તેઓના પિતૃઓથી અજાણી પ્રજામાં હું તેમને વિખેરી નાખીશ. અને હું તેઓનો વિનાશ થાય ત્યાં સુધી તેઓની પાછળ તલવાર મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19193', '24', '9', '17', 'સૈન્યોના યહોવાહ કહે છે; આ વિષે વિચાર કરો; દુ:ખનાં ગીતો ગાનારીઓને બોલાવો. દુ:ખનાં ગીતો ગાવામાં જે પારંગત હોય તેને બોલાવો; તેઓને આવવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19194', '24', '9', '18', 'તેઓ વહેલી આવે અને આપણે માટે વિલાપ કરે, જેથી આપણી આંખોમાંથી ચોધાર આંસુ વહે અને આપણી પાંપણો ભીંજાઇ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19195', '24', '9', '19', 'કેમ કે સિયોનમાંથી વિલાપનો સાદ સંભળાય છે; “અમે કેવા વિનાશ પામ્યા છીએ. અમે અત્યંત શરમિંદા થયા છીએ, અમે દેશ છોડી દીધો છે, કેમ કે તેઓએ અમારાં ઘરોને તોડી પાડ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19196', '24', '9', '20', 'પરંતુ હે સ્ત્રીઓ, યહોવાહનું વચન સાંભળો; તેમના મુખના વચનને ધ્યાનથી સાંભળો. તમારી દીકરીઓને રુદન કરતાં શીખવો. અને તમારી પડોશણોને વિલાપ કરતાં શીખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19197', '24', '9', '21', 'મરણ આપણી બારીઓમાંથી આવ્યું છે; તે આપણા મહેલોમાં પેઠું છે. કેમ કે આપણાં બાળકોનો નાશ થયો છે અને તરુણો જાહેર ચોકમાં રહ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19198', '24', '9', '22', 'આ પ્રગટ કર યહોવાહ આ પ્રમાણે કહે છે; જેમ ખેતરમાં ખાતર તથા કાપણી કરનારની પાછળ પૂળીઓ પડે છે, તેમ મનુષ્યના મૃતદેહો પડશે. અને તેઓને એકઠા કરનાર કોઈ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19199', '24', '9', '23', 'યહોવાહ કહે છે, જ્ઞાનીએ પોતાના ડહાપણ વિષે અભિમાન કરવું નહિ. તેમ જ બળવાને પોતાના બળ વિષે અભિમાન કરવું નહિ. વળી ધનવાને પોતાના ધન વિષે અભિમાન કરવું જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19200', '24', '9', '24', 'પણ જે કોઈ અભિમાન કરે તે આ બાબતમાં અભિમાન કરે કે, તેઓ સમજીને મને ઓળખે છે કે, હું પૃથ્વી પર દયા, ન્યાય અને નીતિ કરનાર યહોવાહ છું કેમ કે, આ જ મને પસંદ છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19201', '24', '9', '25', '¶ યહોવાહ કહે છે કે, એવો સમય આવે છે કે જ્યારે હું સર્વ સુન્નતીઓને તેઓના બેસુન્નતપણાને લીધે શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19202', '24', '9', '26', 'જ્યારે મિસર, યહૂદિયા, અદોમ, આમ્મોન, અને મોઆબીઓ જેઓની દાઢી બાજુએથી મૂંડેલી છે તેમ જ જેઓ રણમાં વસે છે તેઓને હું જોઈ લઈશ. કેમ કે, સર્વ પ્રજાઓ બેસુન્નતીઓ છે. અને સર્વ ઇઝરાયલીઓના હૃદયમાં બેસુન્નત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19203', '24', '10', '1', '“હે ઇઝરાયલના લોકો, જે વચન યહોવાહ તમને કહે છે તે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19204', '24', '10', '2', 'યહોવાહ આ પ્રમાણે કહે છે કે, વિદેશીઓને રસ્તે જશો નહિ, અને આકાશોના ચિહ્નોથી ભયભીત થશો નહિ. કેમ કે પ્રજાઓએ તેઓથી ભયભીત થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19205', '24', '10', '3', 'કેમ કે તે લોકોની ધર્મક્રિયા વ્યર્થ છે. કુહાડાથી વનમાં કાપેલા ઝાડનાં લાકડાં પર કારીગર પોતાના હાથથી કામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19206', '24', '10', '4', 'એ મૂર્તિને તેઓ સોનારૂપાથી શણગારે છે. અને તે હાલે નહિ, માટે તેને હથોડાથી ખીલા મારીને બેસાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19207', '24', '10', '5', 'તે કાકડીની વાડીના સ્તંભ જેવી છે. મૂર્તિઓ બોલતી નથી, તેઓને ઉપાડવી પડે છે. કેમ કે તેઓ ચાલી શકતી નથી. તેઓથી ન બીઓ. કેમ કે તેઓ ભૂંડું કરી શકે નહિ. તેમ જ ભલું પણ કરી શકતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19208', '24', '10', '6', 'હે યહોવાહ, તમારા જેવા બીજા કોઈ ઈશ્વર નથી. તમે મહાન છો અને સામર્થ્યમાં તમારું નામ મોટું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19209', '24', '10', '7', 'હે સર્વ પ્રજાઓના રાજા, તમારો ભય કોને નહિ લાગે? કેમ કે રાજ્ય તમારું છે. વળી વિદેશીઓના સર્વ જ્ઞાનીઓમાં અને બધા રાજ્યોમાં તમારા જેવું કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19210', '24', '10', '8', 'તેઓ સર્વ નિર્બુદ્ધ અને મૂર્ખ છે. મૂર્તિઓ પાસેથી જે શિખામણ મળે છે તે માત્ર લાકડું જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19211', '24', '10', '9', 'તેઓ તાર્શીશમાંથી રૂપાનાં પતરાં લાવે છે. અને ઉફાઝમાંથી સોનું લાવે છે. કારીગર તથા સોની તે પર કામ કરે છે. તેઓના વસ્ત્ર નીલરંગી તથા જાંબુડિયાં છે. તે સઘળું નિપુણ માણસોનું કામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19212', '24', '10', '10', 'પરંતુ યહોવાહ સત્ય ઈશ્વર છે, તે જ જીવંત ઈશ્વર તથા સનાતન રાજા છે. તેમના રોષથી ધરતી ધ્રૂજી ઊઠે છે. અને તેમનો ક્રોધ પ્રજાઓ ખમી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19213', '24', '10', '11', 'તેઓને કહો કે, જે દેવોએ આકાશ તથા પૃથ્વી બનાવ્યાં નથી તેઓ પૃથ્વી પરથી તથા આકાશ તળેથી નાશ પામશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19214', '24', '10', '12', 'ઈશ્વરે પોતાના સામર્થ્યથી પૃથ્વીને ઉત્પન્ન કરી છે, પોતાના ડહાપણથી પૃથ્વીને સ્થાપી છે અને પોતાના કૌશલ્યથી આકાશને વિસ્તાર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19215', '24', '10', '13', 'તે ગર્જના કરે છે ત્યારે આકાશમાં પાણીનો ઘુઘવાટ થાય છે. અને પૃથ્વીને છેડેથી તે વાદળાં ચઢાવે છે. તે વરસાદને માટે વીજળીને ચમકાવે છે અને પોતાના ભંડારમાંથી વાયુઓને કાઢે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19216', '24', '10', '14', 'બધા માણસો મૂર્ખ અને અજ્ઞાની થઈ ગયા છે. દરેક સોની પોતે બનાવેલી મૂર્તિ જોઈને લજ્જિત થયો છે, કેમ કે તેની ગાળેલી મૂર્તિ અસત્ય છે; તેઓમાં શ્વાસ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19217', '24', '10', '15', 'તેઓ વ્યર્થ છે, તેઓ ભ્રાંતિરૂપ છે. તેઓના શાસનના સમયે તેઓ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19218', '24', '10', '16', 'પણ યાકૂબનો હિસ્સો તેમના જેવો નથી; યાકૂબના ઈશ્વર તો આખી સૃષ્ટિના સર્જનહાર છે અને ઇઝરાયલીઓને તેમના વારસા ના કુળ તરીકે ગણે છે; તેમનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19219', '24', '10', '17', 'હે કિલ્લામાં રહેનારી તારો સરસામાન બાંધ અને દેશમાંથી નીકળી જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19220', '24', '10', '18', 'કેમ કે યહોવાહ કહે છે કે; જુઓ, આ વખતે હું દેશના રહેવાસીઓને ગોફણના ગોળાની જેમ બહાર ફેંકી દઈશ અને તેઓને ખબર પડે તે માટે, હું તેઓને દુઃખી કરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19221', '24', '10', '19', 'અમારા ઘાને લીધે અફસોસ! મને ભારે જખમ લાગ્યો છે. તેથી મેં કહ્યું, ‘ખરેખર આ તો મારું દુઃખ છે અને મારે તે સહન કરવું જોઈએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19222', '24', '10', '20', 'મારો તંબુ નષ્ટ થયો છે અને મારા સર્વ દોરડાં તૂટી ગયાં છે; તેઓએ અમારા દીકરાઓને અમારી પાસેથી લઈ લીધા છે. હવે તેઓ અહીં નથી. અમારો તંબુ ફરી ઊભો કરનાર કે એના પડદા બાંધનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19223', '24', '10', '21', 'કેમ કે પાળકો મૂર્ખ થઈ ગયા છે. તેઓ યહોવાહને અનુસરતા નથી. તેથી તેઓ સફળ થતા નથી; અને તેઓનાં બધાં ટોળાં વેરવિખેર થઈ ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19224', '24', '10', '22', 'જુઓ, બુમાટાનો અવાજ પાસે આવ્યો છે; તે આવે છે. ઉત્તર તરફથી મોટો કોલાહલ સંભળાય છે. જેથી યહૂદિયાનાં નગરો ઉજ્જડ થઈ જાય અને તેમાં શિયાળવાં વસે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19225', '24', '10', '23', 'હે યહોવાહ, હું જાણું છું કે મનુષ્યનો માર્ગ તેના હાથમાં નથી. માણસ પોતાનો જીવનમાર્ગ નક્કી કરી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19226', '24', '10', '24', 'હે યહોવાહ ન્યાયની રૂએ મને શિક્ષા કરો, રોષમાં નહિ, રખેને તમે અમને નાબૂદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19227', '24', '10', '25', 'જે વિદેશીઓ તમને માનતા નથી, જે કુળો તમારું નામ લેતાં નથી. તેઓના પર તમારો કોપ રેડી દો કેમ કે તેઓ યાકૂબને ખાઈ ગયા છે, તેમણે તેમનો અંત આણ્યો છે અને તેમના દેશને વેરાન બનાવી દીધો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19228', '24', '11', '1', '¶ યહોવાહ તરફથી યર્મિયાની પાસે આ વચન આવ્યું. તે આ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19229', '24', '11', '2', '“આ કરારનાં વચન ધ્યાનથી સાંભળ અને તે યહૂદિયાના લોકોને અને યરુશાલેમના રહેવાસીઓને કહી સંભળાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19230', '24', '11', '3', '¶ તેઓને કહે કે, યહોવાહ, ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે; જે માણસ આ કરારનું પાલન કરતો નથી તે શાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19231', '24', '11', '4', 'જે દિવસે હું તમારા પિતૃઓને મિસરમાંથી લોખંડની ભઠ્ઠીમાંથી બહાર લઈ આવ્યો, ત્યારે મેં તેઓને આજ્ઞા આપીને કહ્યું હતું કે, “મારું વચન સાંભળો અને જે વાત વિષે હું આજ્ઞા આપું છું તે સર્વનું પાલન કરશો તો તમે મારા લોક થશો અને હું તમારો ઈશ્વર થઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19232', '24', '11', '5', 'મારી આજ્ઞાનું પાલન કરો જેથી દૂધ તથા મધથી રેલછેલવાળો દેશ જે તમારા પૂર્વજોને આપવાના મેં તેઓની આગળ સમ ખાધા હતા તે હું આપીશ. ત્યારે મેં ઉત્તર આપી અને કહ્યું, ‘હે યહોવાહ આમીન!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19233', '24', '11', '6', '¶ યહોવાહે મને કહ્યું, ‘યહૂદિયાના નગરોમાં અને યરુશાલેમની શેરીઓમાં આ સર્વ વચન પોકારો. કહો કે, “આ કરારનાં વચન સાંભળો તથા તેઓને પાળો.” તમારા પિતૃઓએ જે જે કરવાનું વચન ઈશ્વરને આપ્યું હતું તે બધું તમે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19234', '24', '11', '7', 'કેમ કે જ્યારે હું તમારા પિતૃઓને મિસરમાંથી બહાર લઈ આવ્યો, ત્યારથી તે આજ સુધી હું પ્રાત:કાળે ઊઠીને તેઓને ખંતથી ચેતવણી આપતો આવ્યો છું કે, “મારું કહ્યું સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19235', '24', '11', '8', 'પણ તેમણે માન્યું નહિ કે ધ્યાન આપ્યું નહિ. પણ તેઓ પોતાના દુષ્ટ દુરાગ્રહ મુજબ ચાલ્યા. તેથી મેં આ કરાર પાળવાની તેમને આજ્ઞા આપી હતી. પણ તેનું તેઓએ પાલન કર્યું નહિ. તેથી તેઓનાં સર્વ વચન મુજબ હું તેઓના પર વિપત્તિ લાવ્યો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19236', '24', '11', '9', '¶ પછી યહોવાહે મને કહ્યું, “યહૂદિયાના અને યરુશાલેમના લોકોમાં મને કાવતરું માલૂમ પડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19237', '24', '11', '10', 'તેઓ પોતાના પિતૃઓના પાપ ભણી પાછા ફર્યા છે, તેઓએ મારું કહ્યું સાંભળવાની ના પાડી હતી. અને અન્ય દેવોની પૂજા કરવા માટે તેઓની પાછળ ગયા છે. ઇઝરાયલ અને યહૂદિયાના વંશજોએ તેઓના પિતૃઓ સાથે કરેલા કરારનો ભંગ કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19238', '24', '11', '11', '¶ તેથી યહોવાહ આ પ્રમાણે કહે છે; “જુઓ, હું તેઓ પર વિપત્તિ લાવનાર છું અને તેમાંથી તેઓ બચી શકશે નહિ. તેઓ દયાની યાચના કરશે ત્યારે હું તેઓનું સાંભળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19239', '24', '11', '12', 'યહૂદિયાનાં નગરોના અને યરુશાલેમના વતનીઓ જઈને જે દેવોની આગળ તેઓ ધૂપ બાળે છે તેઓને મદદ માટે હાંક મારશે. પણ તેઓ તેમની વિપત્તિ વેળાએ તેઓને જરા પણ બચાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19240', '24', '11', '13', 'હે યહૂદિયા તારાં જેટલાં નગરો છે તેટલાં તમારા દેવો છે. અને તમે ઘૃણાસ્પદ વસ્તુઓને નામે યરુશાલેમના મહોલ્લા જેટલી વેદીઓ બાંધી છે. એટલે બઆલની આગળ ધૂપ બાળવા સારુ વેદીઓ બાંધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19241', '24', '11', '14', '¶ તેથી તું, હે યર્મિયા, આ લોકો માટે વિનંતી કરીશ નહિ. તેઓના માટે કાલાવાલા કે પ્રાર્થના કરીશ નહિ. કેમ કે જ્યારે તેઓ પોતાના સંકટના સમયે મને હાંક મારશે ત્યારે હું તેઓનું સાંભળવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19242', '24', '11', '15', 'હે મારી પ્રિય પ્રજા, જેણે ઘણાં દુષ્ટ મનસૂબા મારા ઘરમાં કર્યા છે તેનું શું કામ છે? તારી પાસેથી બલિદાન માટે માંસ ગયું છે, કેમ કે તમે ભૂંડું કર્યું છતાં આનંદ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19243', '24', '11', '16', 'પાછલા સમયમાં, યહોવાહે ‘તમને લીલું મનોહર, તથા ફળ આપનાર જૈતૂનવૃક્ષ કહીને બોલાવ્યા.’ પણ મોટા અવાજ સાથે તેમણે તેની પર અગ્નિ સળગાવ્યો છે. અને તેની ડાળીઓ ભાંગી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19244', '24', '11', '17', '¶ ઇઝરાયલના લોકોએ અને યહૂદાના લોકોએ મને રોષ ચઢાવવા માટે બઆલની આગળ ધૂપ બાળીને પોતાના હિતની વિરુદ્ધ દુષ્ટતા કરી છે અને તેથી સૈન્યોના ઈશ્વર યહોવાહ તારા પર વિનાશ લાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19245', '24', '11', '18', '¶ યહોવાહે તે વિષે મને જણાવ્યું છે, જેથી હું સમજી શકું ત્યારે તેમણે મને તેઓનાં કામ બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19246', '24', '11', '19', 'ગરીબ ઘેટાંને કતલખાને દોરી જવામાં આવે તેના જેવો હું હતો. તેઓ મારી વિરુદ્ધ કાવતરું રચી અને માંહોમાંહે કહેતા હતા કે, વૃક્ષો અને તેના ફળ સુદ્ધાં કાપી નાખીએ. અને તેના નામનું સ્મરણ ન રહે માટે તેને સજીવોની ભૂમિમાંથી કાપી નાખીએ. એ મેં જાણ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19247', '24', '11', '20', 'પણ હે સૈન્યોના ઈશ્વર યહોવાહ અદલ ન્યાયાધીશ અંત:કરણ તથા હૃદયને પારખનાર, તેમની પર તમે વાળેલો બદલો મને જોવા દો કેમ કે તમારી આગળ મેં મારી ફરિયાદ રજૂ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19248', '24', '11', '21', '¶ તેથી યહોવાહ આ પ્રમાણે કહે છે કે તને મારી નાખવાનું ષડયંત્ર કરનાર અનાથોથના જે માણસો કહે છે ‘જો તું યહોવાહના નામે પ્રબોધ ન કરે, તો તું અમારે હાથે માર્યો નહિ જાય.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19249', '24', '11', '22', 'તેથી યહોવાહ આ પ્રમાણે કહે છે; જુઓ, હું તેઓને સજા કરીશ. તેઓના યુવાનો તલવારથી મરશે અને તેઓનાં દીકરાદીકરીઓ દુકાળમાં મરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19250', '24', '11', '23', 'પરંતુ તેઓમાં કોઈ પણ બાકી રહેશે નહિ. કેમ કે હું અનાથોથના માણસો પર આફત લાવીશ. એટલે તેઓ પર શિક્ષાનું વર્ષ લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19251', '24', '12', '1', '“હે યહોવાહ, જ્યારે હું તમારી સાથે વાદવિવાદ કરું છું ત્યારે તમે ન્યાયી ઠરો છો. તેમ છતાં તમારી આગળ મારી ફરિયાદ રજૂ કરીશ; “દુષ્ટ માણસો કેમ સમૃદ્ધિ પામે છે? વિશ્વાસઘાતીઓ કેમ સુખી હોય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19252', '24', '12', '2', 'તમે તેઓને રોપો છો અને તેઓનાં મૂળ ઊંડાં જાય છે. વળી તેઓ ફળ આપે છે. તમે તેઓના મોમાં છો. પણ તેઓના હૃદયથી તમે દૂર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19253', '24', '12', '3', '¶ પણ હે યહોવાહ, તમે મને જાણો છો અને મને જુઓ છો અને તમે મારા અંત:કરણને પારખો છો. તેઓને ઘેટાંની પેઠે કાપવા માટે કાઢો. તથા હિંસાના દિવસને સારુ તૈયાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19254', '24', '12', '4', 'ક્યાં સુધી ભૂમિ શોક કરશે અને ખેતરમાંની વનસ્પતિ કરમાઈ જશે? દેશના રહેવાસીઓની દુષ્ટતાને કારણે, પશુ તથા પક્ષી નષ્ટ થયાં છે. તેમ છતાં, લોકો કહે છે, “આપણને શું થાય છે તે ઈશ્વર જાણતા નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19255', '24', '12', '5', 'માટે જો તું પાયદળો સાથે દોડયો અને તેઓએ તને થકવ્યો, પછી તું ઘોડાઓ સાથે શી રીતે હોડમાં ઊતરશે? જો કે તું સલામત પ્રદેશમાં નિર્ભય છે, તોપણ યર્દનના જંગલમાં તારું શું થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19256', '24', '12', '6', 'કેમ કે તારા પોતાના ભાઈઓ અને તારા પિતાના કુટુંબે પણ તને દગો દીધો છે. તેઓ તારી પીઠ પાછળ મોટી બૂમો પાડે છે. તેઓ ગમે તેટલાં મીઠા શબ્દોથી તારી સાથે વાત કરે, છતાં પણ તેઓનો વિશ્વાસ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19257', '24', '12', '7', 'મેં મારું ઘર છોડ્યું છે; મારા વારસાનો મેં ત્યાગ કર્યો છે. મારી પ્રાણપ્રિયાને મેં શત્રુઓને સ્વાધીન કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19258', '24', '12', '8', 'મને તો મારો વારસો જંગલમાંના સિંહની જેમ થઈ પડ્યો છે; તે મારી સામે ભયંકર ગર્જનાઓ કરે છે, તેથી મેં તેનો તિરસ્કાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19259', '24', '12', '9', 'શું મારો વારસો કાબરચીતરાં બાજ જેવો છે કે જેની ચારેબાજુએ શિકારી પક્ષીઓ ફરી વળ્યાં છે? ચાલો, સર્વ વન પશુઓને એકઠા કરો અને ખાવાને લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19260', '24', '12', '10', 'ઘણા ભરવાડોએ મારી દ્રાક્ષવાડીનો નાશ કર્યો છે અને મારો ભાગ પગ તળે ખૂંદી નાખ્યો છે. તેઓએ મારો રળિયામણો ભાગ ખેદાનમેદાન બનાવી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19261', '24', '12', '11', 'તેઓએ આખી ભૂમિને વેરાન કરી નાખી છે, આખો દેશ ઉજ્જડ થયો છે; માટે હું શોક કરું છું. બધા દેશોએ તેને ઉજ્જડ કરી નાખ્યો છે, તેની દરકાર કોઈ રાખતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19262', '24', '12', '12', 'જંગલમાની સર્વ ઉજ્જડ ટેકરીઓ પર નાશ કરનારા ચઢી આવ્યા છે. કેમ કે યહોવાહની તલવાર દેશના એક છેડાથી બીજા છેડા સુધી ખાઈ જાય છે. પ્રાણી માત્રને શાંતિ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19263', '24', '12', '13', 'તેઓએ ઘઉં વાવ્યા છે અને કાંટા લણ્યા છે. તેઓએ મહેનત તો ઘણી કરી છે, પણ કશું પ્રાપ્ત થયું નથી. પણ યહોવાહના ઉગ્ર રોષને લીધે તેઓ પોતાના ખેતરની ફસલથી લજ્જિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19264', '24', '12', '14', '¶ જે વારસો મેં મારી પ્રજાને, એટલે કે ઇઝરાયલને આપ્યો છે, તેને જે મારા દુષ્ટ પડોશીઓ આંચકી લેવા માંગે છે, તેઓ સર્વ વિષે યહોવાહ કહે છે, જુઓ, હું તેઓની ભૂમિમાંથી તેઓને ઉખેડી નાખીશ. અને હું તેઓના હાથમાંથી યહૂદિયાને ખૂંચવી લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19265', '24', '12', '15', 'વળી તેઓને ઉખેડ્યા બાદ, હું તેઓના પર દયા દર્શાવીશ તથા તેઓમાંના દરેકને તેઓના પોતાના વારસામાં અને પોતાના દેશમાં પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19266', '24', '12', '16', '¶ જેવી રીતે તેઓએ મારી પ્રજાને બઆલના સમ ખાતા શીખવ્યું, “તેમ યહોવાહ જીવંત છે,” એવા મારા નામના સમ ખાતા તેઓ શીખશે. અને મારા લોકના માર્ગો તેઓ ખરેખર શીખશે, તો તેઓ મારા લોકો વચ્ચે ફરીથી સ્થપાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19267', '24', '12', '17', 'પરંતુ જો તેઓ સાંભળશે નહિ, તો હું તે પ્રજાને જડમૂળથી ઉખેડી નાખીશ. અને તેનો નાશ કરીશ. એમ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19268', '24', '13', '1', '¶ યહોવાહે મને આ પ્રમાણે કહ્યું, “જઈને શણનો કમરબંધ વેચાતો લાવ અને તે પહેર. અને તેને પાણીમાં બોળીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19269', '24', '13', '2', 'તેથી મેં યહોવાહના વચન પ્રમાણે કમરબંધ વેચાતો લીધો અને મારી કમરે બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19270', '24', '13', '3', 'પછી બીજી વાર યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19271', '24', '13', '4', '“તેં જે કમરબંધ વેચાતો લાવીને પહેર્યો છે તે લઈને ઊઠ ફ્રાત નદીએ જા અને ત્યાં ખડકોની ફાટમાં સંતાડી દે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19272', '24', '13', '5', '¶ તેથી જેમ યહોવાહે આજ્ઞા આપી હતી તે પ્રમાણે મેં તેને ફ્રાત નદીએ જઈને સંતાડી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19273', '24', '13', '6', 'ઘણા દિવસો વીત્યા પછી, યહોવાહે મને કહ્યું, “ઊઠ અને ફ્રાત નદીએ જા. અને મેં તને જે કમરબંધ સંતાડવા આજ્ઞા આપી હતી તે ત્યાંથી લઈ આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19274', '24', '13', '7', 'આથી હું ફ્રાત નદીએ પાછો ગયો અને જે જગ્યાએ કમરબંધ સંતાડ્યો હતો ત્યાં ખોદ્યું. પણ જુઓ! કમરબંધ બગડી ગયો હતો; તે સંપૂર્ણપણે નકામો થઈ ગયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19275', '24', '13', '8', '¶ પછી યહોવાહનું વચન મારી પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19276', '24', '13', '9', '“યહોવાહ આ પ્રમાણે કહે છે કે; તે જ રીતે હું યહૂદિયા અને યરુશાલેમનું ગર્વ ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19277', '24', '13', '10', 'તે દુષ્ટ લોકોએ મારું કહ્યું સાંભળવાની ના પાડી છે, તેઓ પોતાના હૃદયના દુરાગ્રહ મુજબ ચાલે છે. અને બીજા દેવોની સેવા પૂજા કરવા માટે તેમની પાછળ ગયા છે. આથી તે દુષ્ટ લોકોની પરિસ્થિતિ પણ આ કમરબંધ જેવી થશે કે જે તદ્દન નકામો થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19278', '24', '13', '11', 'કેમ કે યહોવાહ કહે છે, જેમ કમરબંધ માણસની કમરે વળગી રહે છે, તેમ ઇઝરાયલના અને યહૂદિયાના બધા લોકોને મેં મારી કમરે વીંટાળ્યા છે, જેથી તેઓ મારા લોકો, મારું નામ, મારી પ્રશંસા તથા મારું ભૂષણ થાય, પણ તેઓએ મારું સાંભળ્યું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19279', '24', '13', '12', '¶ તેથી તું તે લોકોને આ વચન કહે કે; ‘યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; “બરણી દ્રાક્ષારસથી ભરપૂર થશે.” તેઓ તને જવાબ આપશે, ‘શું અમે નથી જાણતા કે, દરેક બરણી દ્રાક્ષારસથી ભરપૂર થશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19280', '24', '13', '13', 'તું તેઓને કહે કે, ‘યહોવાહ આ પ્રમાણે કહે છે કે; જુઓ, આ દેશના બધાં રહેવાસીઓને એટલે કે, જે રાજા દાઉદના રાજ્યાસન પર બેઠેલા છે તેઓને, યાજકોને, પ્રબોધકોને અને યરુશાલેમના સર્વ લોકોને હું ભાનભૂલેલા કરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19281', '24', '13', '14', 'હું તેઓને એકબીજાની સાથે લડાવીશ પિતાને તેમ જ દીકરાને હું એકબીજા સાથે અથડાવીશ. એમ યહોવાહ કહે છે. હું તેઓ પર દયા કે કરુણા દર્શાવીશ નહિ અને હું તેઓનો નાશ કરતાં અટકીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19282', '24', '13', '15', 'કાન દઈને સાંભળો, અભિમાની ન થાઓ. કેમ કે યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19283', '24', '13', '16', 'અંધારું થાય તે પહેલાં, અને તમારા પગો અંધકારમય પર્વતો પર ઠોકર ખાય તે અગાઉ, તમે જે પ્રકાશની આશા રાખો છો પણ તે જગ્યાને ગાઢ અંધકારમાં ફેરવી નાખે તે પહેલાં તમારા ઈશ્વર યહોવાહને સન્માન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19284', '24', '13', '17', 'પણ જો હજુ તમે સાંભળશો નહિ, તો પછી તમારા અભિમાનને લીધે મારું અંત:કરણ એકાંતમાં શોક કરશે, મારી આંખોમાંથી ચોધાર આંસુઓ વહેશે, કારણ કે યહોવાહના ટોળાંને બંદીવાસમાં લઈ જવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19285', '24', '13', '18', 'રાજા અને રાજમાતાને કહે કે, દીન થઈને બેસો, કેમ કે તમારો મુગટ, તમારું ગૌરવ અને મહિમા તે પડી ગયાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19286', '24', '13', '19', 'દક્ષિણનાં નગરો બંધ થઈ ગયાં છે, કોઈ તેને ઉઘાડનાર નથી. યહૂદિયાના સર્વ લોકોને બંદીવાસમાં હા, સંપૂર્ણ બંદીવાસમાં લઈ જવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19287', '24', '13', '20', 'જેઓ ઉત્તર દિશામાંથી આવે છે, તેઓને તમે આંખો ઊંચી કરીને જુઓ. જે ટોળું મેં તને સોંપ્યું હતું, જે સુંદર ટોળું હતું તે ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19288', '24', '13', '21', 'તારા પડોશી દેશો જેને તેં શીખવાડ્યું હતું અને જેઓને તેં મિત્રો ગણ્યા હતા તેઓને ઈશ્વર તારા પર રાજકર્તાઓ તરીકે બેસાડશે તો તું શું કહેશે? ત્યારે સ્ત્રીને પ્રસૂતિની પીડા થાય છે તેવી વેદના શું તને થશે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19289', '24', '13', '22', 'ત્યારે તને થશે કે, “મારે માથે આ બધું શા માટે આવ્યું છે?” તારાં ભયંકર પાપને કારણે તને નિર્વસ્ત્ર કરીને તારા પર બળાત્કાર કરવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19290', '24', '13', '23', 'કૂશીઓ કદી પોતાની ચામડી અથવા દીપડાઓ પોતાના ટપકાં બદલી શકે ખરો? તો તમે ભૂંડું કરવાને ટેવાયેલા શું ભલું કરી શકો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19291', '24', '13', '24', 'તે માટે જેમ અરણ્યમાં ભૂસું પવનથી ઊડી જાય છે તેમ હું તમને વિખેરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19292', '24', '13', '25', 'આ તારો હિસ્સો મેં નીમી આપેલો ભાગ એ જ છે, કેમ કે તું મને વીસરી ગયો છે અને તેં અસત્ય પર ભરોસો રાખ્યો છે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19293', '24', '13', '26', 'તે માટે હું તારાં વસ્ત્રો તારા મોંઢા આગળ લઈ જઈશ અને તારી લાજ દેખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19294', '24', '13', '27', 'જંગલમાંના પર્વતો પર જારકર્મ, તથા તારો ખોંખારો, તારા વ્યભિચારની બદફેલી તારાં એ ધિક્કારપાત્ર કૃત્યો મેં જોયાં છે. હે યરુશાલેમ, તને અફસોસ! તારે શુદ્ધ થવું જ નથી. ક્યાં સુધી તારી એવી દશા રહેવાની?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19295', '24', '14', '1', '¶ સુકવણા વિષે યહોવાહનું જે વચન, યર્મિયા પાસે આવ્યું તે આ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19296', '24', '14', '2', '“યહૂદિયા શોક કરે છે, તેનાં નગરોમાં શોક ફેલાયેલો છે. તેઓ ભૂમિ પર ઢળી પડ્યા છે; યરુશાલેમમાંથી મદદ માટે પોકાર ઊઠે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19297', '24', '14', '3', 'ધનવાનો પોતાના ચાકરોને પાણી લાવવા મોકલે છે. જ્યારે તેઓ ટાંકા પાસે જાય છે તો તેમાં પાણી હોતું નથી. તેઓ ખાલી ઘડા લઈને પાછા ફરે છે; તેઓ લજવાઈ અને શરમિંદા થઈ પોતાના માથાં ઢાંકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19298', '24', '14', '4', 'ભૂમિમાં તિરાડો પડી છે, વરસાદ વિના ધરતી સુકાઈ ગઈ છે. ખેડૂતો હેબતાઈ ગયા છે. તેઓ પોતાનાં માથાં છુપાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19299', '24', '14', '5', 'ઘાસની અછતને કારણે હરણી પણ પોતાના નવજાત બચ્ચાંનો ત્યાગ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19300', '24', '14', '6', 'જંગલી ગધેડાઓ ઉજ્જડ ટેકરા પર ઊભાં રહીને શિયાળવાની જેમ હવાને માટે હાંફે છે. તેમની આંખે અંધારાં આવે છે. કારણ કે, તેઓને ખાવા માટે ઘાસ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19301', '24', '14', '7', 'જોકે, અમારાં પાપો અમારી વિમુખ સાક્ષી પૂરે છે, તેમ છતાં, હે યહોવાહ, તમારા નામ ખાતર કામ કરો. અમે અનેકવાર તમારો ત્યાગ કર્યો છે, અમે તમારી વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19302', '24', '14', '8', 'હે ઇઝરાયલની આશા, સંકટના સમયે તારણહાર, દેશમાં પ્રવાસી જેવા, અથવા રાત્રે મુકામ કરતા મુસાફર જેવા તારે શા માટે થવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19303', '24', '14', '9', 'મૂંઝવણમાં પડેલા માણસ જેવા, જે પરાક્રમી છતાં બચાવ કરવા નિ:સહાય હોય તેવા તમે કેમ છો? હે યહોવાહ! તમે અહીં અમારી મધ્યે છો અને અમે તમારા નામથી ઓળખાયા છીએ. અમારો ત્યાગ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19304', '24', '14', '10', 'હે યહોવાહ આ લોકોને કહો કે; આમ જ તેઓએ ભટકવા ચાહ્યું છે. તેઓ આવું કરવામાં પોતાના પગને કાબૂમાં રાખી શક્યા નહિ.” આથી હું તેઓના પર પ્રસન્ન નથી. હું હમણાં તેઓના અપરાધો અને તેઓનાં પાપોની સજા કરનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19305', '24', '14', '11', '¶ ત્યારબાદ યહોવાહે મને કહ્યું, આ લોકના હિતને અર્થે પ્રાર્થના ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19306', '24', '14', '12', 'જ્યારે એ લોકો ઉપવાસ કરશે, ત્યારે હું એમની વિનંતી સાંભળનાર નથી. જ્યારે તેઓ મને દહનીયાર્પણ અને ખાદ્યાર્પણ ચઢાવે, ત્યારે હું તેઓનો અંગીકાર કરીશ નહિ. પણ હું તલવાર, દુકાળ અને મરકીથી તેઓનો અંત લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19307', '24', '14', '13', '¶ પણ મેં કહ્યું, “અરે મારા પ્રભુ યહોવાહ! જુઓ! પ્રબોધકો તો તેઓને કહે છે કે, તમે તલવાર જોશો નહિ કે દુકાળ વેઠવો નહિ પડે. કેમ કે આ દેશમાં હું તમને ખરા શાંતિ આપીશ,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19308', '24', '14', '14', 'ત્યારે યહોવાહે મને કહ્યું, “પ્રબોધકો મારે નામે કપટી વાતો બોલે છે. મેં તેમને મોકલ્યા નથી, મેં તેઓને આજ્ઞા આપી નથી. હું તેઓની સાથે બોલ્યો નથી. તેઓએ ખોટાં સંદર્શનો, નકામી શકુનો અને પોતાના ભ્રામક દીવાસ્વપ્નો તમને પ્રબોધ તરીકે સંભળાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19309', '24', '14', '15', 'તેથી યહોવાહ કહે છે; “મેં મોકલ્યા નહોતાં છતાં જે જૂઠાં પ્રબોધકો મારા નામે પ્રબોધ કરે છે અને કહે છે કે, તલવાર તથા દુકાળ આ દેશમાં આવશે નહિ; એ પ્રબોધકો તલવારથી અને દુકાળથી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19310', '24', '14', '16', 'જે લોકોને તેઓ પ્રબોધ કરે છે, તેઓને તલવાર તથા દુકાળથી યરુશાલેમના મહોલ્લામાં નાખી દેવામાં આવશે. તેઓને તેમની પત્નીઓ, દીકરીઓ અને દીકરાઓને દફનાવવા કોઈ પણ નહિ હોય. કેમ કે હું તેઓ પર તેઓની દુષ્ટતા રેડી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19311', '24', '14', '17', 'તેઓને આ પ્રમાણે કહે કે; મારી આંખોમાંથી દિનરાત આંસુઓ વહી જાઓ. અને બંધ ન થાઓ, કેમ કે મારા લોકની દીકરી મોટા ઘાથી અતિ ભારે ઝખમથી ઘાયલ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19312', '24', '14', '18', 'જો હું ખેતરોમાં બહાર જાઉં છું, તો ત્યાં તલવારથી માર્યા ગયેલાઓના મૃતદેહો જોઉં છું. જો હું નગરમાં જાઉં છું, તો જુઓ, ત્યાં દુકાળથી પીડાતા લોકને જોઉં છું. પ્રબોધકો અને યાજકો સુદ્ધાં આમ તેમ ભટક્યા કરે છે. શું કરવું તે તેમને સૂઝતું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19313', '24', '14', '19', 'શું તમે યહૂદિયાને સંપૂર્ણપણે તજી દીધું છે? શું તમે સિયોનને ધિક્કારો છો? અમને રૂઝ વળે નહિ એવી રીતે તમે અમને શા માટે માર્યા છે? અમે શાંતિની આશા રાખતા હતા. પરંતુ શાંતિ સ્થપાઈ નહિ અને સાજા થવાના સમયની આશા રાખતા હતા પણ તેના બદલામાં ત્રાસ જ જોવા મળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19314', '24', '14', '20', 'હે યહોવાહ, અમે અમારી દુષ્ટતા અને અમારા પૂર્વજોના અપરાધ કબૂલ કરીએ છીએ; અમે પોતે પણ તમારી વિરુદ્ધ પાપો આચર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19315', '24', '14', '21', 'તમારા નામની ખાતર, અમારો ત્યાગ ના કરશો! તમારા મહિમામય સિંહાસનનું અપમાન ન કરશો. અમારી સાથેના તમારા કરારનું સ્મરણ કરો, તેનો ભંગ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19316', '24', '14', '22', 'પ્રજાઓની વ્યર્થ વસ્તુઓમાંથી કોઈ પણ વરસાદ લાવી શકે શું? હે યહોવાહ શું તમે અમારા ઈશ્વર નથી? તેને લીધે અમે તમારી આશા રાખીશું. કેમ કે તમે જ આ સર્વ ઉત્પન્ન કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19317', '24', '15', '1', '¶ પછી યહોવાહે મને કહ્યું કે, “જો મૂસા તથા શમુએલ મારી સમક્ષ ઊભા રહે, તોપણ હું આ લોકો પર દયા કરવાનો નથી. તેઓને મારી નજર સમક્ષથી દૂર લઈ જા, તેઓ દૂર જતા રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19318', '24', '15', '2', 'અને જયારે તેઓ તને એમ કહે કે, અમે ક્યાં જઈએ? ત્યારે તું તેઓને કહેજે કે, યહોવાહ આ પ્રમાણે કહે છે; જેઓ મરણને માટે નિર્માણ થયેલા છે તેઓ મરણ તરફ; જેઓ તલવારને માટે નિર્માણ થયેલા છે તેઓ તલવાર તરફ; જેઓ દુકાળને માટે તેઓ દુકાળ તરફ; અને જેઓ બંદીવાસમાં જવા નિર્માણ થયેલા છે તેઓએ બંદીવાસમાં જવું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19319', '24', '15', '3', '¶ યહોવાહ કહે છે, હું આ લોકોને માટે ચાર પ્રકારની વિપત્તિ લાવીશ. એટલે મારી નાખવા માટે તલવાર, ઘસડી લઈ જવા સારુ કૂતરાઓ, ખાઈ જવા અને નાશ કરવા સારુ આકાશના પક્ષીઓ તથા પૃથ્વી પરનાં જંગલી પશુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19320', '24', '15', '4', 'વળી યહૂદિયાના રાજા હિઝકિયાના દીકરા, મનાશ્શાને લીધે એટલે યરુશાલેમમાં તેણે કરેલાં દુષ્ટ કાર્યોને લીધે, હું તેઓને પૃથ્વીના સર્વ રાજ્યોમાં આમતેમ રખડાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19321', '24', '15', '5', 'હે યરુશાલેમ, તારા પર કોણ દયા કરશે? કોણ તારે માટે શોક કરશે? તારી ખબર અંતર પૂછવા કોણ આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19322', '24', '15', '6', 'યહોવાહ કહે છે, તમે મારો ત્યાગ કર્યો છે અને મારા તરફથી પાછા હઠી ગયા છો. તેથી તમારી વિરુદ્ધ મારો હાથ ઉઠાવીને હું તમારો વિનાશ કરીશ. હું પશ્ચાતાપ કરતાં થાકી ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19323', '24', '15', '7', 'દેશની ભાગોળોમાં મેં તેઓને સૂપડાથી ઝાટક્યાં છે; મેં મારા લોકોને નિ:સંતાન તથા નષ્ટ કર્યા છે; જો તેઓ પોતાના દુષ્ટ માર્ગોમાંથી પાછા ફરશે નહિ તો હું તેમનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19324', '24', '15', '8', 'હું તેઓની વિધવાઓની સંખ્યા સમુદ્રની રેતી જેટલી કરીશ. લૂંટારાઓને હું જુવાનોની માતાઓ પર લાવ્યો છું. મેં તેઓના પર એકાએક દુ:ખ અને ભય આણ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19325', '24', '15', '9', 'જેણે સાત દીકરાઓને જન્મ આપ્યો હતો તે ઝૂરે છે, તેણે પ્રાણ છોડ્યો છે. દિવસ છતાં તેનો સૂર્ય અસ્ત પામ્યો છે. તે લજ્જિત તથા વ્યાકુળ થઈ છે. તેઓના શત્રુઓ આગળ જેઓ હજુ જીવતા હશે તેઓને તલવારને સ્વાધીન કરીશ. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19326', '24', '15', '10', 'હે મારી મા, મને અફસોસ! તેં મને આખા જગત સાથે ઝગડો તથા તકરાર કરનાર પુરુષ થવાને જન્મ આપ્યો છે. મેં વ્યાજે ધીર્યું નથી કે તેઓએ મને વ્યાજે આપ્યું નથી, તેમ છતાં તેઓ બધાં મને શાપ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19327', '24', '15', '11', 'યહોવાહે કહ્યું; શું હું તારા હિતને અર્થે તને સામર્થ્ય નહિ આપું? નિશ્ચે વિપત્તિના સમયે તથા સંકટ સમયે હું વૈરીઓ પાસે તારી આગળ વિનંતી કરાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19328', '24', '15', '12', 'શું કોઈ માણસ લોખંડ એટલે ઉત્તર દેશમાંથી લાવેલું લોખંડ તથા કાંસુ ભાંગી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19329', '24', '15', '13', 'હું તારું સર્વ દ્રવ્ય અને ખજાનાઓને લૂંટાવી દઈશ. તારી સર્વ સીમામાં કરેલા તારા પાપને લીધે આ તારી શિક્ષા હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19330', '24', '15', '14', 'હું તમને અજાણ્યા દેશમાં તમારા શત્રુઓની સેવા કરાવીશ. કેમ કે મારો ક્રોધરૂપી અગ્નિ ભભૂકી ઊઠયો છે. અને તે તમારા પર બળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19331', '24', '15', '15', 'હે યહોવાહ, તમે મારું બધું જાણો છો! મને યાદ કરો અને મને મદદ કરો. મને સતાવનારા પર મારા બદલે વેર લો. તમારી ધીરજ ખાતર મને દૂર કરશો નહિ. યાદ રાખો કે, તમારે લીધે મેં નિંદા સહન કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19332', '24', '15', '16', 'તમારાં વચનો મને પ્રાપ્ત થયા, મેં તે ખાધાં. અને તેથી મારા હૃદયમાં હર્ષ તથા આનંદ ઉત્પન્ન થયો. કેમ કે હે સૈન્યોના ઈશ્વર, યહોવાહ, તમારા નામથી હું ઓળખાઉ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19333', '24', '15', '17', 'મોજમજા કરનારાઓની સંગતમાં હું બેઠો નહિ કે હરખાયો નહિ. મારા પરના તારા હાથને લીધે હું એકલો બેઠો. તમે મને ક્રોધથી ભરપૂર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19334', '24', '15', '18', 'મને નિરંતર કેમ દુઃખ થાય છે. અને મારો ઘા સારો થતો નથી કે રુઝાતો કેમ નથી? તમે મારા પ્રત્યે કપટી વહેળાના પાણી જેવા થશો શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19335', '24', '15', '19', 'તેથી યહોવાહે આ પ્રમાણે કહ્યું કે, યર્મિયા, જો તું પસ્તાવો કરીશ તો હું તને પાછો લાવીશ. અને મારી આગળ તું ઊભો રહીશ. અને જો તું હલકામાંથી મૂલ્યવાન અલગ કરીશ તો તું મારા મુખ જેવો થઈશ. તેઓ તારા તરફ ફરશે. પણ તું તેઓની તરફ ફરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19336', '24', '15', '20', 'હું તને એ લોકો સામે પિત્તળની ભીંતરૂપ બનાવીશ, તેઓ તારી સામે લડશે. પણ તને હરાવી નહિ શકે. કેમ કે તને બચાવવા તથા તને છોડાવવા હું તારી સાથે છું. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19337', '24', '15', '21', 'વળી હું તને દુષ્ટ માણસોના હાથમાંથી બચાવીશ. અને ભયંકરોના હાથમાંથી હું તને ઉગારીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19338', '24', '16', '1', '¶ યહોવાહનું વચન આ મુજબ મારી પાસે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19339', '24', '16', '2', '“તું પરણીશ નહિ અને આ જગ્યાએ તને દીકરા કે દીકરીઓ થાય નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19340', '24', '16', '3', 'કેમ કે આ જગ્યાએ જન્મેલા દીકરા દીકરીઓ વિષે અને તેઓને જન્મ આપનાર માતાપિતા વિષે યહોવાહ કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19341', '24', '16', '4', '“તેઓ ભયંકર રોગોને લીધે મૃત્યુ પામશે, તેઓને માટે શોક થશે નહિ કે તેઓને દફનાવશે નહિ. તેઓના મૃતદેહો પૃથ્વીના પૃષ્ઠ પર ખાતરરૂપ થશે. તેઓ તલવાર કે દુકાળમાં નાશ પામશે અને તેઓના મૃતદેહોને આકાશના પક્ષીઓ અને ભૂમિનાં જંગલી પશુઓ ખાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19342', '24', '16', '5', '¶ કેમ કે યહોવાહ કહે છે કે, શોકના ઘરમાં જઈશ નહિ. તેઓને લીધે રડારોળ કરવા જઈશ નહિ કે તેઓના માટે વિલાપ કરીશ નહિ કેમ કે મેં આ લોક પરથી મારી શાંતિ, એટલે કરુણા તથા દયા લઈ લીધી છે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19343', '24', '16', '6', '“તેથી મોટા તથા નાના બન્ને આ દેશમાં મૃત્યુ પામશે. તેઓને દફનાવવામાં આવશે નહિ. તેઓને લીધે કોઈ શોક કરશે નહિ, કોઈ પોતાના શરીર પર ઘા કરશે નહિ અને કોઈ પોતાનું માથું મુંડાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19344', '24', '16', '7', '¶ વળી લોકો મૂએલા સંબંધી સાંત્વના આપવા સારુ તેઓને માટે શોક કરી રોટલી ભાગશે નહિ. અને લોકો માતાપિતાના મરણને માટે દિલાસાનો પ્યાલો તેઓને પીવાને આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19345', '24', '16', '8', 'ખાવાપીવાને અર્થે જમણવારના ઘરમાં તું તેઓની સાથે બેસી જઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19346', '24', '16', '9', 'કેમ કે સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે; જુઓ, હું અહીં તમારી નજર સમક્ષ તથા તમારી હયાતીમાં આનંદ તથા હાસ્યનો સાદ, તેમ જ વર-કન્યાનો સાદ બંધ પાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19347', '24', '16', '10', '¶ “જ્યારે તું આ લોકોની આગળ આ બધું કહેશે ત્યારે એ લોકો તને પૂછશે કે, ‘યહોવાહે આ બધી આફતો આપણે માથે શા માટે નાખી છે? આપણો શો અપરાધ છે? અને આપણે શો ગુનો કર્યો છે કે યહોવાહ અમારા ઈશ્વરની વિરુદ્ધ અમે કયું પાપ કર્યું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19348', '24', '16', '11', 'ત્યારે તું કહે જે કે, યહોવાહ કહે છે કે વિપત્તિ આવવાનું કારણ એ છે કે, ‘તમારા પિતૃઓએ મારો ત્યાગ કર્યો’ ‘અને અન્ય દેવોની પાછળ ગયા છે. અને તેમની સેવાપૂજા કરી તેમણે મારો ત્યાગ કર્યો અને મારા નિયમશાસ્ત્રનું પાલન કર્યુ નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19349', '24', '16', '12', '¶ અને તમે તમારાં પિતૃઓનાં કરતાં પણ વધારે દુષ્ટતા કરી છે. માટે જુઓ, તમે દરેક તમારા હૃદયના દુરાગ્રહ મુજબ ચાલો છો; અને મારી આજ્ઞા પાળતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19350', '24', '16', '13', 'આથી હું તમને આ દેશમાંથી કાઢીને તમને અને તમારા પિતૃઓને અજાણ્યા દેશમાં હાંકી કાઢીશ, ત્યાં તમે રાતદિવસ અન્ય દેવોની સેવા કરજો. હું તમારા પર દયા રાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19351', '24', '16', '14', '¶ માટે જુઓ! યહોવાહ કહે છે કે, હવે એવો સમય આવે છે કે” “જ્યારે ઇઝરાયલપુત્રોને મિસર દેશમાંથી બહાર લાવનાર ‘યહોવાહ જીવતા છે, એમ ક્યારેય કહેવાશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19352', '24', '16', '15', 'માટે જે ઇઝરાયલપુત્રોને ઉત્તરના દેશમાંથી તથા જે કોઈ દેશમાંથી તેઓને નસાડી મૂક્યા હતા તે બધા દેશોમાંથી પાછા લાવનાર યહોવાહ જીવતા છે એમ કહેવાશે. અને જે દેશ મેં તેઓના પૂર્વજોને આપ્યો હતો તેમાં હું તેઓને પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19353', '24', '16', '16', '¶ જુઓ! હું ઘણા માછીમારોને મોકલીશ” તેમ યહોવાહ કહે છે. “તેઓ લોકોને જાળમાં પકડી પાડશે. ત્યાર પછી હું ઘણા શિકારીઓને મોકલીશ અને તેઓ તેઓને દરેક પર્વત પરથી, ડુંગર પરથી અને ખડકોની ગુફામાંથી શોધી કાઢીને તેમનો શિકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19354', '24', '16', '17', 'કેમ કે તેઓના સર્વ માર્ગો ઉપર મારી નજર છે. તેઓ મારાથી છુપાયેલા નથી. અને તેઓનો અન્યાય મારાથી ગુપ્ત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19355', '24', '16', '18', 'પ્રથમ હું તેઓની પાસે તેઓનાં પાપોનો અને ધિક્કારપાત્ર કૃત્યોનો બમણો બદલો લઈશ, કેમ કે તેઓએ મારા વારસાને અશુદ્ધ મૃતદેહોથી અભડાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19356', '24', '16', '19', 'હે યહોવાહ, સંકટના સમયમાં મારું સામર્થ્ય તથા મારા ગઢ, તથા મારા આશ્રય સમગ્ર જગતમાંથી પ્રજાઓ તમારી પાસે આવી અને કહેશે કે, અસત્ય, વ્યર્થ; અને નિરુપયોગી વસ્તુઓ એ જ અમારા પિતૃઓનો વારસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19357', '24', '16', '20', 'માણસ જે દેવો નથી એવા દેવો પોતાને સારુ બનાવી શકશે શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19358', '24', '16', '21', 'માટે જુઓ, હું તેઓને જણાવીશ તેઓને હું મારું સામર્થ્ય અને મારો હાથ દેખાડીશ, ત્યારે તેઓ જાણશે કે મારું નામ યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19359', '24', '17', '1', 'યહૂદાનું પાપ લોઢાના ટાંકણાથી તથા વજ્રકણીથી લખેલું છે. તે તેઓના હૃદયપટ પર અને તમારી વેદીઓનાં શિંગો પર કોતરેલું છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('19360', '24', '17', '2', 'કેમ કે તેઓના લોકો દરેક ઊંચા પર્વતો પરનાં લીલા ઝાડ પાસે તેઓની વેદીઓ તથા તેઓની અશેરીમ મૂર્તિઓનું સ્મરણ કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19361', '24', '17', '3', 'તેઓ પોતાની વેદીઓ પર્વતો પર તથા સર્વ નગરમાં સ્મરણમાં લાવે છે. તમારી સર્વ સંપત્તિ તથા તારો ધનસંગ્રહ હું બીજાઓને આપી દઈશ. કેમ કે તારાં પાપ તારી સર્વ સીમમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19362', '24', '17', '4', 'મેં તમને જે વારસો આપ્યો હતો તે તમે ગુમાવી દેશો. હું અજાણ્યા દેશમાં તમારી પાસે તમારા શત્રુઓની સેવા કરાવીશ, તમે મારા ક્રોધના અગ્નિને સળગાવ્યો છે અને તે સદાકાળ સળગતો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19363', '24', '17', '5', 'યહોવાહ આ પ્રમાણે કહે છે; જે પુરુષ, માણસ પર વિશ્વાસ રાખે છે; અને મનુષ્યના બળ પર પોતાનો આધાર રાખે છે અને યહોવાહ તરફથી જેનું હૃદય ફરી જાય છે તે શાપિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19364', '24', '17', '6', 'તે જંગલમાંની બોરડી જેવો થશે. અને હિત થશે ત્યારે તેના જોવામાં આવશે નહિ. તે અરણ્યમાં સૂકી જગ્યાઓમાં ખારવાળા તથા વસ્તીહીન દેશમાં વાસો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19365', '24', '17', '7', 'પરંતુ જે પુરુષ યહોવાહ પર વિશ્વાસ રાખે છે અને જેનો આધાર યહોવાહ છે તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19366', '24', '17', '8', 'તે પાણીની પાસે રોપેલા ઝાડ જેવો થશે, જે નદીની પાસે પોતાના મૂળ ફેલાવે છે ગરમીમાં તેને કશો ડર લાગશે નહિ. તેનાં પાંદડાં લીલાં રહેશે. દુકાળના વર્ષમાં તેને કશી ચિંતા રહેશે નહિ. તે ફળ આપ્યા વગર રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19367', '24', '17', '9', 'હૃદય સૌથી કપટી છે, તે અતિશય દુષ્ટ છે; તેને કોણ જાણી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19368', '24', '17', '10', 'હું યહોવાહ મનમાં શું છે તે શોધી કાઢું છું, હું અંત:કરણને પારખું છું. દરેકને હું તેના આચરણ તથા કરણીઓ પ્રમાણે બદલો આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19369', '24', '17', '11', 'જેમ તીતર પોતે મૂકેલાં નહી તેવાં ઈંડાંને સેવે છે, તેના જેવો અન્યાયથી દ્રવ્ય પ્રાપ્ત કરનાર છે; તેનું આયુષ્ય પૂર્ણ થતાં સુધી તે દ્રવ્ય છોડીને જશે અને અંતે તે મૂર્ખ ઠરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19370', '24', '17', '12', 'પરંતુ અમારા સભાસ્થાનનું સ્થાન તે મહિમાવાન રાજ્યાસન, પ્રથમથી ઊંચું કરેલું સ્થાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19371', '24', '17', '13', 'યહોવાહ ઇઝરાયલની આશા છે, જેઓ તારો ત્યાગ કરશે તે બધા ફજેત થશે; જેઓ તારાથી વિમુખ થશે તેઓનું નામ ભૂંસાઈ જશે કેમ કે તેઓએ જીવનના પાણીના ઝરાનો એટલે યહોવાહનો ત્યાગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19372', '24', '17', '14', 'હે યહોવાહ, મને સાજો કરો, તો હું સાજો થઈશ. મારો ઉદ્ધાર કરો એટલે હું ઉદ્ધાર પામીશ. કેમ કે તમે મારા સ્રોત્ત છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19373', '24', '17', '15', 'જુઓ, તેઓ મને પૂછે છે કે, યહોવાહનું વચન ક્યાં છે? તે મને સંભળાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19374', '24', '17', '16', 'હું તો તમારી પાછળ ચાલનાર પાળક હોવાથી પાછો હઠ્યો નથી. અને મેં દુઃખી દિવસની આશા રાખી નથી. તમે જાણો છો જે મારે મુખેથી નીકળ્યું હતું તે તમારી હાજરીમાં બન્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19375', '24', '17', '17', 'તમે મને ભયરૂપ ન થાઓ. સંકટના સમયમાં તમે મારા આશ્રય છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19376', '24', '17', '18', 'જેઓ મારી પાછળ લાગ્યા છે તેઓ લજ્જિત થાઓ. પણ હું લજ્જિત ન થાઉં. તેઓ ગભરાય પણ હું ન ગભરાઉં. તેઓના પર વિપત્તિના દિવસ લાવો. તેઓનો બમણો નાશ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19377', '24', '17', '19', '¶ યહોવાહે મને આ પ્રમાણે કહ્યું, “જા અને જઈને દરવાજે ઊભો રહે, જ્યાંથી યહૂદિયાના રાજાઓ અંદર આવે છે. અને જેમાં થઈને તેઓ બહાર જાય છે. અને યરુશાલેમના બધા દરવાજા આગળ ઊભો રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19378', '24', '17', '20', 'તેઓને કહે કે; ‘જેઓ આ દરવાજામાં થઈને અંદર જાય છે તે યહૂદિયાના રાજાઓ, યહૂદિયાના બધા લોકો અને યરુશાલેમના રહેવાસીઓ, તમે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19379', '24', '17', '21', '¶ યહોવાહ આ પ્રમાણે કહે છે; “તમે પોતાના વિષે સાવચેત રહો, વિશ્રામવારને દિવસે કોઈ બોજો ઉપાડશો નહિ કે યરુશાલેમના દરવાજામાં થઈને અંદર લાવશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19380', '24', '17', '22', 'વિશ્રામવારના દિવસે ઘરમાંથી બોજો ઉપાડી બહાર જશો નહિ અને કોઈ કામ કરશો નહિ, પણ મેં તમારા પિતૃઓને આજ્ઞા આપી હતી તેમ વિશ્રામવારના દિવસને પવિત્ર માનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19381', '24', '17', '23', 'પણ તેઓએ સાંભળ્યું નહિ કે ઘ્યાન આપ્યું નહિ, પણ પોતાની ગરદન અક્કડ કરીને તેઓએ સાભળ્યું નહિ કે શિખામણ માની નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19382', '24', '17', '24', '¶ યહોવાહ કહે છે, વિશ્રામવારને દિવસે આ નગરના દરવાજામાં થઈને પણ કોઈ બોજો અંદર ન લાવતાં પણ વિશ્રામવારને પવિત્ર માની તેમાં કોઈ કામ નહિ કરતાં જો તમે મારું સાંભળશો જ સાંભળશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19383', '24', '17', '25', 'તો આ નગરના દરવાજામાં થઈને દાઉદના સિંહાસન પર બિરાજનારા રાજાઓ રાજકુમારિકાઓ, રથોમાં અને ઘોડાઓ પર બેસીને તેઓ તથા તેઓના સરદારો અને યહૂદિયાના પુરુષો તથા યરુશાલેમના વતનીઓ અંદર આવશે અને આ નગર સદાકાળ ટકી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19384', '24', '17', '26', '¶ યહૂદિયાના નગરોમાંથી, યરુશાલેમની આસપાસની જગ્યાઓમાંથી, બિન્યામીનના શહેરોમાંથી, શફેલાથી તેમ જ પર્વતોમાંથી અને દક્ષિણમાંથી લોકો દહનીયાર્પણ, બલિદાનો, ખાદ્યાર્પણ અને લોબાન તથા સ્તુત્યાર્પણ લઈને યહોવાહના ઘરમાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19385', '24', '17', '27', 'પરંતુ જો તમે વિશ્રામવારના દિવસને પવિત્ર માનવાનું તથા તે દિવસે યરુશાલેમના દરવાજાઓમાં થઈને બોજો ઉપાડ્યા વગર અંદર પેસવાનું મારું વચન સાંભળશો નહિ, તો હું તેની ભાગળમાં અગ્નિ સળગાવીશ. તે યરુશાલેમના રાજમહેલોને બાળીને તેનો સંપૂર્ણ નાશ કરશે અને હોલવાશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19386', '24', '18', '1', '¶ યહોવાહનું જે વચન યર્મિયાની પાસે આવ્યું તે આ છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19387', '24', '18', '2', '“તું ઊઠીને કુંભારને ઘરે જા અને ત્યાં હું મારાં વચનો તને કહી સભળાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19388', '24', '18', '3', 'પછી હું કુંભારને ઘરે ગયો. અને જુઓ, તે ચાકડા પર કામ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19389', '24', '18', '4', 'પરંતુ માટીનું જે વાસણ તે ઘડતો હતો તે તેના હાથમાં બગડી ગયું, તેથી તેણે તેને સારું લાગે તેવા ઘાટનું એક બીજું વાસણ બનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19390', '24', '18', '5', '¶ પછી યહોવાહનું વચન મારી પાસે એવું આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19391', '24', '18', '6', 'યહોવાહ એમ કહે છે કે, “હે ઇઝરાયલનાં સંતાનો આ કુંભાર જેમ કરે છે તેવું શું હું તમારી સાથે ન કરી શકું?” હે ઇઝરાયલના વંશજો “જુઓ, કુંભારના હાથમાં જેવો ગારો છે તેવા તમે મારા હાથમાં છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19392', '24', '18', '7', 'જે સમયે હું કોઈ પ્રજા વિષે કે રાજય વિષે તેને ઉખેડી નાખવા, તોડી પાડવા કે નાશ કરવાને કહું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19393', '24', '18', '8', 'તે સમયે જે પ્રજાની વિરુદ્ધ હું બોલ્યો હોઉં તે જો પોતાની દુષ્ટતાથી ફરે તો તેના પર આફત ઉતારવાનું મેં વિચાર્યું હતું તે વિષે હું પસ્તાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19394', '24', '18', '9', '¶ વળી જે વખતે હું કોઈ પ્રજાને કે રાજ્યને મજબૂત અને સ્થિર કરવાનું વિચારું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19395', '24', '18', '10', 'પણ પછી તે પ્રજા મારું કહ્યું ન માનીને દુષ્ટતા કરે, તો મેં કહ્યું હતું તે પ્રમાણે તેઓનું હિત કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19396', '24', '18', '11', '¶ તો હવે, યહૂદિયાના લોકોને અને યરુશાલેમના રહેવાસીઓને કહે કે, ‘યહોવાહ કહે છે કે; “જુઓ, હું તમારે માટે આફત લાવવાની તૈયારી કરી રહ્યો છું. અને હું તમારી વિરુદ્ધ યોજના ઘડી રહ્યો છું. માટે તમે દરેક પોતાના દુષ્ટ માર્ગેથી ફરો. અને પોતાનાં આચરણ અને કરણીઓ સુધારો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19397', '24', '18', '12', 'પણ તેઓ કહે છે કે, ‘હવે કોઈ આશા રહી નથી. તારો સમય વેડફીશ નહિ. તો હવે અમે પોતાની યોજના મુજબ ચાલીશું. અને અમે દરેક પોતપોતાના દુષ્ટ હૃદયના દુરાગ્રહ મુજબ વર્તીશું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19398', '24', '18', '13', 'તેથી યહોવાહ આ પ્રમાણે કહે છે કે; “બધી પ્રજાઓમાં પૂછો, કોઈએ કદી આવું સાંભળ્યું છે? કે, ઇઝરાયલની કુમારીએ અતિશય ભયંકર કૃત્ય કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19399', '24', '18', '14', 'શું લબાનોન પરનો બરફ ખેતરના ખડકો પર પડતો બંધ થશે? શું પર્વતમાંથી વહેતા ઠંડા પાણીના ઝરાઓ ખૂટી જશે.?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19400', '24', '18', '15', 'પણ મારા લોકો મને ભૂલી ગયા છે. તેઓ મૂર્તિઓને નિરર્થક ધૂપ ચઢાવે છે. અને તેઓના માર્ગોમાં ઠોકર ખાધી છે; પગદંડી વગરના ગંદા રસ્તાઓ પર ચાલવા તેઓએ પોતાના પૂર્વજોના માર્ગોનો ત્યાગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19401', '24', '18', '16', 'તેઓના દેશના હાલ ભયંકર થશે, લોકો સદા તેનો તિરસ્કાર કરશે. જે કોઈ તેની પાસે થઈને જશે તે તેની દશા જોઈને વિસ્મય પામી માથું ધુણાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19402', '24', '18', '17', 'પૂર્વના પવનની જેમ વિખેરાઇ જતા હોય તેમ હું તેઓને શત્રુઓની આગળ વિખેરી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19403', '24', '18', '18', '¶ પછી લોકોએ કહ્યું, “આવો આપણે યર્મિયાની વિરુદ્ધ ઘાટ ઘડીએ, કેમ કે યાજકો પાસે નિયમશાસ્ત્ર, જ્ઞાની પાસે સલાહ તથા પ્રબોધકો પાસે પ્રબોધ ખૂટવાનો નથી. આપણે શું કરવું તે આપણને કહેવા માટે છે. આપણને યર્મિયાની સલાહની જરાય જરૂર નથી. આપણે તેને ચૂપ કરી દઈએ. જેથી તે આપણી વિરુદ્ધ કંઈ પણ વધારે બોલી શકે નહિ અને આપણને ફરીથી હેરાન કરે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19404', '24', '18', '19', 'હે યહોવાહ, મને ધ્યાનથી સાંભળો મારા શત્રુઓની વાણી સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19405', '24', '18', '20', 'ભલાઈનો બદલો બૂરાઈથી કરાય? તેમ છતાં, એ લોકોએ મારે માટે ખાડો ખોદ્યો છે. તેઓના લાભમાં ભલું બોલવા માટે તારી સમક્ષ ઊભો રહ્યો તે યાદ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19406', '24', '18', '21', 'તે માટે તેઓના સંતાનોને દુકાળથી નાશ પામવા દે. અને તેઓને તલવારથી મરવા દો. તેઓની સ્ત્રીઓ નિ:સંતાન અને વિધવાઓ થાય. તેઓના પુરુષો માર્યા જાય. અને તેઓના જુવાન પુરુષો લડાઈમાં તલવારથી માર્યા જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19407', '24', '18', '22', 'જ્યારે તું તેઓ પર અચાનક સૈન્ય લાવીશ. ત્યારે તેઓના ઘરોમાંથી ચીસો સાંભળવામાં આવશે, કેમ કે મને પકડવા માટે તેઓએ ખાડો ખોદ્યો છે. અને મારા પગમાં તેઓએ ફાંસો નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19408', '24', '18', '23', 'પણ હે યહોવાહ, મારો જીવ લેવા માટે તેઓનાં તમામ કાવતરાંઓ તમે જાણો છો. તમે તેઓના અન્યાય માફ કરશો નહિ, તમારી દ્રષ્ટિથી તેઓનું પાપ ભૂંસી ન નાખો. પણ તેઓને તમારી નજર સમક્ષ ઠોકર ખાઈને પાડી નાખો. તમે તમારા રોષમાં એમને સજા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19409', '24', '19', '1', '¶ યહોવાહે આ પ્રમાણે કહ્યું કે; “જા અને કુંભારની એક માટલી વેચાતી લે. ત્યાર પછી લોકોના તથા યાજકોમાંના કેટલાક વડીલોને તારી સાથે લઈ લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19410', '24', '19', '2', 'હાર્સિથ ભાગળના નાકા પાસે બેન-હિન્નોમની ખીણ છે ત્યાં જા. અને હું તને જે વચનો આપું તે તું ત્યાં તેઓને કહી સંભળાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19411', '24', '19', '3', 'યહૂદિયાના રાજાઓ અને યરુશાલેમના રહેવાસીઓ! તમે યહોવાહનું વચન સાંભળો. સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે: “જુઓ, હું આ જગ્યા પર એવી વિપત્તિ લાવીશ કે જે કોઈ સાંભળશે તેના કાનમાં ઝણઝણાટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19412', '24', '19', '4', '¶ તેઓએ મારો ત્યાગ કર્યો છે અને આ સ્થાનને ભ્રષ્ટ કર્યુ છે. તેઓએ તથા તેઓના પૂર્વજોએ તથા યહૂદિયાના રાજાઓ જેઓને જાણ્યા નહોતા તેઓએ અન્ય દેવોની આગળ ધૂપ બાળ્યો છે. અને આ સ્થાનને નિર્દોષોના લોહીથી ભરી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19413', '24', '19', '5', 'પોતાના દીકરાઓને અગ્નિમાં બાળીને તેઓ બઆલની આગળ દહનીયાર્પણ ચઢાવે તે માટે તેઓએ બઆલનાં ઉચ્ચસ્થાનો બાંધ્યાં છે. એવું કરવાનું મેં ફરમાવ્યું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19414', '24', '19', '6', '¶ તે માટે યહોવાહ કહે છે, એવો દિવસ આવે છે” જ્યારે આ ખીણ તોફેથ અથવા બેન-હિન્નોમના પુત્રની ખીણ ફરી કહેવાશે નહિ પરંતુ તેઓ તેને કતલની ખીણ કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19415', '24', '19', '7', 'આ જગ્યાએ હું યહૂદા અને યરુશાલેમની બધી યોજનાઓ નિષ્ફળ કરીશ. તેઓનો તેઓના શત્રુઓની આગળ તલવારથી તથા જેઓ તેઓનો જીવ લેવા શોધે છે તેઓના હાથથી તેઓને પાડીશ. તેઓના મૃતદેહ હિંસક પશુઓ તથા આકાશના પક્ષીઓ ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19416', '24', '19', '8', 'વળી હું નગરને સંપૂર્ણ તારાજ કરી નાખીશ. ત્યાંથી પસાર થનાર દરેક તે જોઈને તેની સર્વ વિપત્તિ વિષે આશ્ચર્ય પામશે. અને તેનો ફિટકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19417', '24', '19', '9', 'તેઓના શત્રુઓ, જેઓ તેઓનો જીવ શોધે છે તેઓ ઘેરો ઘાલીને તે બધાને સંકળામણમાં લાવશે, તે વખતે તેઓ પોતાના દીકરાઓનું તથા પોતાની દીકરીઓનું માંસ ખાય એવું હું કરીશ. તેઓ બધા એકબીજાનું માંસ ખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19418', '24', '19', '10', '¶ પણ જે માણસો તારી સાથે જાય છે તેઓની નજર સમક્ષ તે માટલી તું ભાંગી નાખ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19419', '24', '19', '11', 'તેઓને કહે કે, સૈન્યોના યહોવાહ કહે છે કે; ફરી સમારી નહી શકાય તેવી રીતે કુંભારનું વાસણ ભાગી નાખવામાં આવે છે “તેમ આ લોકને તથા આ નગરને હું ભાગી નાખીશ.” એમ યહોવાહ કહે છે. દફનાવવાની જગ્યા રહે નહિ એટલા પ્રમાણમાં તેઓ તોફેથમાં મૃતદેહો દફનાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19420', '24', '19', '12', '¶ યહોવાહ કહે છે કે, આ સ્થળની તથા તેમાંના રહેવાસીઓની દશા હું એવી કરીશ કે” “આ નગરને હું તોફેથના જેવું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19421', '24', '19', '13', 'વળી જે ઘરની અગાસી પર તેઓએ આકાશના સર્વ સૈન્ય સારુ ધૂપ બાળ્યો છે અને બીજા દેવોને પેયાર્પણો રેડ્યાં છે તે બધાં ઘરો એટલે યરુશાલેમનાં તથા યહૂદિયાનાં રાજાઓ અશુદ્ધ કરેલા ઘરો તોફેથ જેવાં બની જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19422', '24', '19', '14', '¶ પછી યર્મિયા તોફેથ કે જ્યાં પ્રબોધ કરવા યહોવાહે તેને મોકલ્યો હતો, ત્યાંથી પાછા ફર્યા બાદ તે યહોવાહના મંદિરના ચોકમાં ઊભો રહ્યો અને બધા લોકોને ઉદ્દેશીને બોલ્યો કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19423', '24', '19', '15', '“સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જુઓ, આ નગર તેમ જ તેની આસપાસનાં નગરો પર જે આવનારી સર્વ વિપત્તિઓ વિષે હું બોલ્યો છું તે હું લાવીશ, કેમ કે તેઓએ હઠીલા બની અને મારું કહ્યું સાંભળ્યું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19424', '24', '20', '1', '¶ હવે ઈમ્મેરનો દીકરો પાશહૂર યાજક યહોવાહના સભાસ્થાનનો મુખ્ય અધિકારી હતો. તેણે યર્મિયાને આ ભવિષ્યવાણી કહેતો સાંભળ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19425', '24', '20', '2', 'તેથી પાશહૂરે યર્મિયા પ્રબોધકને માર્યો. પછી તેણે તેને યહોવાહના સભાસ્થાનની પાસે બિન્યામીનની ઉપલી ભાગળમાં હેડ હતી તેમાં તેને મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19426', '24', '20', '3', '¶ બીજા દિવસે પાશહૂરે યર્મિયાને હેડમાંથી છૂટો કર્યો ત્યારે યર્મિયાએ તેને કહ્યું, “યહોવાહે તારું નામ પાશહૂર નહિ, પણ માગોર-મિસ્સાબીબ એટલે સર્વત્ર ભય એવું પાડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19427', '24', '20', '4', 'કેમ કે યહોવાહ કહે છે કે તું પોતાને તથા તારા સર્વ મિત્રો પર ભયરૂપ થઈ પડે એવું હું કરીશ. તેઓ પોતાના શત્રુઓની તલવારથી મૃત્યુ પામશે. અને તું તારી નજરે જોશે. આખો યહૂદિયા હું બાબિલના રાજાને સોંપી દઈશ. તે તેઓને કેદ કરીને બાબિલ લઈ જશે અને ત્યાં તેઓને તલવારથી મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19428', '24', '20', '5', '¶ હું આ નગરની સર્વ સંપત્તિ, તેની સર્વ પેદાશ અને તેની સર્વ કિંમતી વસ્તુઓ અને યહૂદિયાના રાજાઓનો બધો ખજાનો તેઓના શત્રુઓને સોંપી દઈશ, તેઓ તેને લૂંટશે. અને તેઓને પકડીને બાબિલ લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19429', '24', '20', '6', 'વળી હે પાશહૂર, તું અને તારા ઘરમાં રહેનાર સર્વ બંદીવાન થશો. તમને બાબિલ લઈ જવામાં આવશે, અને ત્યાં તું તેમ જ તારા સર્વ મિત્રો જેમને તેં ખોટી ભવિષ્યવાણી સંભળાવેલી છે. તેઓ પણ ત્યાં મરશે. અને ત્યાં જ તેઓને દફનાવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19430', '24', '20', '7', 'હે યહોવાહ, તમે મને છેતર્યો છે; અને હું ફસાઈ ગયો. મારા કરતાં તમે બળવાન છો અને તમે મને જીત્યો છે. હું આખો દિવસો તિરસ્કારનું કારણ થઈ પડ્યો છું. સર્વ લોકો મારી મશ્કરી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19431', '24', '20', '8', 'કેમ કે જ્યારે હું બોલું છું ત્યારે ત્યારે ઘાંટા પાડીને બલાત્કાર તથા લૂંટ એવી હું બૂમ પાડું છું. કેમ કે યહોવાહનું વચન બોલ્યાને લીધે આખો દિવસ મારો તિરસ્કાર અને નિંદા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19432', '24', '20', '9', 'હું જો એમ કહું કે, ‘હવે હું યહોવાહ વિષે વિચારીશ નહિ અને તેમનું નામ હું નહિ બોલું.’ તો જાણે મારા હાડકામાં બળતો અગ્નિ સમાયેલો હોય એવી પીડા મારા હૃદયમાં થાય છે. અને ચૂપ રહેતાં મને કંટાળો આવે છે. હું બોલ્યા વગર રહી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19433', '24', '20', '10', 'મેં ચારે બાજુથી તેઓની ધમકીઓ સાંભળી અને મને ડર છે, તેઓ કહે છે; ‘આપણે ફરિયાદ કરીશું.’ મારા નિકટના મિત્રો મને ઠોકર ખાતા નિહાળવાને તાકે છે કે, કદાચ તે ફસાઈ જાય. અને ત્યારે આપણે તેને જીતીએ તો તેના પર આપણે વેર વાળીશું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19434', '24', '20', '11', 'પરંતુ મહાન યોદ્ધાની જેમ યહોવાહ મારી સાથે છે. જેઓ મારી પાછળ પડ્યા છે તેઓ ઠોકર ખાઈને પડી જશે. તેઓ મને હરાવશે નહિ. તેઓ અતિશય લજ્જિત થશે. તેઓ ફતેહ પામશે નહિ. તેઓનું અપમાન કાયમ રહેશે અને ભૂલાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19435', '24', '20', '12', 'પણ હે સૈન્યોના યહોવાહ, ન્યાયની કસોટી કરનાર અને અંત:કરણ તથા હૃદયને પારખનાર, તેમના પર કરેલો તમારો પ્રતિકાર અને બદલો જોવા દો, કેમ કે મેં મારો દાવો તમારી આગળ રજૂ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19436', '24', '20', '13', 'યહોવાહનું ગીત ગાઓ, યહોવાહની સ્તુતિ કરો! કેમ કે તેમણે દુષ્ટોના હાથમાંથી દરિદ્રીઓના જીવ બચાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19437', '24', '20', '14', 'જે દિવસે હું જન્મ્યો તે દિવસ શાપિત થાઓ. જે દિવસે મારી માએ મને જન્મ આપ્યો તે દિવસ આશીર્વાદિત ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19438', '24', '20', '15', '‘તને દીકરો થયો છે’ એવી વધામણી, જેણે મારા પિતાને આપી અને અતિશય આનંદ પમાડ્યો તે માણસ શાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19439', '24', '20', '16', 'જે નગરો યહોવાહે નષ્ટ કર્યા છે અને દયા કરી નહિ. તેઓની જેમ તે માણસ નાશ પામે. તે માણસ સવારમાં વિલાપ અને બપોરે રણનાદ સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19440', '24', '20', '17', 'કેમ કે, ગર્ભસ્થાનમાંથી જ મને બહાર આવતાની ઘડીએ જ તેણે મને મારી ન નાખ્યો, એમ થાત તો, મારી માતા જ મારી કબર બની હોત, તેનું ગર્ભસ્થાન સદાને માટે રહ્યું હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19441', '24', '20', '18', 'શા માટે હું કષ્ટો અને દુ:ખ સહન કરવા ગર્ભમાંથી બહાર આવ્યો, જેથી મારા દિવસો લજ્જિત થાય?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19442', '24', '21', '1', '¶ યહોવાહનું વચન યર્મિયા પાસે આવ્યું, જ્યારે સિદકિયા રાજાએ માલ્કિયાના દીકરા પાશહૂરને તથા માસેયા યાજકના દીકરા સફાન્યાને યર્મિયાની પાસે મોકલીને કહેવડાવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19443', '24', '21', '2', '“કૃપા કરીને તું યહોવાહને અમારી તરફથી પૂછ, કેમ કે બાબિલનો રાજા નબૂખાદનેસ્સાર અમારી સામે યુદ્ધ કરે છે કદાચ યહોવાહ પોતાનાં સર્વ અદ્દ્ભુત કૃત્યો પ્રમાણે અમારી સાથે એવી રીતે વર્તશે કે જેથી તે રાજાને પાછા જવું પડે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19444', '24', '21', '3', '¶ ત્યારે યર્મિયાએ તેઓને કહ્યું કે, સિદકિયાને જઈને આ પ્રમાણે કહેજો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19445', '24', '21', '4', '‘યહોવાહ ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે; “જુઓ, લડાઈનાં જે શસ્ત્રો તમારા હાથમાં છે, જે શસ્ત્રો વડે તમે કોટની બહાર તથા બાબિલના રાજાની સાથે ઘેરો ઘાલનાર ખાલદીઓ સામે લડો છો તે હું પાછાં ફેરવીશ. તેઓને આ નગરની મધ્યમાં એકઠા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19446', '24', '21', '5', 'લાંબા કરેલા હાથથી તથા બળવાન ભુજથી ક્રોધ તથા જુસ્સાથી તથા ભારે રોષથી હું જાતે તમારી સામે લડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19447', '24', '21', '6', '¶ આ નગરમાં રહેનારા માણસો તથા પશુઓને હું મારી નાખીશ. તેઓ મોટી મરકીથી મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19448', '24', '21', '7', 'ત્યારબાદ યહોવાહ કહે છે કે હું યહૂદિયાના રાજા સિદકિયાને, તેના સેવકોને તથા જે લોક આ નગરમાં મરકીથી, તલવારથી તથા દુકાળથી બચ્યા છે તેઓને બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં તથા જેઓ તેનો જીવ શોધે છે તેઓના હાથમાં સોંપીશ અને તે તેઓને તલવારથી મારી નાખશે. તેમના પર તે ક્ષમા, દયા કે કરુણા દર્શાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19449', '24', '21', '8', '¶ આ લોકને તારે કહેવું કે, યહોવાહ આ પ્રમાણે કહે છે કે; “જુઓ, હું તમારી આગળ જીવનનો માર્ગ અને મરણનો માર્ગ બન્ને મૂકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19450', '24', '21', '9', 'જે કોઈ આ શહેરમાં રહેશે તે તલવારથી, દુકાળથી તથા મરકીથી મૃત્યુ પામશે, પણ જે કોઈ તેમને ઘેરો ઘાલનાર ખાલદીઓને શરણે જશે તે જીવતો રહેશે. અને તેનો જીવ તે લૂંટ તરીકે ગણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19451', '24', '21', '10', 'કેમ કે આ નગરનું ભલું નહિ, પણ વિનાશ કરવાને મેં મારું મુખ ફેરવ્યું છે’ એમ યહોવાહ કહે છે. ‘તેને બાબિલના રાજાના હાથમાં સોંપી દેવામાં આવશે અને તે બાળી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19452', '24', '21', '11', '¶ વળી યહૂદિયાના રાજાના વંશજો વિષે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19453', '24', '21', '12', 'હે દાઉદના ઘરના, યહોવાહ કહે છે કે; સવારે ન્યાય કરો, જે માણસ જુલમીઓના હાથે લૂંટાઈ ગયો છે તેને તેના હાથમાંથી છોડાવો, રખેને તમારાં દુષ્ટ કૃત્યોને કારણે મારો રોષ અગ્નિની પેઠે સળગી ઊઠશે તેને હોલવનાર કોઈ મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19454', '24', '21', '13', 'જુઓ, હે ખીણમાં રહેનારી, હે મેદાનમાંના ખડકમાં રહેનારી હું તારી વિરુદ્ધ છું” એમ યહોવાહ કહે છે જે કોઈ કહે છે કે, કોણ મારા પર હુમલો કરી શકે એમ છે?” “અથવા કોણ અમારાં ઘરોમાં પ્રવેશી શકે એમ છે?’ તેઓની વિરુદ્ધ હું છું');
INSERT INTO `bible_verses_gu_irv` VALUES ('19455', '24', '21', '14', 'હું તમારાં કૃત્યોનાં ફળ પ્રમાણે શિક્ષા કરીશ” એમ યહોવાહ કહે છે. “હું તેના જંગલમાં અગ્નિ સળગાવીશ અને તે પોતાની આસપાસની સર્વ વસ્તુઓને બાળી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19456', '24', '22', '1', '¶ યહોવાહ આ પ્રમાણે કહે છે કે; તું અહીંથી ઊતરીને યહૂદિયાના રાજાના મહેલમાં જા અને ત્યાં આ વચન બોલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19457', '24', '22', '2', 'અને કહે કે, હે યહૂદિયાના રાજા, દાઉદના રાજ્યાસન પર બેસનાર તું અને તારા દાસો તથા તારા લોકો જેઓ આ દરવાજામાં થઈને અંદર આવે છે તે તમે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19458', '24', '22', '3', 'યહોવાહ આ પ્રમાણે કહે છે કે; “ન્યાયથી અને સદાચારથી ચાલો, લૂંટાયેલાને જુલમીના હાથમાંથી બચાવો; પરદેશી, અનાથ અને વિધવા પ્રત્યે અન્યાય કે હિંસા કરો નહિ અને આ સ્થાને નિર્દોષનું લોહી ન પાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19459', '24', '22', '4', '¶ જો તમે ખરેખર આ પ્રમાણે કરશો તો દાઉદના રાજ્યાસન પર બિરાજનાર રાજાઓ રથોમાં અને ઘોડા પર સવારી કરી આ મહેલના દરવાજામાં થઈને અંદર આવશે. અને તે, તેઓના ચાકરો અને તેઓના લોકો પણ અંદર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19460', '24', '22', '5', 'પણ જો તમે આ વચનો તરફ ધ્યાન નહિ આપો તો યહોવાહ કહે છે કે, હું મારા પોતાના સમ ખાઈને કહું છું કે, “આ મહેલ ખંડેર બની જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19461', '24', '22', '6', '¶ યહૂદિયાના રાજાના રાજમહેલ વિષે યહોવાહ કહ્યું છે કે; ‘તું મારે મન ગિલ્યાદ જેવો છે, લબાનોનનું શિર છે. તેમ છતાં હું તને વેરાન અને વસ્તીહીન નગરો જેવું બનાવી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19462', '24', '22', '7', 'હું તારો નાશ કરવા માટે શસ્ત્ર સજેલા વિનાશકોને તૈયાર કરીશ. તેઓ તારા ઉત્તમ દેવદાર વૃક્ષોને કાપી અને અગ્નિમાં નાખી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19463', '24', '22', '8', '¶ ઘણી પ્રજાઓ આ નગરની પાસે થઈને જશે અને તે સર્વ લોકો એકબીજાને કહેશે કે, “યહોવાહે શા માટે આ મોટા નગરના આવા હાલ કર્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19464', '24', '22', '9', 'ત્યારે તેઓ જવાબ આપશે કે, “તેઓએ પોતાના ઈશ્વર યહોવાહ સાથેના કરારનો ત્યાગ કર્યો છે. અને અન્ય દેવોની સેવાપૂજા કરી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19465', '24', '22', '10', 'યહૂદિયાના લોકો જે મૃત્યુ પામ્યા છે તેને માટે રડો નહિ, તેમ જ તેનો શોક પણ ન કરશો; પણ જે સ્વદેશમાંથી જાય છે તેને માટે હૈયાફાટ રુદન કરો, કેમ કે તે કદી પાછો આવવાનો નથી. તે ફરી પોતાની કુટુંબને જોવા પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19466', '24', '22', '11', '¶ કેમ કે યહૂદિયાના રાજા યોશિયાનો દીકરો શાલ્લુમ જેણે પોતાના પિતા યોશિયાની જગ્યાએ રાજ કર્યું; અને આ સ્થાનમાંથી ગયો, તેના વિષે યહોવાહ આ પ્રમાણે કહે છે, “તે ત્યાંથી પાછો આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19467', '24', '22', '12', 'પણ જે ઠેકાણે તેઓ તેને બંદીવાન કરીને લઈ ગયા છે. તે દેશમાં જ મૃત્યુ પામશે અને આ ભૂમિને કદી જોવા પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19468', '24', '22', '13', 'જે માણસ પોતાનું ઘર અન્યાયથી તથા પોતાની મેડીઓ અનીતિથી બાંધે છે; જે પોતાના પડોશી પાસે કામ કરાવે છે. અને તેની મજૂરી તેને આપતો નથી. તે માણસને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19469', '24', '22', '14', 'તે કહે છે, હું મારા માટે વિશાળ મકાન તથા મોટી મેડીઓ બાંધીશ, પછી તે તેમાં પોતાને સારુ બારીઓ મૂકે છે. અને તેની છત પર દેવદાર વૃક્ષનાં પાટિયાં જડે છે. અને તેને લાલ રંગ લગાડે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19470', '24', '22', '15', '¶ તું દેવદાર વૃક્ષના મહેલો બાંધીને સિદ્ધિ મેળવવા ઇચ્છે છે એથી શું તારું રાજ્ય ટકશે? શું તારા પિતાએ ખાધુંપીધું નહોતું અને નીતિ તથા તે ન્યાયથી વ્યવહાર કરતો નહોતો? તેથી જ તે સુખી થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19471', '24', '22', '16', 'તેણે ગરીબો તથા લાચારને ન્યાય આપ્યો તેથી તે સમયે તે સુખી હતો. મને ઓળખવો તે એ જ છે કે નહિ? એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19472', '24', '22', '17', '¶ પણ લૂંટી લેવું, નિર્દોષનું લોહી પાડવું, અને જુલમ તથા અત્યાચાર કરવા સિવાય બીજા કશા પર તારી આંખો તથા તારું હૃદય લાગેલાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19473', '24', '22', '18', 'તે માટે યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમ વિષે યહોવાહ કહે છે કે; તેને સારુ “ઓ, મારા ભાઈ!” અથવા “ઓ, મારી બહેન!” એવું બોલીને વિલાપ કરશે નહિ. અથવા “ઓ, મારા માલિક!” અને “ઓ, મારા રાજા!” એમ કહીને કોઈ તેને માટે વિલાપ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19474', '24', '22', '19', 'એક ગધેડાને દાટવામાં આવે છે તેમ તેને દાટવામાં આવશે, તેને ઘસડીને યરુશાલેમના દરવાજા બહાર નાખી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19475', '24', '22', '20', 'તું લબાનોનના પહાડ પર ચઢીને હાંક માર. બાશાનમાં જઈને પોકાર કર; અબારીમ પર્વત પરથી હાંક માર, કેમ કે તારા બધા મિત્રો નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19476', '24', '22', '21', 'જ્યારે તુ સમૃદ્ધ થતો હતો ત્યારે હું તારી સાથે બોલ્યો, પણ તેં કહ્યું, “હું નહિ સાંભળું.” તારી યુવાનીથી તારી રીતભાત એવી હતી કે તેં કદી મારું કહ્યું કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19477', '24', '22', '22', 'પવન તારા સર્વ પાળકોને ઘસડી લઈ જશે. તારા સર્વ મિત્રોને ગુલામો તરીકે લઈ જવામાં આવશે. નિશ્ચે તારી દુષ્ટતાને કારણે તારી બદનામી થશે અને તું શરમ અનુભવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19478', '24', '22', '23', 'હે લબાનોનમાં રહેનારી તથા દેવદાર વૃક્ષોમાં પોતાનો માળો બાંધનારી, જ્યારે તને પ્રસૂતાના જેવી પીડા તથા કષ્ટ થશે ત્યારે તારી દશા, કેવી દયાજનક થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19479', '24', '22', '24', '¶ આ યહોવાહ ની જાહેરાત છે “જેમ હું જીવતો છું” “જો યહૂદિયાના રાજા, યહોયાકીમનો દીકરો કોનિયા મારા જમણા હાથ પરની મુદ્રિકા હોત, તોપણ મેં તેને ત્યાંથી દૂર કર્યો હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19480', '24', '22', '25', 'તું જેનાથી ડરે છે અને જે તારો જીવ લેવા તાકે છે તે બાબિલના રાજા નબૂખાદનેસ્સાર અને ખાલદીઓના હાથમાં હું તને સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19481', '24', '22', '26', 'જે દેશમાં તારો જન્મ થયો નહોતો એવા પારકા દેશમાં હું તને તથા તારી માતાને પણ ફેંકી દઈશ. અને ત્યાં તમે મૃત્યુ પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19482', '24', '22', '27', '¶ અને જે દેશમાં પાછા આવવાને તેમના જીવ ઝૂરે છે, તે ભૂમિમાં તેઓ પાછા આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19483', '24', '22', '28', 'આ માણસ કોનિયા, તે તુચ્છ અને ફૂટેલા ઘડા જેવો છે શું? તે અણગમતા પાત્ર જેવો હશે શું? તેને તથા તેના વંશજોને દૂરના અજાણ્યા પ્રદેશમાં ફેંકી દેવામાં આવ્યા છે જે તેઓ જાણતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19484', '24', '22', '29', 'હે ભૂમિ, ભૂમિ, ભૂમિ! તું યહોવાહનાં વચન સાંભળ. યહોવાહ આ પ્રમાણે કહે છે કે; લખી રાખો કે આ માણસ કોનિયા; નિ:સંતાન મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19485', '24', '22', '30', 'તે માણસ જીવનમાં આગળ વધશે નહિ કે તેના વંશનો કોઈ સફળ થશે નહિ કે જે દાઉદના રાજ્યાસન પર બેસે અથવા ફરીથી યહૂદા પર રાજ કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19486', '24', '23', '1', '¶ “જે પાળકો મારા બીડનાં ઘેટાંનો નાશ કરે છે તથા તેઓને વિખેરી નાખે છે. તેઓને અફસોસ!” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19487', '24', '23', '2', 'તેથી જે પાળકો મારા લોકનું પાલન કરે છે તેઓ વિષે યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે, “તમે મારા ટોળાંને વિખેરી નાખ્યું છે અને નસાડી મૂક્યું છે. અને તેની પર ધ્યાન નથી આપ્યું, એ માટે! હવે હું તમે કરેલા દુષ્કૃત્યોની તમને સજા કરીશ” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19488', '24', '23', '3', '¶ “વળી જે દેશોમાં મેં મારા ટોળાંને નસાડી મૂક્યા છે ત્યાંથી પાછા એકત્ર કરીને, તેઓને તેઓના વાડાઓમાં પાછા લાવીશ. ત્યાં તેઓ સફળ થશે અને વૃદ્ધિ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19489', '24', '23', '4', 'હું એવા પાળકોની નિમણૂક કરીશ કે જેઓ તેમનું પાલન કરે. તેઓ ફરી બીશે નહિ કે ગભરાશે નહિ. અને ભૂલા પડશે નહિ” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19490', '24', '23', '5', '‘યહોવાહ કહે છે, “જુઓ, એવો સમય આવી રહ્યો છે “જ્યારે હું દાઉદના વંશમાં એક ન્યાયી “અંકુર’ ઉગાવીશ. તે રાજા તરીકે રાજ કરશે. તેના શાસનમાં આબાદી હશે. અને દેશમાં ન્યાય અને નીતિમત્તા લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19491', '24', '23', '6', 'તેની કારકિર્દીમાં યહૂદિયાનો ઉદ્ધાર થશે અને ઇઝરાયલ સુરક્ષિત રહેશે. અને યહોવાહ અમારું ન્યાયીપણું છે. એ નામથી તેઓ તમને બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19492', '24', '23', '7', '¶ યહોવાહ કહે છે, માટે જુઓ, હવે એવો સમય આવે છે,” “જ્યારે લોકો એવું નહિ કહે કે, ઇઝરાયલપુત્રોને મિસરમાંથી બહાર લાવનાર ‘યહોવાહ જીવતા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19493', '24', '23', '8', 'પણ એમ કહેશે કે, ‘ઇઝરાયલના વંશજોને ઉત્તરદેશમાંથી અને તેઓને જ્યાંથી નસાડી મૂક્યા હતા તે સર્વ દેશોમાંથી ફરી પાછા લાવનાર યહોવાહ જીવતા છે, તેઓ તેઓની પોતાની ભૂમિમાં વસશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19494', '24', '23', '9', 'પ્રબોધકો વિષેની વાત; મારું હૃદય મારામાં વ્યથિત થયું છે. મારાં સર્વ હાડકાં કંપે છે. હું દ્રાક્ષારસથી મગ્ન બનેલ છું, યહોવાહને લીધે અને તેમના પવિત્ર વચનોને લીધે દ્રાક્ષારસથી મગ્ન થયેલા માણસના જેવો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19495', '24', '23', '10', 'કેમ કે દેશ વ્યભિચારીઓથી ભરાઈ ગયો છે. આ કારણે દેશ શોક કરે છે. જંગલમાંનાં બીડો સુકાઈ ગયાં છે. આ પ્રબોધકોનો’ માર્ગ દુષ્ટ છે; અને તેઓ પોતાની સત્તાનો યોગ્ય ઉપયોગ કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19496', '24', '23', '11', 'યહોવાહ કહે છે કે, પ્રબોધકો અને યાજકો બન્ને ભ્રષ્ટ થઈ ગયા છે. મેં તેઓની દુષ્ટતા મારા ઘરમાં પણ જોઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19497', '24', '23', '12', 'તેને લીધે તેઓના રસ્તાઓ અંધકારમય તથા લપસણા થઈ ગયા છે. તેઓને હડસેલી મૂકવામાં આવશે; અને તેઓ તેમાં પડશે. કેમ કે હું તેઓના પર વિપત્તિ એટલે શાસનનું વર્ષ લાવીશ એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19498', '24', '23', '13', 'મેં સમરુનના પ્રબોધકોમાં ઘૃણાજનક બાબતો જોઈ છે; તેઓએ બઆલને નામે પ્રબોધ કર્યો છે અને મારા ઇઝરાયલી લોકોને ખોટે માર્ગે દોર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19499', '24', '23', '14', 'અને યરુશાલેમના પ્રબોધકોમાં મેં ભયંકર કૃત્યો જોયાં છે; તેઓ વ્યભિચાર કરે છે અને અસત્યના માર્ગે ચાલે છે. તેઓ દુષ્ટોના હાથને મજબૂત કરે છે. અને કોઈ પોતાની દુષ્ટતામાંથી પાછું વળતું નથી. મારે મન તેઓ બધા સદોમના જેવા છે. અને તેના રહેવાસીઓ ગમોરાના જેવા થઈ ગયા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19500', '24', '23', '15', 'તેથી પ્રબોધકો વિષે સૈન્યોના યહોવાહ કહે છે કે; “જુઓ, હું તેઓને કડવી વેલ ખવડાવીશ અને ઝેર પાઈશ, કેમ કે યરુશાલેમના પ્રબોધકોથી આખા દેશમાં દુષ્ટતા ફેલાઈ રહી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19501', '24', '23', '16', 'સૈન્યોના યહોવાહ આ પ્રમાણે કહે છે કે, જે પ્રબોધકો તમને પ્રબોધ કરે છે તેઓનું તમે સાંભળશો નહિ. તેઓ વ્યર્થ વાતો કરે છે. તેઓ મારાં મુખનાં વચનો નથી કહેતા પણ પોતાના મનની કલ્પિત વાતો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19502', '24', '23', '17', 'જેઓ મારી વાણીનો તિરસ્કાર કરે છે તેઓને તેઓ કહેતા ફરે છે કે, ‘યહોવાહ કહે છે કે તમને શાંતિ થશે.” જેઓ પોતાના હ્રદયના દુરાગ્રહ મુજબ ચાલે છે તેમને કહે છે, તમારા પર કોઈ પણ વિપત્તિ આવશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19503', '24', '23', '18', 'છતાં, યહોવાહના મંત્રીમંડળમાં કોણ ઊભું રહી શકે? કોણ તેમનું વચન જોવા અને સાંભળવા ઊભા રહે? કોણે તેમનું વચન સાંભળવા ધ્યાન આપ્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19504', '24', '23', '19', 'જુઓ, યહોવાહ પાસેથી તોફાન આવે છે. તેમનો કોપ હા, ઘૂમરી મારતો રોષ પ્રગટ થયો છે. ઘૂમરી મારતો વંટોળીયો દુષ્ટના માથા પર આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19505', '24', '23', '20', 'યહોવાહ પોતાના હ્રદયના મનોરથોને અમલમાં ન લાવે તથા સિદ્ધ કરે નહિ, ત્યાં સુધી તેમનો ક્રોધ શાંત થશે નહિ. પાછલા દિવસોમાં, તમે તે સમજી શકશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19506', '24', '23', '21', 'આ પ્રબોધકોને મેં મોકલ્યા નથી. છતાં તેઓ દોડી ગયા. મેં આ લોકોને કશું કહ્યું નથી. છતાં તેઓ પ્રબોધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19507', '24', '23', '22', 'તેઓ જો મારા મંત્રીમંડળમાં ઉપસ્થિત રહ્યા હોત તો મારા લોકોને મારાં વચનો સંભળાવ્યાં હોત; તેઓને તેઓના ખોટા માર્ગેથી અને કરણીઓની દુષ્ટતાથી પાછા વાળ્યા હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19508', '24', '23', '23', 'યહોવાહ કહે છે કે શું હું કેવળ પાસેનો ઈશ્વર છું અને દૂરનો ઈશ્વર નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19509', '24', '23', '24', 'શું ગુપ્ત સ્થાનોમાં કોઈ મારાથી પોતાને સંતાડી શકે છે કે હું તેને નહિ જોઉં?” એવું યહોવાહ કહે છે. “શું હું આકાશ તથા પૃથ્વીમાં સર્વત્ર હાજર નથી?” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19510', '24', '23', '25', '¶ ‘મને સ્વપ્ન આવ્યું છે! મને સ્વપ્ન આવ્યું છે!’ એવા જે પ્રબોધકો મારા નામે ખોટો પ્રબોધ કરે છે. તેઓએ જે કહ્યું તે મેં સાભળ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19511', '24', '23', '26', 'જે પ્રબોધકો ખોટો પ્રબોધ કરે છે અને પોતાના હ્રદયમાં રહેલા કપટનો પ્રબોધ કરે છે. તેઓના હ્રદયમાં એ કયાં સુધી રહેશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19512', '24', '23', '27', 'જેમ તેમના પિતૃઓ બઆલને કારણે મારું નામ વીસરી ગયા હતા તેમ તેઓ એકબીજાને સ્વપ્નોની વાત કહીને તેઓ વડે મારા લોકની પાસે મારું નામ ભુલાવી દેવાની કોશિશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19513', '24', '23', '28', '¶ જે પ્રબોધકને સ્વપ્ન આવ્યું હતું તે ભલે સ્વપ્ન પ્રગટ કરે. અને જેને મેં કંઈક પ્રગટ કર્યું છે તે ભલે મારાં વચન સત્યતાથી બોલે. ઘઉંની તુલનામાં પરાળની શી કિંમત?” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19514', '24', '23', '29', 'યહોવાહ એમ કહે છે કે, “શું મારું વચન અગ્નિ સમાન નથી? તથા “ખડકના ચૂરેચૂરા કરનાર હથોડા જેવું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19515', '24', '23', '30', 'તે માટે યહોવાહ કહે છે, જુઓ, “જે પ્રબોધકો મારા વચનો એકબીજાની પાસેથી ચોરી લે છે તેઓની વિરુદ્ધ હું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19516', '24', '23', '31', 'યહોવાહ કહે છે કે, જુઓ, જે પ્રબોધકો પોતાની વાણીને મારી વાણી તરીકે ખપાવે છે. “અને તેઓની જીભ વાપરીને બોલે છે. તેઓની વિરુદ્ધ હું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19517', '24', '23', '32', 'જુઓ, હું તે બધા પ્રબોધકોની વિરુદ્ધમાં છું તેઓનાં સ્વપ્નો કેવળ નિર્લજ્જ જૂઠાણાં છે.” એમ યહોવાહ કહે છે. “અને જેઓ મારા લોકોને જૂઠાણાં દ્વારા અને મોટી મોટી વાતો દ્વારા પાપમાં દોરી જાય છે. તેઓને મેં મોકલ્યા નથી. અને તેઓને મેં કોઈ આજ્ઞા પણ આપી નથી. તેઓ આ લોકને બિલકુલ હિતકારક થશે નહિ” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19518', '24', '23', '33', '¶ “જ્યારે આ લોક કે કોઈ પ્રબોધક અથવા કોઈ યાજક તેઓમાંથી કોઈ તને પૂછે કે, ‘યહોવાહની વાણી કઈ છે?’ ત્યારે તારે જવાબ આપવો કે, કઈ ઈશ્વરવાણી! યહોવાહ કહે છે કે હું તમને કાઢી મૂકીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19519', '24', '23', '34', 'વળી આ યહોવાહની ઈશ્વરવાણી છે એવું જો કોઈ પ્રબોધક, યાજક કે કોઈ લોક કહેશે, તો હું તેને અને તેનાં કુટુંબને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19520', '24', '23', '35', '¶ ‘યહોવાહે શો ઉત્તર આપ્યો છે?’ અથવા ‘યહોવાહ શું બોલ્યા છે?’ એવું તમારે પોતપોતાના પડોશી અને ભાઈને કહેવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19521', '24', '23', '36', 'યહોવાહની વાણી એમ તમારે ક્યારે પણ બોલવું નહિ, કેમ કે દરેકનું વચન તે જ પોતાની ઈશ્વરવાણીરૂપ થશે. કેમ કે જીવતા ઈશ્વર એટલે સૈન્યોના યહોવાહ જે આપણા ઈશ્વર છે. તેમનાં વચનો તમે સાંભળ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19522', '24', '23', '37', '¶ પ્રબોધકોને તારે આ કહેવું કે; ‘યહોવાહે તને શો ઉત્તર આપ્યો? યહોવાહે તમને શું કહ્યું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19523', '24', '23', '38', 'પણ યહોવાહની વાણી એમ તમે જો બોલશો તો યહોવાહ કહે છે કે; યહોવાહની ઈશ્વરવાણી ‘એમ તમારે બોલવું નહિ, એમ મેં તમને કહ્યું છે. છતાં “તમે યહોવાહની ઈશ્વરવાણી એવું કહેતા જાઓ છો,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19524', '24', '23', '39', 'તેથી જુઓ, હું તમને છેક વીસરી જઈશ. પછી જે નગર મેં તમને અને તમારા પિતૃઓને આપ્યું તેઓને હું મારી નજર સમક્ષથી કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19525', '24', '23', '40', 'અને જે કદી ભુલાય નહિ એવી નામોશી અને નિરંતર નિંદા તથા સતત અપમાન હું તમારા પર લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19526', '24', '24', '1', '¶ યહૂદિયાના રાજા યહોયાકીમના દીકરા યકોન્યાને, યહૂદિયાના અધિકારીઓને, કારીગરોને તથા લુહારોને બાબિલનો રાજા નબૂખાદનેસ્સાર યરુશાલેમથી બંદીવાન બનાવીને લઈ ગયો, ત્યારબાદ જુઓ, યહોવાહના સભાસ્થાનની સામે બહાર મૂકેલી અંજીરની બે ટોપલીઓ યહોવાહે મને દેખાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19527', '24', '24', '2', 'એક ટોપલીમાં તાજાં અને પ્રથમ અંજીરના ફળ જેવાં બહુ સારાં અંજીર હતાં. પરંતુ બીજી ટોપલીમાં બગડી ગયેલાં અને ખાવાને લાયક નહિ એવાં અંજીર હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19528', '24', '24', '3', 'પછી યહોવાહે મને કહ્યું, “યર્મિયા તું શું જુએ છે?” મેં ઉત્તર આપ્યો, હું તો અંજીરો જોઉં છું, તેમાંનાં કેટલાક બહુ સારાં છે અને કેટલાંક ખૂબ જ બગડી ગયા છે, તે એટલાં ખરાબ છે કે ખવાય પણ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19529', '24', '24', '4', '¶ પછી યહોવાહનું વચન મારી પાસે આ પ્રમાણે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19530', '24', '24', '5', '“યહોવાહ ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે; “યહૂદિયામાંથી જે લોકો બંદીવાસમાં ગયા છે. જેમને મેં અહીંથી ખાલદીઓના દેશમાં મોકલ્યા છે તેઓને હું આ સારાં અંજીર જેવા માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19531', '24', '24', '6', 'કેમ કે તેઓનું હિત કરવા સારુ હું મારી નજર તેઓની પર રાખીશ. અને તેઓને ફરીથી આ દેશમાં પાછા લાવીશ. હું તેઓને બાંધીશ અને પાડી નાખીશ નહિ, હું તેઓને રોપીશ અને તેઓને ઉખેડી નાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19532', '24', '24', '7', 'જ્યારે તેઓ પૂરા દિલથી મારી પાસે પાછા આવશે. ત્યારે મને ઓળખનારું, એટલે યહોવાહ હું તે છું, એવું ઓળખનારું હૃદય હું તેમને આપીશ. અને તેઓ મારા લોકો થશે અને હું તેઓનો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19533', '24', '24', '8', '¶ યહોવાહ એમ કહે છે કે, જેમ અંજીરો બગડી ગયાં, ખવાય નહિ એટલે સુધી બગડી ગયાં છે’ “તેમની પેઠે યહૂદિયાનો રાજા સિદકિયા તેના અધિકારીઓ અને યરુશાલેમમાંના બાકી રહેલા લોક જેઓ આ દેશમાં જ રહે છે કે જેઓ મિસરમાં રહે છે તેઓને હું તજી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19534', '24', '24', '9', 'હું તે લોકોને ભયંકર સજા કરીશ તેઓ ત્રાસ પામીને પૃથ્વીનાં સઘળાં રાજ્યોમાં અહીંતહીં રઝળતા ફરશે. એ માટે હું તેઓને તજી દઈશ. જે જગ્યાઓમાં હું તેઓને હાંકી કાઢીશ ત્યાં સર્વત્ર તેઓ નિંદા, મહેણાં, હાંસી તથા શાપરૂપ બનશે. ત્યાં લોકો તેઓને શાપ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19535', '24', '24', '10', 'જે ભૂમિ મેં તેઓને અને તેઓના પિતૃઓને આપી હતી. તે ભૂમિ પરથી તેઓ નાશ થાય ત્યાં સુધી હું તેઓના પર તલવાર, દુકાળ અને મરકી મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19536', '24', '25', '1', '¶ યહૂદિયાના રાજા, યોશિયાના દીકરા, યહોયાકીમના ચોથા વર્ષમાં એટલે બાબિલના રાજા નબૂખાદનેસ્સારના પહેલા વર્ષમાં યહૂદિયાના સર્વ લોક વિષે જે વચન યર્મિયા પાસે આવ્યું તે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19537', '24', '25', '2', 'અને જે વચન યર્મિયા પ્રબોધક યહૂદિયાના સર્વ લોકોની આગળ તથા યરુશાલેમના સર્વ રહેવાસીઓ આગળ બોલ્યો તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19538', '24', '25', '3', '¶ યહૂદિયાના રાજા આમોનના દીકરા યોશિયાના શાસનકાળના તેરમા વર્ષથી તે આજ પર્યંત એટલે ત્રેવીસ વર્ષની મુદત સુધી યહોવાહનું વચન મારી પાસે આવ્યું. કે હું આગ્રહથી તમને કહેતો આવ્યો છું, છતાં તમે મારું સાંભળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19539', '24', '25', '4', 'વળી યહોવાહે સર્વ સેવકોને એટલે પ્રબોધકોને તમારી પાસે મોકલ્યા છતાં પણ તમે તેઓનું સાંભળ્યું નહિ. અને સાંભળવાને કાન ધર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19540', '24', '25', '5', '¶ આ પ્રબોધકોએ કહ્યું કે, તમે બધા તમારા દુષ્ટ વ્યવહાર અને દુષ્ટ કૃત્યોમાંથી પાછા ફરો અને જે ભૂમિ યહોવાહે તમને અને તમારા પિતૃઓને પુરાતનકાળથી આપી છે તેમાં સદાકાળ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19541', '24', '25', '6', 'અન્ય દેવોની પૂજા અને સેવા કરવા સારુ તેઓની પાછળ જશો નહિ. તમારા હાથની કૃતિઓથી મને ક્રોધિત કરશો નહિ. એટલે હું તમને કંઈ હાનિ પહોંચાડીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19542', '24', '25', '7', '¶ પરંતુ તમે મારું સાંભળ્યું નહિ” એમ યહોવાહ કહે છે, પણ પોતાના હાથથી બનાવેલી કૃતિઓ વડે મને રોષ ચઢાવીને તમે તમારું પોતાનું ભૂંડું કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19543', '24', '25', '8', 'તેથી સૈન્યોના યહોવાહ આ પ્રમાણે કહે છે કે; “તમે મારાં વચનો સાંભળ્યાં નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19544', '24', '25', '9', 'જુઓ, તેથી હું ઉત્તરના બધા કુળસમૂહોને અને બાબિલના રાજા મારા સેવક નબૂખાદનેસ્સારને પણ તેડાવી મંગાવીશ” એમ યહોવાહ કહે છે.” તેઓને હું આ દેશ પર, તેઓના રહેવાસીઓ પર અને આસપાસની બધી પ્રજાઓ સામે લાવીશ અને હું તેઓનો સંહાર કરીશ. અને તેઓ વિસ્મયજનક તથા તિરસ્કારપાત્ર થશે. અને તેઓ હંમેશ ઉજ્જડ રહેશે એવું હું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19545', '24', '25', '10', '¶ હું તમારી ખુશી અને હર્ષનો સાદ, વરકન્યાના વિનોદનો સાદ ઘંટીનો સાદ તથા દીવાઓનો પ્રકાશ દેશમાંથી બંધ પાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19546', '24', '25', '11', 'આ સમગ્ર દેશ ખેદાન-મેદાન અને વેરાન થઈ જશે. અને એ લોકો સિત્તેર વર્ષ બાબિલના રાજાની ગુલામી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19547', '24', '25', '12', '¶ અને સિત્તેર વર્ષ પૂરાં થાય કે તરત જ હું બાબિલના રાજા તથા તેના લોકોને ખાલદીઓના દેશને તેનાં પાપોને લીધે શિક્ષા કરીશ” એમ યહોવાહ કહે છે. “તેમની ભૂમિ હંમેશને માટે ઉજ્જડ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19548', '24', '25', '13', 'તે દેશ વિષે જે સર્વ વચન હું બોલ્યો હતો. તે મુજબ હું તેના પર વિપત્તિ લાવીશ. એટલે જે બધું આ પુસ્તકમાં લખેલું છે જે ભવિષ્ય સર્વ દેશો વિષે યર્મિયાએ કહ્યું છે તે પ્રમાણે હું વિપત્તિ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19549', '24', '25', '14', 'તેઓ પોતે ઘણી પ્રજાઓ અને મહાન રાજાઓના ગુલામ બનશે અને હું તેઓને તેઓનાં આચરણ મુજબ, તેઓના હાથનાં કૃત્યોનો બદલો આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19550', '24', '25', '15', '¶ માટે યહોવાહ ઇઝરાયલના ઈશ્વરે આ પ્રમાણે મને કહ્યું કે; “આ ક્રોધરૂપી દ્રાક્ષારસનો પ્યાલો મારા હાથમાંથી લે. જે સર્વ પ્રજાઓની પાસે હું તને મોકલું તે સર્વને તેમાંથી પીવડાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19551', '24', '25', '16', 'અને જે તલવાર હું તેઓના પર મોકલીશ તેને લીધે તેઓ એ પીધા પછી ભાન ભૂલી લથડિયાં ખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19552', '24', '25', '17', '¶ આથી મેં યહોવાહના હાથમાંથી તે પ્યાલો લીધો. અને મને જે પ્રજાઓમાં મોકલ્યો તેઓને તે પાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19553', '24', '25', '18', 'એટલે યરુશાલેમને તથા યહૂદિયાનાં નગરોને, તેઓના રાજાઓને તથા તેઓના અધિકારીઓને મેં તે પાયો પરિણામે આજની જેમ તેઓ ઉજ્જડ થઈને વિસ્મય, ધિક્કાર પામેલા તથા શાપરૂપ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19554', '24', '25', '19', '¶ વળી મિસરના રાજા ફારુન તેના સેવકો અને તેના અધિકારીઓને તેના બધા લોકોએ આ પીણું પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19555', '24', '25', '20', 'તેમ જ સર્વ મિશ્રજાતિઓ, મિસરમાં વસતા બધા વિદેશીઓ, ઉસના બધા રાજાઓ, પલિસ્તીઓના દેશના રાજાઓ આશ્કલોન, ગાઝા અને એક્રોન તથા આશ્દોદના બચી ગયેલા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19556', '24', '25', '21', 'અદોમ, મોઆબ અને આમ્મોનીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19557', '24', '25', '22', '¶ તૂરના અને સિદોનના બધા રાજાઓ સમુદ્રની પેલે પારના બધા રાજાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19558', '24', '25', '23', 'દેદાન, તેમા અને બૂઝ અને એ બધા જેઓએ તેઓના વાળ પોતાના માથાની બાજુ પરથી કાપ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19559', '24', '25', '24', '¶ આ લોકોએ પણ તે પીવો પડશે; એટલે કે, અરબસ્તાનના સર્વ રાજાઓ અને અરણ્યમાં વસેલી મિશ્રજાતિઓના રાજાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19560', '24', '25', '25', 'ઝિમ્રીના, એલામના તથા માદીઓના સર્વ રાજાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19561', '24', '25', '26', 'ઉત્તરના અને દૂરના, બધા રાજાઓને અને પૃથ્વીના પડ પરનાં બધાં રાજ્યો એ તમામને મેં એ પ્યાલો પાયો. તેઓની પાછળ શેશાખનો રાજા પણ એ પીશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19562', '24', '25', '27', '¶ યહોવાહે મને કહ્યું કે, “હવે તારે તેઓને કહેવું કે, સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; “પીઓ અને મસ્ત થઈને ઓકો, જે તલવાર હું તમારા પર મોકલીશ તેને લીધે પીઓ અને પાછા ઊઠો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19563', '24', '25', '28', 'જો તેઓ તારા હાથમાંથી પ્યાલો લઈને પીવાની ના પાડે તો તારે તેઓને કહેવું. ‘સૈન્યોના યહોવાહ કહે છે કે; “તમે નિશ્ચે એ પીશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19564', '24', '25', '29', 'માટે જુઓ, જે નગર મારા નામથી ઓળખાય છે. તેની પર હું આફત લાવવાનો જ છું. તો શું તમે શિક્ષાથી બચી જશો? તમે શિક્ષાથી બચશો નહી. કેમ કે હું આ સૃષ્ટિના બધા લોકો પર તલવાર બોલાવી મંગાવીશ!” એમ સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19565', '24', '25', '30', '¶ તેથી હે યર્મિયા તું તેઓની વિરુદ્ધ આ સર્વ વચનો કહે. તારે તેઓને કહેવું કે, ‘યહોવાહ તેમના ઉચ્ચસ્થાનમાંથી ગર્જના કરશે. પોતાના પવિત્ર નિવાસસ્થાનમાંથી ઘાંટો પાડશે. તે પોતાના નિવાસસ્થાનમાંથી ગર્જના કરશે; દ્રાક્ષા ખૂંદનારાની જેમ તે પૃથ્વીના સર્વ લોકોની વિરુદ્ધ હોંકારો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19566', '24', '25', '31', 'પૃથ્વીના સર્વ છેડા સુધી ઘોંઘાટ પહોંચશે. કેમ કે દેશના લોકો સાથે યહોવાહ વિવાદ કરે છે. તે સર્વ માણસોનો ન્યાય કરશે. તે દુષ્ટોનો તલવારથી સંહાર કરશે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19567', '24', '25', '32', 'સૈન્યોના યહોવાહ આ પ્રમાણે કહે છે કે, “જુઓ, આફત એક દેશમાંથી બીજા દેશમાં ફેલાઈ રહી છે, પૃથ્વીના છેક છેડેથી પ્રચંડ વાવાઝોડું ફૂંકાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19568', '24', '25', '33', 'તે દિવસે યહોવાહે જેમને મારી નાખ્યા હશે, તેમના મૃતદેહો પૃથ્વીના એક છેડાથી બીજા છેડા સુધી દેખાઈ આવશે. તેઓને માટે શોક કરવામાં આવશે નહિ, તેઓને ભેગા કરીને દાટવામાં આવશે નહિ. તેઓ ભૂમિની સપાટી પર પડી રહીને ખાતરરૂપ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19569', '24', '25', '34', 'હે પાળકો વિલાપ કરો. તથા બૂમ પાડો, હે ટોળાંના સરદારો તમે રાખમાં આળોટો. કેમ કે તમારી કતલનો સમય આવી પહોંચ્યો છે. હું તમારા ટુકડા કરી નાખીશ અને તમે સુંદર પાત્ર પડીને ભાંગી જાય તેમ પડશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19570', '24', '25', '35', 'પાળકો તથા ટોળાંના સરદારોને નાસવાનો કે બચવાનો કોઈ રસ્તો પણ મળશે નહિ');
INSERT INTO `bible_verses_gu_irv` VALUES ('19571', '24', '25', '36', 'પાળકોની બૂમનો પોકાર તથા ટોળાંના સરદારોનું રડવું સંભળાય છે, કેમ કે યહોવાહ તેમનું બીડ ઉજ્જડ કરી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19572', '24', '25', '37', 'યહોવાહના ભારે રોષને કારણે તેઓના શાંત નિવાસો ખંડેર થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19573', '24', '25', '38', 'તે જુવાન સિંહની જેમ પોતાની ગુફામાંથી બહાર આવે છે. કેમ કે ઉપદ્રવ કરનારની ગર્જનાને લીધે, તેઓના ભારે રોષને લીધે તેઓની ભૂમિ વિસ્મય પમાડે એવી વેરાન થઈ ગઈ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19574', '24', '26', '1', '¶ યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમની કારકિર્દીની શરૂઆતમાં આ વચન યહોવાહ પાસેથી આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19575', '24', '26', '2', 'યહોવાહ આ પ્રમાણે કહે છે કે; તું યહોવાહના સભાસ્થાનના આંગણામાં ઊભા રહીને યહૂદિયાના સર્વ નગરોમાંથી જે લોકો ઘરમાં ભજન કરવા આવે છે, તેઓની આગળ જે વચનો મેં તને કહેવા કહ્યું છે તે સર્વ બોલ. તેમાંનો એક પણ શબ્દ ભૂલ્યા વગર પૂરેપૂરું કહેજે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19576', '24', '26', '3', 'કદાચ તેઓ તે સાંભળે અને પોતાના દુષ્ટ માર્ગોથી પાછા ફરે અને તેઓનાં દુષ્ટ કાર્યોને લીધે જે શિક્ષા હું તેઓને આપવાનો વિચાર કરું છું. તે હું તેઓ પર ન મોકલું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19577', '24', '26', '4', '¶ વળી તું તેઓને કહેજે, યહોવાહ કહે છે કે, મારું નિયમશાસ્ત્ર મેં તમારી આગળ મૂક્યું છે તે મુજબ ચાલવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19578', '24', '26', '5', 'મારા સેવકો, પ્રબોધકો જેઓને હું આગ્રહથી તમારી પાસે મોકલું છું તેઓના વચનો તમે સાંભળશો નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19579', '24', '26', '6', 'તો આ ભક્તિસ્થાનના હું શીલો જેવા હાલ કરીશ; અને પૃથ્વીની સર્વ પ્રજાઓની નજરમાં હું નગરને શાપિત કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19580', '24', '26', '7', '¶ યાજકો, પ્રબોધકો અને સર્વ લોકોએ યર્મિયાને યહોવાહના ઘરમાં આ વચનો બોલતો સાંભળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19581', '24', '26', '8', 'યહોવાહે સર્વ લોકની આગળ યર્મિયાને જે પ્રમાણે બોલવાની આજ્ઞા આપી હતી તે સર્વ મુજબ કહેવાનું યર્મિયાએ જ્યારે પૂરું કર્યુ કે તરત જ યાજકોએ, પ્રબોધકોએ અને બધા લોકોએ, તેને પકડ્યો અને કહ્યું, “તું જરૂર મૃત્યુ પામીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('19582', '24', '26', '9', 'તેં શા માટે યહોવાહના નામે એવી ભવિષ્યવાણી ઉચ્ચારી કે, આ સભાસ્થાનની હાલત શીલો જેવી થશે અને આ શહેર વેરાન અને વસ્તી વગરનું થઈ જશે?” પછી સર્વ લોકો યહોવાહના ઘરમાં યર્મિયાની પાસે એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19583', '24', '26', '10', '¶ આ સાંભળીને યહૂદિયાના ઉચ્ચ અધિકારીઓ રાજાના મહેલમાંથી મંદિરમાં પહોંચી ગયા અને યહોવાહના ભક્તિસ્થાનના નવા પ્રવેશદ્વાર આગળ બેસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19584', '24', '26', '11', 'પછી યાજકોએ અને પ્રબોધકોએ, અધિકારીઓને અને સર્વ લોકોને કહ્યું કે, “આ માણસને મૃત્યુદંડની સજા થવી જોઈએ, કેમ કે તેણે આ નગરની વિરુદ્ધ ભવિષ્યવાણી ઉચ્ચારી છે જેમ તમે બધાએ તમારા પોતાના કાને સાંભળી છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19585', '24', '26', '12', 'ત્યારે યર્મિયાએ સર્વ અધિકારીઓને અને સર્વ લોકોને કહ્યું કે, “આ નગર તથા સભાસ્થાનની વિરુદ્ધ ભવિષ્યવાણી જે તમે સાંભળી છે તે કહેવા માટે યહોવાહે મને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19586', '24', '26', '13', '¶ માટે હવે, તમારાં આચરણ અને કૃત્યો સુધારો અને તમારા ઈશ્વર યહોવાહનું કહ્યું સાંભળો, તો કદાચ તમારા પર જે વિપત્તિ લાવવા યહોવાહ બોલ્યા છે તે વિષે તેઓ પશ્ચાતાપ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19587', '24', '26', '14', 'પણ જુઓ, હું તો તમારા હાથમાં છું. તમને જે યોગ્ય અને સારું લાગે તે મને કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19588', '24', '26', '15', 'પણ એટલું ખાતરીથી માનજો કે જો તમે મને મારી નાખશો, તો તમે આ નગર અને તેના બધા વતનીઓ એક નિર્દોષ માણસના પ્રાણ લેવાના બદલ અપરાધી ઠરશો. કેમ કે ખરેખર યહોવાહે મને આ બધું તમને કહી સંભળાવવા મોકલ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19589', '24', '26', '16', '¶ ત્યારે અધિકારીઓએ અને લોકોએ યાજકોને અને પ્રબોધકોને કહ્યું, “આ માણસ મૃત્યુદંડને પાત્ર નથી. કેમ કે તે આપણા ઈશ્વર યહોવાહને નામે બોલ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19590', '24', '26', '17', 'પછી દેશના વડીલોમાંના માણસો ઊભા થયા અને આખી સભાને સંબોધીને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19591', '24', '26', '18', '¶ તેઓએ કહ્યું, “યહૂદિયાના રાજા હિઝકિયાના સમયમાં મીખાહ મોરાશ્તી ઈશ્વરનાં વચન કહેતો હતો અને તેણે યહૂદિયાના સર્વ લોકોને કહ્યું કે સૈન્યોના યહોવાહ કહે છે કે; “સિયોન ખેતરની જેમ ખેડાઈ જશે અને યરુશાલેમ ખંડેરનો ઢગલો થઈ જશે. અને સભાસ્થાનનો પર્વત વનનાં ઉચ્ચસ્થાન જેવો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19592', '24', '26', '19', 'ત્યારે યહૂદિયાના રાજા હિઝિક્યા અને યહૂદિયાના બધા લોકોએ આ માટે તેને મારી નાખ્યો હતો કે? શું તેને યહોવાહનો ડર નહોતો? વળી તેણે મહેરબાની રાખવાને યહોવાહને વિનંતી કરી નહોતી? આને કારણે યહોવાહ તેઓના પર જે વિપત્તિ લાવવાને બોલ્યા હતા, તે વિષે તેમને પશ્ચાતાપ થયો. જો આપણે યર્મિયાને મોતની સજાને પાત્ર ઠરાવીએ તો શું આપણે જ આપણા પર મોટી આફત નહિ નોતરીએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19593', '24', '26', '20', '¶ વળી કિર્યાથ-યારીમનો એક વતની એટલે શમાયાનો દીકરો ઉરિયા, યહોવાહને નામે ભવિષ્ય કહેતો હતો. તેણે આ નગર તથા દેશની વિરુદ્ધ યર્મિયાનાં સર્વ વચનો પ્રમાણે ભવિષ્ય કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19594', '24', '26', '21', 'પણ જ્યારે યહોયાકીમ રાજાએ તથા તેના બધા સૈનિકો અને અધિકારીઓએ તે વચનો સાંભળ્યાં ત્યારે રાજાએ તેને મારી નાખવાનો પ્રયત્ન કર્યો, પણ જ્યારે ઉરિયાને તેની ખબર પડી ત્યારે ભયભીત થઈ મિસર નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19595', '24', '26', '22', '¶ ત્યારે યહોયાકીમ રાજાએ આખ્બોરના દીકરા એલ્નાથાનને અને તેની સાથે કેટલાંક માણસોને મિસરમાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19596', '24', '26', '23', 'તેઓ ઉરિયાને મિસરમાંથી પકડીને યહોયાકીમ રાજાની હજૂરમાં લઈ આવ્યા અને તેણે તેને મારી નંખાવ્યો અને તેના મૃતદેહને હલકા કહેવાતા લોકોના કબ્રસ્તાનમાં નાખી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19597', '24', '26', '24', 'પરંતુ શાફાનના દીકરા અહિકામે યર્મિયાનો પક્ષ લીધો તેથી તેને મારી નાખવા સારુ લોકોના હાથમાં સોંપવામાં આવ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19598', '24', '27', '1', '¶ યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમની કારકિર્દીના આરંભમાં યર્મિયાની પાસે આ વચન યહોવાહની પાસેથી આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19599', '24', '27', '2', 'યહોવાહે આ મુજબ મને કહ્યું કે; તું તારે માટે બંધનો તથા ઝૂંસરીઓ બનાવીને તે તારી ગરદન પર મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19600', '24', '27', '3', 'અને યરુશાલેમમાં યહૂદિયાના રાજા સિદકિયાની પાસે જે ખેપિયાઓ આવે છે. તેઓની હસ્તક અદોમના રાજા પાસે, મોઆબના રાજા પાસે, આમ્મોનીઓના રાજા પાસે, તૂર અને સિદોનના રાજાઓ પાસે તે મોકલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19601', '24', '27', '4', 'તેઓને આજ્ઞા કર કે, તમે જઈને તમારા માલિકોને કહો કે, સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે; “આ વચન તમારે તમારા માલિકોને કહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19602', '24', '27', '5', '¶ ‘મેં મારા મહાન સામર્થ્ય અને શક્તિથી પૃથ્વી અને તેના પર વસતાં માણસો અને પશુઓને ઉત્પન્ન કર્યાં છે અને હું ચાહું તેને તે આપી શકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19603', '24', '27', '6', 'તેથી હવે, તમારા સર્વ દેશો મેં બાબિલના રાજા, મારા સેવક, નબૂખાદનેસ્સારને સોંપ્યા છે. વળી, જંગલનાં પશુઓ પણ તેની સેવા કરવા મેં આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19604', '24', '27', '7', 'તેના દેશને માટે નિર્માણ થયેલ સમય આવે ત્યાં સુધી બધી પ્રજાઓ તેની અને તેના દીકરાની અને તેના દીકરાના દીકરાની સેવા કરશે. ત્યારે બળવાન પ્રજાઓ અને મહાન રાજાઓ તેની પાસે સેવા કરાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19605', '24', '27', '8', '¶ વળી જે પ્રજા અને રાજ્ય તેની એટલે બાબિલના રાજા નબૂખાદનેસ્સારની સેવા કરશે નહિ. અને પોતાની ગરદન પર બાબિલના રાજાની ઝૂંસરી નહિ મૂકશે. તે પ્રજાને હું તેને હાથે નષ્ટ કરું ત્યાં સુધી તલવાર, દુકાળ અને મરકી મોકલીને તેને હું શિક્ષા કરીશ.’ એવું યહોવાહ કહે છે. જેથી અંતે તે બાબિલના હાથમાં સોંપાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19606', '24', '27', '9', '¶ માટે તમે તમારા પ્રબોધકો, જોશીઓ, તમારા સ્વપ્ન જોનારાઓ, ભૂવાઓ અને જંતરમંતર કરનારાઓ જેઓ તમને કહે કે, ‘તમે બાબિલના રાજાની સેવા કરશો નહિ.’ તો તેની તરફ ધ્યાન ના આપશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19607', '24', '27', '10', 'કેમ કે તમને તમારા વતનમાંથી દૂર કરવા માટે હું તમને તમારી ભૂમિમાથી હાંકી કાઢું અને તમે નાશ પામો તે માટે તેઓ તમને ખોટું ભવિષ્ય કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19608', '24', '27', '11', 'પણ જો કોઈ પ્રજા બાબિલના રાજાની ઝૂંસરી ગરદન પર મૂકશે અને તેના દાસ થશે, તો હું તેને પોતાની ભૂમિમાં રહેવા દઈશ.’ તેઓ ત્યાં ખેતી કરશે અને વસશે. એમ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19609', '24', '27', '12', '¶ તેથી મેં યહૂદિયાના રાજા સિદકિયાને આ બધી બાબતો કહી કે; “તમે તમારી ગરદનો પર બાબિલના રાજાની ઝૂંસરી મૂકશો તો તમે જીવતા રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19610', '24', '27', '13', 'જે પ્રજા બાબિલના રાજાની સેવા ન કરે તેના વિષે યહોવાહ બોલ્યા છે. તે પ્રમાણે તમે એટલે તું તથા તારી પ્રજા તલવાર, દુકાળ અને મરકીથી શા માટે મરો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19611', '24', '27', '14', '¶ જે પ્રબોધકો તમને એમ કહે છે કે, ‘તમે બાબિલના રાજાની સેવા કરશો નહિ,’ તેમની વાત તમારે સાંભળવી નહિ. તેઓ તમને ખોટું ભવિષ્ય કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19612', '24', '27', '15', 'કેમ કે યહોવાહ કહે છે કે, મેં તેમને મોકલ્યા નથી.” “તોપણ તેઓ મારા નામે તમને જૂઠું ભવિષ્ય કહે છે જેથી હું તમને આ દેશમાંથી નસાડી મૂકું અને જે પ્રબોધકો ખોટું ભવિષ્ય કહે છે તે પ્રબોધકો સાથે તમે નાશ પામો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19613', '24', '27', '16', '¶ વળી મેં યાજકો અને બધા લોકોને કહ્યું કે, યહોવાહ આ પ્રમાણે કહે છે કે; જે પ્રબોધકો તમને એમ કહે છે કે, ‘જુઓ, યહોવાહના ભક્તિસ્થાનનાં પાત્રો થોડા જ વખતમાં બાબિલમાંથી જલદી પાછા લાવવામાં આવશે તેમની વાત તમે સાંભળશો નહિ. તેઓ તમને જૂઠું ભવિષ્ય કહે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19614', '24', '27', '17', 'તેઓનું કહેવું તમે સાંભળશો નહિ. બાબિલના રાજાની શરણાગતિ સ્વીકારશો તો તમે જીવતા રહેશો, શા માટે આખું નગર ઉજ્જડ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19615', '24', '27', '18', 'પણ જો તેઓ સાચા પ્રબોધકો હોય અને જો સાચે જ યહોવાહનું વચન તેઓની પાસે આવ્યું હોય, તો યહોવાહના ઘરમાં, યહૂદિયાના રાજાના મહેલમાં અને યરુશાલેમમાં બાકી રહેલાં પાત્રો બાબિલ ન લઈ જાય તે માટે તેઓએ સૈન્યના યહોવાહને વિનંતી કરવી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19616', '24', '27', '19', '¶ તેથી સૈન્યોના યહોવાહ આ વિષે કહે છે કે, સ્થંભ, સમુદ્ર, પાયા તથા પાત્રો તે લઈ ગયો નહિ, પણ આ નગરમાં હજી રહેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19617', '24', '27', '20', 'પણ બાબિલનો રાજા નબૂખાદનેસ્સાર યહૂદિયાના રાજા યહોયાકીમના દીકરા યકોન્યાને તથા યહૂદિયાના તેમ જ યરુશાલેમના સર્વ કુલીન લોકોને યરુશાલેમમાંથી બાબિલમાં બંદીવાસમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19618', '24', '27', '21', '¶ જે પાત્રો યહોવાહના ઘરમાં, યહૂદિયાના રાજાના મહેલમાં તથા યરુશાલેમમાં હજુ રહેલાં છે, તેના વિષે ઇઝરાયલના ઈશ્વર સૈન્યોના યહોવાહ કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19619', '24', '27', '22', '‘તેઓને બાબિલમાં લઈ જવામાં આવશે અને હું જ્યાં સુધી તેઓ પર ધ્યાન નહિ આપું ત્યાં સુધી તેઓ ત્યાં જ રહેશે.’ એમ યહોવાહ કહે છે. ‘પછી હું તેઓને લાવીને આ સ્થળે મૂકીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19620', '24', '28', '1', '¶ વળી તે જ વર્ષે યહૂદિયાના રાજા સિદકિયાના શાસનકાળના શરૂઆતમાં ચોથા વર્ષના પાંચમા મહિનામાં ગિબ્યોનના વતની આઝઝુરના દીકરા હનાન્યા પ્રબોધકે યહોવાહના ઘરમાં યાજકો અને બધા લોકોની હાજરીમાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19621', '24', '28', '2', '“સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે; ‘બાબિલના રાજાની ઝૂંસરીં મેં તારા પરથી હઠાવી લીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19622', '24', '28', '3', '¶ બે વર્ષની અંદર હું બાબિલનો રાજા નબૂખાદનેસ્સાર યહોવાહના ભક્તિસ્થાનનાં પાત્રો આ સ્થળેથી લૂંટીને બાબિલ લઈ ગયો હતો તે સર્વ પાત્રો અહીં હું પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19623', '24', '28', '4', 'તેમ જ હું યહૂદિયાના રાજા યહોયાકીમના દીકરા યકોન્યાને તેમ જ બાબિલમાં બંદીવાસમાં ગયેલા યહૂદિયાના બધા લોકોને હું આ સ્થળે પાછા લાવીશ, ‘કેમ કે હું બાબિલના રાજાની ઝૂંસરી ભાગી નાખીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19624', '24', '28', '5', '¶ ત્યારે જે યાજકો અને લોકો યહોવાહના ઘરમાં ઊભા રહેલા હતા તે સર્વની સમક્ષ યર્મિયા પ્રબોધકે હનાન્યા પ્રબોધકને જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19625', '24', '28', '6', 'યર્મિયા પ્રબોધકે કહ્યું કે, “હા આમીન! યહોવાહ એ પ્રમાણે કરો. અને યહોવાહના ભક્તિસ્થાનનાં પાત્રો તથા જેઓ બંદીવાસમાં ગયા છે. તે બધા લોકોને બાબિલમાંથી આ સ્થળે પાછા લાવીને, ભવિષ્યનાં તમારાં જે વચનો તમે કહ્યાં છે તે પૂરાં કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19626', '24', '28', '7', 'તેમ છતાં જે વચન હું તમારા કાનોમાં અને આ સર્વ લોકોના કાનોમાં કહું છે તે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19627', '24', '28', '8', '¶ તારા અને મારા પહેલાં થઈ ગયેલા પ્રાચીન પ્રબોધકોએ ઘણાં દેશો વિરુદ્ધ પ્રબોધ કર્યો હતો. અને મોટા રાજ્યોની વિરુદ્ધ યુદ્ધ, દુકાળ તથા મરકી વિષે ભવિષ્ય કહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19628', '24', '28', '9', 'જે પ્રબોધક સુખ અને શાંતિ વિષે ભવિષ્ય કરે છે અને તેના શબ્દો ખરા છે, ત્યારે જ તે યહોવાહે મોકલેલો પ્રબોધક છે એમ જણાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19629', '24', '28', '10', '¶ પછી હનાન્યા પ્રબોધકે યર્મિયાની ગરદન પર મૂકેલી ઝૂંસરી લઈ અને તેને ભાંગી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19630', '24', '28', '11', 'હનાન્યાએ બધા લોકો સમક્ષ કહ્યું, “યહોવાહ આ પ્રમાણે કહે છે કે; ‘આ પ્રમાણે બે વર્ષ પછી હું બાબિલના રાજા નબૂખાદનેસ્સારની ઝૂંસરી બધી પ્રજાઓની ગરદન પરથી ભાંગી નાખીશ.’ એ પછી યર્મિયા પ્રબોધક પોતાને રસ્તે ચાલ્યો ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19631', '24', '28', '12', '¶ વળી હનાન્યા પ્રબોધકે યર્મિયા પ્રબોધકની ગરદન પરની ઝૂંસરી ભાંગી નાખ્યા પછી યહોવાહનું વચન યર્મિયા પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19632', '24', '28', '13', '“તું હનાન્યા પાસે જઈને તેને કહે કે, ‘યહોવાહ કહે છે કે; તેં લાકડાની ઝૂંસરી ભાંગી નાખી છે, પરંતુ હું તેની જગ્યાએ લોખંડની ઝૂંસરીઓ બનાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19633', '24', '28', '14', 'કેમ કે સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; બાબિલના રાજા નબૂખાદનેસ્સારની સેવા કરવા માટે મેં આ સર્વ પ્રજાઓની ગરદન પર લોખંડની ઝૂંસરી મૂકી છે. તેઓ તેના દાસ થશે. વળી જંગલમાંનાં પશુઓ પણ મેં તને આપ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19634', '24', '28', '15', '¶ પછી યર્મિયા પ્રબોધકે હનાન્યા પ્રબોધકને કહ્યું, “સાંભળ હે હનાન્યા, યહોવાહે તને મોકલ્યો નથી પણ તું જૂઠી વાત પર આ લોકને વિશ્વાસ કરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19635', '24', '28', '16', 'તેથી યહોવાહ કહે છે; ‘હું પૃથ્વીના પૃષ્ઠ પરથી તને ફેંકી દઈશ. આ વર્ષે તું મૃત્યુ પામીશ. કેમ કે તું યહોવાહની વિરુદ્ધ ફિતૂરનાં વચન બોલ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19636', '24', '28', '17', 'અને તે જ વર્ષના સાતમા મહિનામાં હનાન્યા પ્રબોધક મૃત્યુ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19637', '24', '29', '1', '¶ ત્યારે બંદીવાસમાં ગયેલાઓમાંના બાકી રહેલા વડીલો, ત્યાંના યાજકો, પ્રબોધકો તથા જે લોકોને નબૂખાદનેસ્સાર યરુશાલેમમાંથી બાબિલમાં લઈ ગયો ત્યારે યર્મિયા પ્રબોધકે આપેલા વચનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19638', '24', '29', '2', 'યકોન્યા રાજા, રાજમાતા, ઉચ્ચ અધિકારીઓએ, યહૂદિયા અને યરુશાલેમના આગેવાનો, કુશળ કારીગરો તથા લુહારો બાબિલમાંથી ગયા પછી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19639', '24', '29', '3', 'તે બધાની પાસે યર્મિયા પ્રબોધકે, શાફાનનો પુત્ર એલાસા તથા જેને યહૂદિયાના રાજા સિદકિયાએ બાબિલમાં, બાબિલના રાજા નબૂખાદનેસ્સારની પાસે મોકલ્યો હતો, તે હિલ્કિયાનો દીકરો ગમાર્યા તે બન્નેની સાથે જે પત્ર મોકલ્યો, તેમાં આ પ્રમાણે લખેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19640', '24', '29', '4', '¶ જે બંદીવાનોને યરુશાલેમથી બાબિલના બંદીવાસમાં મોકલી દીધા છે તે સર્વને “સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19641', '24', '29', '5', '‘તમે ઘરો બાંધો અને તેમાં રહો, દ્રાક્ષાની વાડીઓ રોપો અને તેનાં ફળો ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19642', '24', '29', '6', '¶ તમે પરણો અને સંતાનોને જન્મ આપો. પછી તમારાં દીકરા-દીકરીઓને પરણાવો. જેથી તેઓ પણ સંતાનો પેદા કરે. તમે વૃદ્ધિ પામો, ઓછા ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19643', '24', '29', '7', 'તે શહેરની શાંતિ અને સમૃદ્ધિ માટે કાર્ય કરો. જ્યાં મેં તમને દેશનિકાલ કર્યા છે. તેના માટે પ્રાર્થના કરો. કારણ કે જ્યારે તે સમૃદ્ધ થશે ત્યારે તમે પણ આબાદ થશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19644', '24', '29', '8', '¶ હું ઇઝરાયલનો ઈશ્વર, સૈન્યોના યહોવાહ, તમને કહું છું કે, ‘તમારા પ્રબોધકોથી કે જોશીઓથી છેતરાશો નહિ, તેઓનાં સ્વપ્નો પર ધ્યાન આપશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19645', '24', '29', '9', 'કેમ કે તે લોકો મારે નામે જૂઠું ભવિષ્ય ભાખે છે. મેં તેઓને મોકલ્યા નથી’ એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19646', '24', '29', '10', '¶ કેમ કે યહોવાહ કહે છે કે; બાબિલમાં સિત્તેર વર્ષ પૂરાં થયા પછી હું તમારી મુલાકાત લઈશ. તમને આ સ્થળે લાવીને તમને આપેલું મારું ઉત્તમ વચન પૂરું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19647', '24', '29', '11', 'કેમ કે તમારા માટે મારા જે ઇરાદાઓ હું રાખું છું તે હું જાણું છું’ એમ યહોવાહ કહે છે. તે ઇરાદાઓ ભવિષ્યમાં તમને આશા આપવા માટે ‘વિપત્તિને લગતા નહિ પણ શાંતિને લગતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19648', '24', '29', '12', '¶ ત્યારે તમે મને હાંક મારશો અને તમે જઈને પ્રાર્થના કરશો તો હું તમારું સાંભળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19649', '24', '29', '13', 'તમે મને શોધશો અને ખરા હૃદયથી મને શોધશો તો મને પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19650', '24', '29', '14', 'યહોવાહ કહે છે, હું તમને મળીશ’ અને તમારો બંદીવાસ ફેરવી નાખીશ. અને જે પ્રજાઓમાં અને જે સ્થળોમાં મેં તમને નસાડી મૂક્યા છે’ ‘ત્યાંથી હું તમને પાછા એકઠા કરીશ.’ એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19651', '24', '29', '15', '¶ પણ તમે કહ્યું છે કે, યહોવાહે અમારે સારુ બાબિલમાં પણ પ્રબોધકો ઊભા કર્યા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19652', '24', '29', '16', 'જે રાજા દાઉદના રાજ્યાસન પર બેઠેલો છે તેના વિષે તથા જે આ શહેરમાં રહે છે, એટલે તમારા જે ભાઈઓ તમારી સાથે બંદીવાસમાં આવ્યા નથી તે સર્વ વિષે યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19653', '24', '29', '17', 'સૈન્યોના યહોવાહ કહે છે કે; ‘જુઓ, હું તેઓ પર તલવાર, દુકાળ અને મરકી મોકલીશ. હું તેઓને ખાઈ ન શકાય એવાં સડેલાં અંજીર જેવા બનાવી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19654', '24', '29', '18', '¶ અને હું તલવાર, દુકાળ અને મરકીથી તેઓનો પીછો કરીશ અને પૃથ્વીના સર્વ રાજ્યોમાં હું તેઓને વેરવિખેર કરી નાખીશ. જે દેશોમાં મેં તેઓને હાંકી કાઢ્યા છે. તે સર્વમાં તેઓ શાપ, વિસ્મય અને હાંસીરૂપ તથા નિંદારૂપ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19655', '24', '29', '19', 'આ બધું એટલા માટે બન્યું છે કે તેઓએ મારાં વચનો સાંભળ્યા નહિ’ એમ યહોવાહ કહે છે. ‘પ્રબોધકો મારફતે મેં વારંવાર તેઓની સાથે વાત કરી પણ તેઓએ મારું સાંભળ્યું નહિ.’ એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19656', '24', '29', '20', '¶ માટે યરુશાલેમમાંથી જે બંદીવાનો મેં બાબિલ મોકલ્યા છે તે તમે સર્વ યહોવાહના વચનો સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19657', '24', '29', '21', '¶ સૈન્યો યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે; કોલાયાનો દીકરો આહાબ અને માસેયાનો દીકરો સિદકિયા જેણે તમને મારા નામે ખોટી રીતે ભવિષ્ય ભાખ્યું હતું તેઓના માટે આમ કહે છે. જુઓ, તેઓનો જાહેરમાં શિરચ્છેદ થાય માટે હું તેઓને બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં સોંપીશ. અને તે તમારા દેખતાં તેઓને મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19658', '24', '29', '22', '¶ અને તેઓ પરથી સિદકિયા અને આહાબને બાબિલના રાજાએ જીવતા બાળી મૂક્યા, ‘તેઓના જેવા યહોવાહ તારા હાલ કરો,’ એવો શાપ યહૂદિયાના જે બંદીવાનો બાબીલમાં છે તેઓ સર્વ આપશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19659', '24', '29', '23', 'કેમ કે તેઓએ ઇઝરાયલમાં મોટી મૂર્ખામી કરી છે. તેઓએ પોતાના પડોશીઓની સ્ત્રીઓ સાથે વ્યભિચાર કર્યો છે અને મારા નામે જૂઠાણું પ્રગટ કર્યું હું એ વાતો જાણું છું; અને સાક્ષી છું.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19660', '24', '29', '24', '¶ શમાયા નેહેલામીને તું કહેજે કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19661', '24', '29', '25', 'સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; તેં તારે પોતાને નામે યરુશાલેમના સર્વ લોકો ઉપર માસેયાના દીકરા સફાન્યા યાજક અને બધા યાજકો પર પત્ર લખી કહેડાવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19662', '24', '29', '26', '“યહોવાહે યાજક યહોયાદાને સ્થાને તને યાજક નીમ્યો છે કે જેથી તમે યહોવાહના ભક્તિસ્થાનના અધિકારી થાઓ. અને જે કોઈ માણસ ઘેલો છતાં પોતાને પ્રબોધક તરીકે કહેવડાવતો હોય તેને તું બેડી પહેરાવી કેદમાં નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19663', '24', '29', '27', '¶ તો પછી અનાથોથી યર્મિયા જે તમારી આગળ પોતાને પ્રબોધક મનાવે છે તેને ઠપકો કેમ નથી આપતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19664', '24', '29', '28', 'કેમ કે બાબિલમાં તેણે અમારા પર સંદેશો મોકલ્યો કે, ‘અમારો બંદીવાસ લાંબા સમય સુધીનો છે. તમે ઘર બનાવી અહીં વસો અને વાડીઓ રોપીને તેના ફળો ખાઓ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19665', '24', '29', '29', 'સફાન્યા યાજકે આ પત્ર યર્મિયા પ્રબોધકને વાંચી સંભળાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19666', '24', '29', '30', '¶ ત્યારે યહોવાહનું વચન યર્મિયા પાસે આ પ્રમાણે આવ્યું કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19667', '24', '29', '31', '“સર્વ બંદીવાનો ઉપર સંદેશો મોકલાવી અને કહે કે, શામાયા નેહેલામી વિષે યહોવાહ આ પ્રમાણે કહે છે; શમાયાએ મારા મોકલ્યા વગર તમને ભવિષ્ય કહ્યું છે. અને તેણે જૂઠી વાત પર તમારી પાસે વિશ્વાસ કરાવ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19668', '24', '29', '32', 'માટે યહોવાહ કહે છે કે; જુઓ, હું શમાયા નેહેલામીને અને તેના સંતાનોને શિક્ષા કરીશ, તેના વંશજોમાંથી કોઈ આ પ્રજામાં વસવા પામશે નહિ અને મારા લોકનું જે હિત કરીશ તે જોવા પામશે નહિ.’ ‘કેમ કે તેણે યહોવાહની વિરુદ્ધ બંડ કર્યું છે એવું યહોવાહ કહે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19669', '24', '30', '1', '¶ યહોવાહ તરફથી જે વચન યર્મિયાની પાસે આવ્યું તે એ છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19670', '24', '30', '2', 'યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘મેં તને જે જે કહ્યું છે તે બધું એક પુસ્તકમાં લખી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19671', '24', '30', '3', 'માટે જુઓ, જો એવો સમય આવી રહ્યો છે કે, ‘જ્યારે હું મારા લોકોનો એટલે ઇઝરાયલ અને યહૂદિયાનો બંદીવાસ ફેરવી નાખીશ. તેઓના પિતૃઓને જે ભૂમિ આપી હતી તેમાં હું તેઓને પાછા લાવીશ. તેઓ તેનું વતન પ્રાપ્ત કરશે. એવું યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19672', '24', '30', '4', '¶ જે વચનો યહોવાહ ઇઝરાયલ અને યહૂદિયાના લોક વિષે કહે છે તે આ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19673', '24', '30', '5', '“તેથી યહોવાહ આ પ્રમાણે કહે છે; અમે કંપારી આવે એવો અવાજ સાંભળ્યો છે તે શાંતિનો નહિ પણ ભયનો અવાજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19674', '24', '30', '6', 'તમારી જાતને પૂછો કે શું કોઈ પુરુષને પ્રસવવેદના થાય? પ્રસૂતાની જેમ દરેક પુરુષને પોતાના હાથથી કમરે દાબતો મેં જોયો છે, એનું કારણ શું હશે? વળી બધાના ચહેરા કેમ ફિક્કા પડી ગયા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19675', '24', '30', '7', 'અરેરે! એ ભયંકર દિવસ આવી રહ્યો છે! એના જેવો દિવસ કદી ઊગ્યો નથી, તે તો યાકૂબના સંકટનો દિવસ છે. પણ તે તેમાંથી બચશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19676', '24', '30', '8', '¶ સૈન્યોના યહોવાહ કહે છે કે; ‘તે દિવસે હું તેઓની ગરદન ઉપરની ઝૂંસરી ભાંગી નાખીશ. અને તેઓનાં બંધન તોડી નાખીશ. પરદેશીઓ ફરી કદી એમની પાસે સેવા નહિ કરાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19677', '24', '30', '9', 'તેઓ પોતાના ઈશ્વર યહોવાહની સેવા કરશે. અને તેઓને માટે તેઓના રાજા તરીકે હું દાઉદને રાજા બનાવનાર છું. તેની સેવા તેઓ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19678', '24', '30', '10', 'તેથી તમે, યાકૂબના વંશજો, મારા સેવકો ગભરાશો નહિ. એમ યહોવાહ કહે છે. હે ઇઝરાયલ તારે ભય રાખવાની જરૂર નથી. માટે જુઓ, હું તમને અને તમારા વંશજોને તમે જ્યાં બંદી છો તે દૂરના દેશમાંથી છોડાવી લાવીશ. યાકૂબ પાછો આવશે અને શાંતિપૂર્વક રહેવા પામશે; તે સુરક્ષિત હશે અને કોઈ તમને ડરાવશે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19679', '24', '30', '11', 'કેમ કે યહોવાહ કહે છે હું તમને બચાવવા સારુ તમારી સાથે છું’ અને તમને જે પ્રજાઓમાં મેં વિખેરી નાખ્યા છે તે લોકોનો પણ હું સંપૂર્ણ રીતે વિનાશ કરીશ. તોપણ હું તમારો વિનાશ કરીશ નહિ, હું તમને ન્યાયની રૂએ શિક્ષા કરીશ અને નિશ્ચે તને શિક્ષા કર્યા વગર જવા દઈશ નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19680', '24', '30', '12', 'યહોવાહ આ પ્રમાણે કહે છે કે; ‘તારો ઘા રૂઝાય એવો નથી; તારો ઘા જીવલેણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19681', '24', '30', '13', 'તમારા પક્ષમાં બોલવાવાળું અહીં કોઈ નથી; તમારા ઘાને સાજો કરવાનો કોઈ ઇલાજ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19682', '24', '30', '14', 'તારા બધા પ્રેમીઓ તને ભૂલી ગયા છે. તેઓ તને શોધતા નથી. કેમ કે મેં તને શત્રુની જેમ ઘાયલ કર્યો છે. હા, નિર્દય માણસની જેમ મેં તને ઈજા પહોંચાડી છે. કેમ કે તારાં પાપ ઘણાં થવાને લીધે અને તારા અપરાધ વધી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19683', '24', '30', '15', 'તારા ઘાને લીધે તું કેમ બૂમો પાડે છે? તારા ઘાનો કોઈ ઇલાજ નથી. તારા અપરાધો ઘણા થવાને લીધે તારા અપરાધો વધી ગયા જેને લીધે આ શિક્ષા કરવાની મને ફરજ પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19684', '24', '30', '16', 'જેથી જેઓ તને ખાઈ જાય છે. તે સર્વને ખાઈ જવામાં આવશે. તારા બધા શત્રુઓ બંદીવાસમાં જશે. તારા પર જુલમ ગુજારનારાઓ જ જુલમનો ભોગ બનશે, તને લૂંટનારાઓ જ લૂંટાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19685', '24', '30', '17', 'કેમ કે હું તને આરોગ્ય આપીશ; અને ‘તારા ઘાને રૂઝાવીશ, એમ યહોવાહ કહે છે. ‘કેમ કે તેઓએ તને કાઢી મૂકેલી કહી છે. વળી સિયોનની કોઈને ચિંતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19686', '24', '30', '18', 'યહોવાહ કહે છે; “જુઓ, યાકૂબના વંશજોને બંદીવાસમાંથી મુકત કરાશે અને તેઓના ઘરો પર હું દયા કરીશ. અને નગરને પોતાની ટેકરી પર ફરી બાંધવામાં આવશે તથા રાજમહેલમાં રજવાડાની રીત મુજબ લોકો વસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19687', '24', '30', '19', 'અને તેઓમાં આભારસ્તુતિ તથા હર્ષ કરનારાઓનો અવાજ સંભળાશે. હું તેઓની વૃદ્ધિ કરીશ તેઓ ઓછા થશે નહિ; અને તેઓને મહાન તથા મહિમાવંત પ્રજા બનાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19688', '24', '30', '20', 'તેઓના લોકો પાછા પહેલાંના જેવા થશે; તેઓની સભા મારી નજર સમક્ષ સ્થાપિત થશે, અને જેઓ તેમનો ઉપદ્રવ કરે છે તેમને હું સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19689', '24', '30', '21', 'તેઓનો આગેવાન તેઓના પોતાનામાંથી જ થશે, તેઓમાંથી તેઓનો અધિકારી થશે જ્યારે હું તેને મારી પાસે લાવું ત્યારે તેઓ મારી પાસે આવશે. કેમ કે મારી પાસે આવવાની જેણે હિંમત ધરી છે તે કોણ છે?” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19690', '24', '30', '22', 'પછી તમે મારા લોક થશો અને હું તમારો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19691', '24', '30', '23', 'જુઓ યહોવાહનો ક્રોધ, તેમનો રોષ પ્રગટ્યો છે. તેમનો કોપ સળગી રહ્યો છે. વંટોળની માફક તે દુષ્ટોના માથે આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19692', '24', '30', '24', 'યહોવાહની યોજના અમલમાં આવે છે. તેઓ સિદ્ધ કરે નહિ ત્યાં સુધી તેમનો ક્રોધ શાંત થાય તેમ નથી, ભવિષ્યમાં તે તમને સમજાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19693', '24', '31', '1', '¶ યહોવાહ કહે છે, તે સમયે’ “હું ઇઝરાયલના સર્વ કુળનો ઈશ્વર થઈશ અને તેઓ મારા લોક થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19694', '24', '31', '2', 'યહોવાહ આ પ્રમાણે કહે છે કે; “જ્યારે હું ઇઝરાયલને વિશ્રાંતિ આપવા ગયો ત્યારે જે લોકો તલવારથી બચી ગયા છે, તેઓ અરણ્યમાં કૃપા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19695', '24', '31', '3', 'યહોવાહે દૂર દેશમાં મને દર્શન આપી કહ્યું કે, મેં તારા પર અખંડ પ્રેમ રાખ્યો છે. માટે મેં મારી કૃપા તારા પર રાખીને તને મારા તરફ ખેંચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19696', '24', '31', '4', 'હે ઇઝરાયલની કુમારી હું તને ફરીથી બાંધીશ અને તું પાછી બંધાઈશ. ફરીથી તું કુમારિકાની જેમ ઝાંઝરથી પોતાને શણગારીશ અને આનંદથી નાચતા બહાર જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19697', '24', '31', '5', 'તું ફરીથી સમરુનના પર્વતો પર દ્રાક્ષવાડીઓ રોપશે. અને રોપનારાઓ એનાં ફળ ખાવા પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19698', '24', '31', '6', 'કેમ કે એવો દિવસ આવી રહ્યો છે કે, જ્યારે એફ્રાઇમના પર્વતો પરથી ચોકીદારો પોકાર કરશે કે, ‘ચાલો, આપણે આપણા ઈશ્વર યહોવાહની પાસે સિયોનમાં ચઢી જઈએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19699', '24', '31', '7', '¶ યહોવાહ કહે છે કે; “યાકૂબને માટે આનંદપૂર્વક ગાઓ! પ્રજાઓમાં જે મુખ્ય છે તેને માટે હર્ષનાદ કરો. પ્રગટ કરીને સ્તુતિગાન કરીને કહો, યહોવાહ તમારા લોકોને ઇઝરાયલના બાકી રહેલાને બચાવો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19700', '24', '31', '8', 'જુઓ, હું તેઓને ઉત્તરમાંથી લાવીશ અને પૃથ્વીના છેડાઓથી તેઓને એકત્ર કરીશ. તેઓમાં અંધજનો અને અપંગો હશે; ગર્ભવતી તથા જન્મ આપનારી સર્વ એકઠાં થશે. તેઓનો મોટો સમુદાય અહીં પાછો ફરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19701', '24', '31', '9', 'તેઓ રડતાંકકળતાં વિનંતીઓ કરતાં આવશે. હું તેમને ઠોકર ન વાગે એવા સપાટ રસ્તે વહેતાં ઝરણાં આગળ ચલાવીશ. કેમ કે હું ઇઝરાયલનો પિતા છું, એફ્રાઇમ મારો જયેષ્ઠ દીકરો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19702', '24', '31', '10', 'હે પ્રજાઓ, તમે યહોવાહના વચન સાંભળો અને દૂર દૂરના દ્વીપોને તે પ્રગટ કરો. જેણે ઇઝરાયલના લોકોને વેરવિખેર કરી નાખ્યા હતા તે પોતે જ તેઓને એકત્ર કરશે. અને પોતાનાં ટોળાંની ઘેટાંપાળકની જેમ સંભાળ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19703', '24', '31', '11', 'કારણ કે યહોવાહે યાકૂબને બચાવ્યો છે. અને તેના કરતાં બળવાનના હાથમાંથી તેને છોડાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19704', '24', '31', '12', 'તેઓ આનંદના પોકાર કરતા સિયોનના પર્વત પર આવશે. અને યહોવાહે આપેલા ધાન્ય, દ્રાક્ષારસ, તેલ અને ટોળાં અને જાનવરો સમૃદ્ધિથી ખુશખુશાલ થશે. તેમનું જીવન સીંચેલી વાડી જેવું થશે અને તેઓનાં સર્વ દુ:ખો દૂર થઈ ગયાં હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19705', '24', '31', '13', 'ત્યારે કુમારિકાઓ આનંદ સાથે નાચી ઊઠશે અને યુવાનો તથા વૃદ્ધો હરખાશે; “કેમ કે હું તેઓના શોકને હર્ષમાં ફેરવી નાખીશ, હું તેઓને ખાતરી આપીશ અને તેઓને હર્ષિત કરીશ, કેમ કે તેઓનાં બંદીવાસનાં સર્વ દુ:ખો દૂર થઈ ગયાં હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19706', '24', '31', '14', 'હું યાજકોને પુષ્કળ ખોરાક આપીશ. અને મારી પ્રજા મેં આપેલી ઉત્તમ વસ્તુઓથી ભરાઈ જશે. એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19707', '24', '31', '15', 'યહોવાહ કહે છે કે; રામામાં ભારે રુદનનો અવાજ સંભળાય છે, રાહેલ પોતાના સંતાનો માટે રડે છે. પોતાના સંતાનો સંબંધી તે સાંત્વના પામવાની ના પાડે છે. કેમ કે તેનાં સંતાનો મૃત્યુ પામ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19708', '24', '31', '16', 'પરંતુ યહોવાહ કહે છે; વિલાપ કરીને રુદન કરવાનું બંધ કર, તારાં આંસુ લૂછી નાખ; તારાં કષ્ટો વ્યર્થ નહિ જાય, તારાં બાળકો શત્રુના દેશમાંથી પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19709', '24', '31', '17', 'તારા ભવિષ્ય માટે આશા છે” તારાં સંતાનો પોતાના દેશમાં પાછાં આવશે, એમ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19710', '24', '31', '18', '“નિશ્ચે મેં એફ્રાઇમને પોતાના સંબંધમાં વિલાપ કરતો સાંભળ્યો છે; ‘તમે મને સજા કરી છે; પણ જેમ વાછરડાને ઝૂંસરી માટે પલોટવો પડે છે તેમ મને પણ સજા થઈ છે. મને તમારી તરફ પાછો વાળો અને પુન:સ્થાપિત કરો, કેમ કે ફક્ત તમે જ મારા યહોવાહ ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19711', '24', '31', '19', 'મને જ્યારે સમજાયુ કે મેં શું કર્યું છે, ત્યારે મેં મારી જાંઘ પર થબડાકો મારી; હું લજ્જિત અને અપમાનિત થયો છું, કેમ કે, જ્યારે હું જુવાન હતો ત્યારે મેં બદનામીવાળા કામો કર્યાં હતાં.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19712', '24', '31', '20', 'શું એફ્રાઇમ મારો લાડકો દીકરો છે? શું તે પ્રિય દીકરો છે? હું જ્યારે તેની વિરુદ્ધ બોલું છું ત્યારે પાછો તને યાદ કરું છું. અને મારું હૃદય તને ઝંખે છે. હું ચોક્કસ તારા પર અનુકંપા બતાવીશ. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19713', '24', '31', '21', 'જ્યારે તું બંદીવાસમાં જાય ત્યારે રસ્તામાં ઇઝરાયલનો માર્ગ સૂચવતાં નિશાન કર. અને માર્ગદર્શક સ્તંભો બનાવ. તું જે રસ્તે ગઈ હતી તે બરાબર ધ્યાનમાં રાખ. કેમ કે હે ઇઝરાયલની કુમારી, તું ફરીથી તારાં નગરોમાં અહીં પાછી ફરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19714', '24', '31', '22', 'હે ભટકી ગયેલી દીકરી, તું ક્યાં સુધી અહીંતહીં રઝળતી રહીશ? કેમ કે યહોવાહે પૃથ્વી પર એક નવી વાત ઉત્પન્ન કરી છે. સ્ત્રી બળવાન પુરુષનું રક્ષણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19715', '24', '31', '23', '¶ સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે; “જ્યારે હું તેઓનો બંદીવાસ ફેરવી નાખીશ ત્યારે યહૂદિયા દેશમાં અને તેના નગરોમાં લોકો આ વચન ઉચ્ચારશે કે, ન્યાયનિકેતન હે પવિત્રપર્વત, ‘યહોવાહ આશીર્વાદિત કરો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19716', '24', '31', '24', 'અને યહૂદિયા તથા તેના બધા નગરોમાંનાં ખેડૂતો અને ભરવાડો તેમના ટોળાં સાથે ભેગા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19717', '24', '31', '25', 'મેં થાકેલાં જીવને વિશ્રામ આપ્યો છે. અને દુઃખી જીવને સમૃદ્ધ કર્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19718', '24', '31', '26', 'ત્યારબાદ હું જાગ્યો અને મેં જોયું તો મારી ઊંઘ મને મીઠી લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19719', '24', '31', '27', '¶ યહોવાહ કહે છે “જુઓ, એવા દિવસો આવી રહ્યા છે કે “જ્યારે હું ઇઝરાયલમાં અને યહૂદિયામાં માણસોનું બી તથા પશુનું બી વાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19720', '24', '31', '28', 'ત્યારે એમ થશે કે જેમ ઉખેડી નાખવા, ખંડન કરવા, તોડી પાડવા, નાશ કરવા, અને દુઃખ દેવાને મેં તેઓ પર નજર કરી હતી. તેમ હવે બાંધવા અને રોપવા હું તેઓના પર નજર રાખીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19721', '24', '31', '29', '¶ “તે દિવસ પછી કોઈ એમ નહિ કહે કે, ‘પિતાઓએ ખાટી દ્રાક્ષા ખાધી છે અને બાળકોના દાંત ખટાઈ ગયા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19722', '24', '31', '30', 'કેમ કે દરેક માણસ પોતાના પાપને લીધે મરશે; જે માણસો ખાટી દ્રાક્ષ ખાશે તેઓના દાંત ખટાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19723', '24', '31', '31', '¶ યહોવાહ કહે છે કે, જુઓ, એવો સમય આવી રહ્યો છે કે “જ્યારે હું ઇઝરાયલ અને યહૂદિયા સાથે નવો કરાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19724', '24', '31', '32', 'મેં જ્યારે એમના પિતૃઓને હાથ પકડીને મિસરમાંથી બહાર કાઢ્યાં હતા ત્યારે તેઓની સાથે જે કરાર કર્યો હતો તેવો આ કરાર નહિ હોય. હું તેઓનો વિશ્વાસુ માલિક હોવા છતાં પણ તેમણે મારા કરારનું ઉલ્લંઘન કર્યુ છે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19725', '24', '31', '33', '¶ “પણ યહોવાહ કહે છે હવે પછી ઇઝરાયલના લોકો સાથે જે કરાર કરીશ તે આ હશે “હું મારા નિયમો તેમના હ્રદયમાં મૂકીશ. અને તેઓનાં હૃદયપટ પર તે લખીશ. હું તેઓનો ઈશ્વર થઈશ. અને તેઓ મારા લોક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19726', '24', '31', '34', 'તે સમયે ‘યહોવાહને ઓળખવા માટે!’ એકબીજાને શીખવવાની જરૂર રહેશે નહિ, કેમ કે ત્યારે નાનાથી મોટા સુધી સૌ કોઈ મને ઓળખશે.” “હું તેઓનાં દુષ્કૃત્યો માફ કરીશ અને તેમના પાપને ફરી સંભારીશ નહિ. એમ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19727', '24', '31', '35', '“જેણે દિવસે પ્રકાશ આપવા માટે સૂર્ય અને રાત્રે પ્રકાશ આપવા માટે ચંદ્ર અને તારાઓ આપ્યા છે, જે સાગરને એવો ખળભળાવે છે કે તેનાં તરંગો ગર્જના કરી ઊઠે, જેનું નામ સૈન્યોના યહોવાહ છે તે આમ કહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19728', '24', '31', '36', '“યહોવાહ કહે છે કે, જો મારી આગળ આ નિયમનો ભંગ થાય, “તો જ ઇઝરાયલનાં સંતાનો પણ હંમેશ મારી પ્રજા તરીકે ગણાતાં બંધ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19729', '24', '31', '37', 'યહોવાહ આ પ્રમાણે કહે છે કે; “જો ઉપરનું આકાશ માપી શકાય, અને નીચે પૃથ્વીના પાયાને શોધી શકાય, તો ઇઝરાયલના સંતાનોએ જે જે કર્યું છે, તે સર્વને માટે હું પણ તે સંતાનોનો ત્યાગ કરીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19730', '24', '31', '38', '¶ “જુઓ, યહોવાહ કહે છે, એવો સમય આવી રહ્યો છે કે તે સમયમાં આ નગર હનાનએલના બુરજથી તે ખૂણાના દરવાજા સુધી ફરી બાંધવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19731', '24', '31', '39', 'વળી સીધે રસ્તે માપવાની દોરી ઠેઠ ગોરેબ પર્વત સુધી પહોંચશે. અને ત્યાંથી વળીને ગોઆહ સુધી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19732', '24', '31', '40', 'મૃતદેહો તથા રાખની આખી ખીણ કિદ્રોનના વહેળા સુધીનાં સર્વ ખેતરસહિત, પૂર્વ તરફ ઘોડા ભાગળના ખૂણા સુધી યહોવાહને સારુ પવિત્ર થશે. તે ફરી કદી પણ ઉખેડવામાં આવશે નહિ અને પાડી નાખવામાં આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19733', '24', '32', '1', '¶ યહૂદિયાના રાજા સિદકિયાના શાસનકાળના દસમાં વર્ષમાં એટલે નબૂખાદનેસ્સારના અઢારમા વર્ષમાં યર્મિયા પાસે યહોવાહનું આ વચન આવ્યું');
INSERT INTO `bible_verses_gu_irv` VALUES ('19734', '24', '32', '2', 'તે વખતે બાબિલના રાજાનું સૈન્ય યરુશાલેમને ઘેરો ઘાલતું હતું અને યહૂદિયાના રાજમહેલમાં પહેરગીરોની ચોકીમાં યર્મિયા પ્રબોધક કેદમાં પડેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19735', '24', '32', '3', 'યહૂદાના રાજા સિદકિયાએ તેને એમ કહીને કેદ કરી રાખ્યો હતો કે, “તું એવું ભવિષ્યવચન શા માટે કહે છે કે, ‘યહોવાહ કહે છે કે; જુઓ, આ નગર હું બાબિલના રાજાના હાથમાં સોંપીશ. અને તે તેને જીતી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19736', '24', '32', '4', 'અને યહૂદિયાનો રાજા સિદકિયા ખાલદીઓના હાથમાંથી બચવા નહિ પામે, તે નિશ્ચે બાબિલના રાજાના હાથમાં સોંપી દેવામાં આવશે, તે તેની સાથે મોઢામોઢ વાત કરશે. અને બન્ને એકબીજાને નજરોનજર જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19737', '24', '32', '5', 'તે સિદકિયાને બાબિલ લઈ જશે અને હું તેને સંભારું નહિ ત્યાં સુધી તેણે ત્યાં રહેવું પડશે. “તમે ખાલદીઓ સામે લડશો તોપણ વિજય નહિ પામો.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19738', '24', '32', '6', '¶ યર્મિયાએ કહ્યું, યહોવાહનું વચન આ પ્રમાણે મારી પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19739', '24', '32', '7', '‘જો, તારા કાકા શાલ્લુમનો દીકરો હનામેલ તારી પાસે આવીને તને કહેશે કે, અનાથોથનું મારું જે ખેતર છે તે તું વેચાતું લે, કેમ કે મૂલ્ય આપી તેને છોડાવવાનો તારો હક્ક છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19740', '24', '32', '8', '¶ પછી, યહોવાહના વચન પ્રમાણે મારા કાકાના દીકરા હનામેલે ચોકીમાં મારી પાસે આવી અને કહ્યું કે, “બિન્યામીનના દેશમાંના અનાથોથમાં મારું જે ખેતર છે તે તું વેચાતું લે. કેમ કે વારસાનો તથા મૂલ્ય આપીને છોડાવવાનો હક્ક તારો છે. તે તારે પોતાને માટે વેચાતું લે,” ત્યારે મેં જાણ્યું કે આ તો યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19741', '24', '32', '9', 'તેથી જે ખેતર અનાથોથમાં હતું તે મેં મારા કાકાના દીકરા હનામેલની પાસેથી વેચાતું લીધું. અને મેં તેનું મૂલ્ય એટલે સત્તર શેકેલ ચાંદી તેને તોળી આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19742', '24', '32', '10', '¶ મેં પત્રકમાં સહી કરી અને તેના પર મહોર મારી. અને સાક્ષીઓને બોલાવી અને ત્રાજવામાં ચાંદી તોળી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19743', '24', '32', '11', 'ત્યાર પછી જે વેચાણખત નિયમ તથા રિવાજ મુજબ મહોર મારી બંધ કરેલું હતું અને જે ઉઘાડું હતું તે બન્ને મેં લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19744', '24', '32', '12', 'અને માસેયાના દીકરા નેરિયાના દીકરા બારુખના હાથમાં મારા કાકાના દીકરા હનામેલના દેખતાં જે સાક્ષીઓએ વેચાણ ખત પર સહી કરી હતી, તેઓના દેખતાં તથા જે યહૂદીઓ ચોકીમાં બેઠેલા હતા. તે સર્વના દેખતાં મેં વેચાણખત સોંપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19745', '24', '32', '13', '¶ તેઓનાં દેખતા જ મેં બારુખને આજ્ઞા આપી કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19746', '24', '32', '14', 'સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે, આ દસ્તાવેજ એટલે મહોર મારેલું બંધ વેંચાણખત અને જે ઉઘાડું છે તે બન્ને પત્રક લઈ લે અને તેને લાંબા વખત સુધી સાચવવા માટે એક માટીના ઘડામાં મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19747', '24', '32', '15', 'કેમ કે સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે, એવો સમય આવશે કે જે સમયે ‘ઘરો, ખેતરો અને દ્રાક્ષવાડીઓ આ દેશમાં વેચાતાં લેવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19748', '24', '32', '16', '¶ હવે નેરિયાના દીકરા બારુખના હાથમાં તે વેચાણખત સોંપ્યા પછી મેં યહોવાહને વિનંતી કરી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19749', '24', '32', '17', 'હે પ્રભુ યહોવાહ, જુઓ, તમે એકલાએ જ તમારી પ્રચંડ બળથી અને લાંબા કરેલા ભુજથી આકાશ અને પૃથ્વી સર્જ્યા છે. તમારે માટે કશું અશકય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19750', '24', '32', '18', 'તમે હજારો પ્રત્યે કૃપા કરો છો અને પૂર્વજોનાં પાપની સજા તેમની પાછળ આવનાર તેમનાં સંતાનોના ખોળામાં ભરી આપો છો. તમે મહાન અને બળવાન ઈશ્વર છો; તમારું નામ સૈન્યોના યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19751', '24', '32', '19', '¶ તમારી યોજના મહાન અને કામ કરવામાં તમે સમર્થ છો. દરેકને તેનાં કાર્યોને અનુરૂપ બદલો આપવા માટે તમારી આંખો માણસોનાં સર્વ આચરણ પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19752', '24', '32', '20', 'તમે આજ સુધી મિસરમાં, ઇઝરાયલમાં તથા વિદેશીઓમાં ચમત્કારો અને અદ્ભૂત કાર્યો કરતા આવ્યા છો. જે કીર્તિ તમે મેળવી છે તે આજ સુધી કાયમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19753', '24', '32', '21', 'ચિહ્નો, ચમત્કારો અને બળવાન હાથથી તથા લાંબા કરેલા ભુજથી ભયભીત કરીને તમે ઇઝરાયલને મિસરની બહાર લઈ આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19754', '24', '32', '22', '¶ અને દૂધ તથા મધથી રેલછેલવાળો દેશ જે મેં તેઓના પિતૃઓને આપવાના સોગન ખાધા હતા. તે આ દેશ તમે તેઓને આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19755', '24', '32', '23', 'તેઓએ આવીને આ વતન પ્રાપ્ત કર્યું. પણ તેમણે તમારું વચન સાંભળ્યું નહિ. અને તમારા નિયમશાસ્ત્રનું પાલન કર્યુ નહિ. તેમણે તમારી બધી આજ્ઞાઓની અવગણના કરી અને તેથી તમે આ બધી આફત તેમની પર ઉતારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19756', '24', '32', '24', '¶ આ મોરચાઓ જુઓ શત્રુએ નગરને જીતી લેવા સારુ તેની નજીક તેઓને ઊભા કરવામાં આવ્યા. અને તેના પર રહીને જે ખાલદીઓ લડે છે. તેઓના હાથમાં તલવાર, દુકાળ અને મરકીને કારણે નગરને જીતી લેવાશે. તમે કહ્યું હતું તે જ પ્રમાણે બની રહ્યું છે, તમે તે જાતે જોઈ શકો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19757', '24', '32', '25', 'પણ હે પ્રભુ યહોવાહ તમે મને કહ્યું છે કે, તું મૂલ્ય આપીને તારે સારુ ખેતર વેચાતું લે અને સાક્ષીઓને બોલાવ. જો કે આ નગર તો ખાલદીઓના હાથમાં સોંપાયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19758', '24', '32', '26', '¶ પછી યહોવાહનું વચન યર્મિયાની પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19759', '24', '32', '27', 'જો, હું યહોવાહ, સર્વ મનુષ્યનો ઈશ્વર છું. શું મારા માટે કંઈ અશક્ય છે ખરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19760', '24', '32', '28', 'તેથી યહોવાહ કહે છે; “જુઓ, હું આ નગર ખાલદીઓ તથા બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં સોંપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19761', '24', '32', '29', '¶ જે ખાલદીઓ આ નગર સામે લડી રહ્યા છે, તેઓ આવીને તેને આગ લગાડી દેશે. અને તેને તથા જે ઘરોના ધાબાંઓ પર તેઓએ મને રોષ ચઢાવવા બઆલની આગળ ધૂપ બાળ્યો હતો, તથા અન્ય દેવો આગળ પેયાર્પણો રેડ્યાં હતાં. તે ઘરોને પણ તેઓ બાળી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19762', '24', '32', '30', 'ઇઝરાયલના અને યહૂદિયાના લોકોએ તેમની યુવાનીથી જ મારી નજરમાં અયોગ્ય ગણાય એવાં કાર્યો કર્યા છે અને ઇઝરાયલનાં લોકો પોતાના હાથની કૃતિથી મને રોષ ચઢાવતા આવ્યા છે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19763', '24', '32', '31', '¶ “કેમ કે તેઓએ આ નગર બાંધ્યું ત્યારથી આજદિન સુધી તે મને રોષજનક અને કોપજનક થઈ રહ્યું છે. તેથી તેઓને મારી નજર આગળથી દૂર કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19764', '24', '32', '32', 'મને રોષ ચઢાવવા માટે જે દુષ્ટ કૃત્યો ઇઝરાયલના અને યહૂદિયાના દીકરાઓએ, રાજાઓ, રાજકુમારો, યાજકો, પ્રબોધકો અને યહૂદિયાના માણસો અને યરુશાલેમના રહેવાસીઓએ કર્યાં છે અને તેને કારણે હું આ નગરને મારી નજર આગળથી દૂર કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19765', '24', '32', '33', '¶ તેઓએ મારા તરફ મુખ નહિ, પીઠ ફેરવી છે અને જો કે હું તેઓને ઘણી ઉત્સુકતાથી ઉપદેશ આપતો રહ્યો છું, છતાંય તેઓએ સાંભળ્યું નહિ કે તે તરફ લક્ષ આપ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19766', '24', '32', '34', 'પણ જે ભક્તિસ્થાન મારા નામથી ઓળખાય છે. તેને ભ્રષ્ટ કરવા તેઓએ પોતાની ધિક્કારપાત્ર વસ્તુઓ રાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19767', '24', '32', '35', 'ત્યાં તેઓએ મોલેખની સેવામાં પોતાના સંતાનોને અગ્નિમાં હોમવા તેમણે બેન-હિન્નોમની ખીણમાં બઆલ માટે ઉચ્ચસ્થાન બાંધ્યાં છે. મેં એવી આજ્ઞા તેઓને આપી નથી કે આવા તિરસ્કારપાત્ર કાર્ય કરીને યહૂદિયાની પાસે પાપ કરાવે. એવો વિચાર મારા મનમાં આવ્યો જ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19768', '24', '32', '36', '¶ તેથી હવે ઇઝરાયલના ઈશ્વર યહોવાહ આ નગર વિષે કહે છે કે ‘તેને તલવાર, દુકાળ અને મરકી દ્વારા બાબિલના રાજાના હાથમાં સોંપવામાં આવશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19769', '24', '32', '37', 'જુઓ, જે દેશોમાં મેં મારા કોપમાં તથા મારા ક્રોધમાં અને ભયંકર રોષમાં મેં તેઓને હાંકી કાઢ્યા છે. ત્યાંથી તેઓને પાછા એકત્ર કરીશ અને આ જગ્યાએ હું તેઓને પાછા લાવીશ અને શાંતિ અને સલામતીપૂર્વક અહીં વસાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19770', '24', '32', '38', '¶ તેઓ મારા લોકો થશે અને હું તેઓનો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19771', '24', '32', '39', 'હું તેઓને એક જ હૃદય આપીશ અને એક જ માર્ગમાં ચલાવીશ. આ તેઓના પોતાના હિત માટે અને ત્યાર પછી તેઓના સંતાનોના હિત માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19772', '24', '32', '40', 'હું તેઓની સાથે સદાનો કરાર કરીશ, હું તેઓનું હિત કરતા અટકીશ નહિ, તેઓ કદી મારાથી વિમુખ ન થઈ જાય. માટે મારો ડર તેઓના હ્રદયમાં મૂકીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19773', '24', '32', '41', '¶ તેઓનું હિત કરવામાં મને આનંદ આવશે અને હું વિશ્વાસુપણાથી તેઓને પૂર્ણ હૃદયથી આ ભૂમિ પર ફરીથી સ્થાપિત કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19774', '24', '32', '42', 'હા, આ યહોવાહ કહે છે; “જેમ તેઓ પર આ બધા દુ:ખ હું લાવ્યો છું, તે જ રીતે હું તેઓને આપેલાં વચન મુજબ તેઓનું સર્વ રીતે ભલું કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19775', '24', '32', '43', '¶ તમે જે ભૂમિને વિષે એમ કહો છો કે, એ તો વેરાન અને વસ્તીહીન તથા પશુહીન થઈને ઉજ્જડ થઈ છે. તે ખાલદીઓના હાથમાં સોંપવામાં આવી છે. તેમાં લોકો ફરી ખેતર ખરીદશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19776', '24', '32', '44', 'બિન્યામીન દેશમાં, યરુશાલેમની આસપાસના પ્રદેશમાં, યહૂદિયાના નગરોમાં, પહાડી પ્રદેશોમાં, શફેલાનાં નગરોમાં અને દક્ષિણ પ્રદેશોમાં લોકો ચાંદીના મૂલ્ય આપીને ખેતરો ખરીદશે, અને પત્રકમાં સહીસિક્કા કરીને સાક્ષીઓ બોલાવશે. કેમ કે હું તેઓનો બંદીવાસ ફેરવી નાખીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19777', '24', '33', '1', '¶ વળી યર્મિયા હજી કેદી તરીકે રક્ષકઘરના ચોકમાં હતો ત્યારે બીજી વાર યહોવાહનું વચન તેની પાસે આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19778', '24', '33', '2', '“યહોવાહ જે જગતના ઉત્પન્ન કરનાર, તેનો રચનાર અને તેને સ્થિર કરનાર છે. તેમનું નામ યહોવાહ છે; તે કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19779', '24', '33', '3', '“તું મને હાંક માર અને હું તને જવાબ આપીશ. અને જે મોટી અને ગૂઢ વાતો તું જાણતો નથી તે હું તને જણાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19780', '24', '33', '4', 'આથી આ નગરનાં ઘરો અને યહૂદિયાના રાજાઓના મહેલો જે મોરચાઓની સામે તથા તલવારની સામે રક્ષણ મેળવવા માટે તોડી નંખાયાં હતાં. તેઓ વિષે ઇઝરાયલના ઈશ્વર કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19781', '24', '33', '5', 'તેઓ ખાલદીઓ વિરુદ્ધ લડાઈ કરવા આવ્યા પણ જેઓને મેં મારા કોપથી અને ક્રોધથી હણ્યા છે. અને જેઓના આચરેલાં દુષ્કૃત્યોને લીધે મેં આ નગર છોડી દીધું છે. તેઓના મૃતદેહોથી તે ઘરો ભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19782', '24', '33', '6', '¶ છતાંપણ જો હું તને આરોગ્ય તથા કુશળતા બક્ષીશ અને તેઓને નીરોગી કરીશ. હું તેઓને પૂર્ણ શાંતિ, ભરપુરી અને વિશ્વાસુપણાનો અનુભવ કરાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19783', '24', '33', '7', 'હું યહૂદિયા અને ઇઝરાયલને ફરીથી બાંધીશ અને તેઓની પરીસ્થિતિ ફેરવીને તેઓને ઉજ્જવળ ભવિષ્ય આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19784', '24', '33', '8', 'તેઓએ મારી વિરુદ્ધ જે બધાં પાપો અને દુષ્કૃત્યો કર્યાં છે તેઓને શુદ્ધ કરીશ તથા તેઓને ક્ષમા આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19785', '24', '33', '9', 'હું તેઓનું સર્વ વાતે હિત કરું છું તે વિષે જયારે પૃથ્વી પરની બધી પ્રજાઓ સમક્ષ આ નગર મને આનંદનું, સ્તુતિનું અને ગૌરવનું કારણ થઈ પડશે. અને તેનું જે હિત અને ભલું હું કરું છું તેને લીધે તેઓ ભયભીત થઈને કંપી ઊઠશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19786', '24', '33', '10', '¶ યહોવાહ કહે છે “જેને તું નિર્જન, પશુહીન અને ઉજ્જડ સ્થાન કહે છે. એવા આ સ્થાનમાં એટલે યહૂદિયાના નગરોમાં અને યરુશાલેમની નિર્જન, વસ્તીહીન, પશુહીન અને ઉજ્જડ શેરીઓમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19787', '24', '33', '11', 'હર્ષ તથા આનંદનો સાદ, વરવધૂનો કિલ્લોલ કરતો સાદ અને સૈન્યોના યહોવાહની સ્તુતિ કરો, કેમ કે યહોવાહ સારા છે તેમની કૃપા સદાકાળ ટકે છે,’ એવું કહેનારોનો સાદ અને યહોવાહના ઘરમાં આભારાર્થાર્પણો લાવનારોનો સાદ હજી સંભળાશે. કેમ કે આગલા વખતમાં હતું તેમ હું દેશનો બંદીવાસ ફેરવી નાખીશ. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19788', '24', '33', '12', '¶ સૈન્યોના યહોવાહ કહે છે કે; વસ્તી વગરના અને પશુ વગરના ઉજ્જડ થયેલા એવા આ સ્થાનમાં તથા તેના નગરોમાં ફરીથી ઘેટાંબકરાંને આરામ કરાવતાં ભરવાડોનું આશ્રયસ્થાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19789', '24', '33', '13', 'યહોવાહ કહે છે, પહાડી દેશમાં, શફેલાનાં નગરોમાં અને દક્ષિણ પ્રદેશમાં અને બિન્યામીન પ્રદેશમાં, યહૂદિયાના નગરોમાં અને યરુશાલેમની ચારેતરફના સ્થળોએ ઘેટાં ગણનારાના હાથ નીચે ટોળાં ફરી હારબંધ ચાલશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19790', '24', '33', '14', '¶ યહોવાહ કહે છે કે, “જુઓ! એવો સમય આવશે કે’ “જે સમયે ઇઝરાયલના તથા યહૂદિયાના હકમાં સારું કરવાનું મેં આપેલું વચન હું પૂર્ણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19791', '24', '33', '15', 'તે સમયે હું દાઉદના કુળમાં એક ન્યાયીપણાનો અંકુર ઉગાવીશ. જે નીતિ અને ન્યાયીપણાથી રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19792', '24', '33', '16', 'તે સમયે યહૂદિયાનો ઉદ્ધાર થશે તથા યરુશાલેમ નિર્ભય રહેશે. ‘યહોવાહ આપણું ન્યાયીપણું’ એ નામથી તેઓ ઓળખાશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19793', '24', '33', '17', '¶ કેમ કે યહોવાહ આ પ્રમાણે કહે છે, “ઇઝરાયલની ગાદીએ બેસનાર પુરુષની ખોટ દાઉદના કુટુંબમાં કદી પડશે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19794', '24', '33', '18', 'તેમ જ મારી સમક્ષ દહનીયાર્પણ ચઢાવનાર, ખાદ્યાર્પણ બાળનાર અને નિત્ય યજ્ઞ કરનારની ખોટ લેવી યાજકોમાં પડશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19795', '24', '33', '19', '¶ વળી યહોવાહનું વચન યર્મિયા પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19796', '24', '33', '20', '“યહોવાહ કહે છે કે; જો તમે દિવસ સાથેનો તથા રાત સાથેનો મારો કરાર તોડશો, તો દિવસ અને રાત નિયત સમયે થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19797', '24', '33', '21', 'એ જ પ્રમાણે તેના રાજ્યસન પર રાજ કરનાર કોઈ દીકરો ન હોવાથી મારા સેવક દાઉદ સાથેના તથા મારા સેવકો લેવી યાજકો સાથેનો મારા કરારોનો ભંગ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19798', '24', '33', '22', 'આકાશમાંના અસંખ્ય તારાઓની જેમ અથવા સમુદ્રની અગણિત રેતીની જેમ હું મારા સેવક દાઉદના વંશજો અને મારી સેવા કરનાર લેવીઓની સંખ્યામાં વૃદ્ધિ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19799', '24', '33', '23', '¶ વળી યહોવાહનું વચન યર્મિયા પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19800', '24', '33', '24', '“લોકો શું કહે છે તે તું ધ્યાનમાં લેતો નથી? તેઓ કહે છે કે ‘જે બે ગોત્રને યહોવાહે પસંદ કર્યાં હતાં તેઓનો તેણે અનાદર કર્યો છે?’ અને એમ તેઓ મારા લોકની હાંસી કરે છે કે, તેઓની નજરમાં મારી પ્રજા ગણતરીમાં ન ગણાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19801', '24', '33', '25', '¶ હું યહોવાહ આ કહું છું કે, જો દિવસ તથા રાત સાથેનો મારો કરાર ટકે નહિ. અને જો મેં પૃથ્વી તથા આકાશના નિયમો નિર્ધારિત કર્યા નહિ હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19802', '24', '33', '26', 'ત્યારે હું યાકૂબના અને મારા સેવક દાઉદના સંતાનોનો એટલે સુધી ત્યાગ કરીશ કે, હું તેઓના સંતાનોમાંથી ઇબ્રાહિમ, ઇસહાક અને યાકૂબના વંશજો પર સરદારો થવા માટે કોઈને પસંદ કરીશ નહિ. કેમ કે હું તેઓનો બંદીવાસ ફેરવી નાખીશ અને તેઓ પર દયા કરીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19803', '24', '34', '1', '¶ જયારે બાબિલનો રાજા નબૂખાદનેસ્સાર તથા તેનું સર્વ સૈન્ય તેના તાબાનાં આ પૃથ્વી પરનાં સર્વ રાજ્યો તથા સર્વ લોકો યરુશાલેમ સામે તથા તેનાં સર્વ નગરો સાથે યુદ્ધ કરતાં હતાં, ત્યારે યહોવાહનું જે વચન યર્મિયા પાસે આવ્યું તે આ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19804', '24', '34', '2', '“યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જા અને યહૂદિયાના રાજા સિદકિયાને કહે કે, યહોવાહ કહે છે કે; હું આ નગર બાબિલના રાજાના હાથમાં સોંપી દેનાર છું અને તે તેને આગ લગાડીને બાળી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19805', '24', '34', '3', 'તું તેના હાથમાંથી છૂટી શકશે નહિ. પણ તને બંદી બનાવી લઈ જવાશે તથા તને તેના હાથમાં સોંપાશે. અને તારી અને બાબિલના રાજાની આંખેઆંખ મળશે અને તે તારી સાથે મોઢામોઢ વાત કરશે. અને તું બાબિલમાં જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19806', '24', '34', '4', '¶ તેમ છતાં, હે યહૂદિયાના રાજા સિદકિયા તું યહોવાહનું વચન સાંભળ હું યહોવાહ તારા વિષે કહું છું કે, તું તલવારથી મૃત્યુ પામીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19807', '24', '34', '5', 'પરંતુ તું તારા લોકો મધ્યે શાંતિથી મૃત્યુ પામશે. જેમ તેઓએ તારા પિતૃઓની એટલે તારા પહેલાંના રાજાઓની દહનક્રિયાઓ કરી તેમ તેઓ તારી દહનક્રિયા કરશે. અને તેઓ તને દિલાસો આપશે અને ગાશે કે, “અફસોસ ઓ અમારા પ્રભુ!” આ યહોવાહનું વચન છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19808', '24', '34', '6', '¶ તેથી યર્મિયા પ્રબોધકે યહૂદિયાના રાજા સિદકિયાને આ સર્વ વચન યરુશાલેમમાં કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19809', '24', '34', '7', 'તે સમયે બાબિલ રાજાનું સૈન્ય યરુશાલેમની સામે તથા યહૂદિયાનાં બાકી રહેલાં નગરો લાખીશ અને અઝેકા નગરોની સામે લડતું હતું. કેમ કે યહૂદિયાનાં નગરોમાંનાં કિલ્લેબંદીવાળાં નગરો આ બે જ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19810', '24', '34', '8', '¶ યહૂદિયાના રાજા સિદકિયાએ યરુશાલેમના સર્વ ગુલામોને મુકત કરવાને લગતા કરાર કર્યા પછી યર્મિયાની પાસે યહોવાહનું જે વચન આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19811', '24', '34', '9', 'દરેક માણસ પોતાના હિબ્રૂ દાસ દાસીઓને છોડી મૂકે. જેથી કોઈ પણ માણસ તેઓની પાસે એટલે પોતાના યહૂદા ભાઈ બહેનો પાસે સેવા કરાવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19812', '24', '34', '10', '¶ બધા જ સરદારો અને લોકો એવા કરારના બંધનમાં આવ્યા હતા કે, દરેક પોતાના દાસ અને દાસીને મુકત કરે તથા તેઓને હવે ગુલામ તરીકે ન રાખવા એ કરારનું પાલન કરી તેઓએ તેઓને મુક્ત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19813', '24', '34', '11', 'પણ પાછળથી તેઓનાં મન બદલાઈ ગયાં અને જે દાસો અને દાસીઓને મુક્ત કર્યા હતા તેઓને તેઓએ ફરીથી પોતાના ગુલામ બનાવ્યા. અને તેઓને ગુલામો તરીકે રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19814', '24', '34', '12', '¶ તેથી યહોવાહ નું વચન યર્મિયાની પાસે આવ્યું અને કહ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19815', '24', '34', '13', 'યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જયારે હું તમારા પિતૃઓને મિસર દેશમાંથી એટલે દાસત્વના ઘરમાંથી બહાર કાઢી લાવ્યો. ત્યારે મેં તેઓની સાથે કરાર કરીને કહ્યું હતું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19816', '24', '34', '14', '‘તારા જે હિબ્રૂભાઈને તેં વેચાતો લીધો છે. અને જેણે છ વર્ષ તમારી ગુલામી કરી હોય, તેને તમારે સાતમે વર્ષને અંતે છોડી મૂકવો.’ પરંતુ તમારા પિતૃઓેએ મારું કહ્યું સાંભળ્યું નહિ અને તેના પર ધ્યાન પણ આપ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19817', '24', '34', '15', '¶ મેં તમને ફરમાવ્યું હતું તે પ્રમાણે મારી દ્દ્ષ્ટિમાં જે યોગ્ય છે તે તમે હમણાં કર્યું છે અને તમારા ગુલામોને મુકત કર્યા છે. અને જે ભક્તિસ્થાન મારા નામથી ઓળખાય છે તેમાં તમે મારી આગળ કરાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19818', '24', '34', '16', 'પરંતુ હવે તમે ફરી ગયા અને મારા નામને અપવિત્ર કર્યું. અને તમે છોડી મૂકેલાં દાસ દાસીઓને તમે પાછાં બોલાવી લીધાં છે. અને ફરી તમારાં ગુલામ બનાવ્યાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19819', '24', '34', '17', '¶ તેથી યહોવાહ કહે છે; તમે પોતાના ભાઈઓને અને પડોશીઓને મુકત કર્યા નથી. તેથી યહોવાહ કહે છે કે “હું તમને તલવાર, દુકાળ અને મરકીને હવાલે કરીશ. પૃથ્વીના સર્વ રાજ્યોમાં હું તેઓને વિખેરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19820', '24', '34', '18', 'જેઓએ મારા કરારનું ઉલ્લંઘન કર્યુ છે, જેઓએ વાછરડાને બે ટુકડા કરી તેના બે ભાગો વચ્ચેથી જઈને મારી આગળ કરાર કર્યો હતો. પણ તેનાં વચનો પાળ્યાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19821', '24', '34', '19', 'એટલે યહૂદિયાના તથા યરુશાલેમના સરદારોને, ત્યાંના ખોજાઓને, યાજકોને તથા વાછરડાના બે ભાગો વચ્ચે થઈને ગયેલી દેશની સર્વ પ્રજાને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19822', '24', '34', '20', '¶ હું તેઓને તેઓના શત્રુઓના હાથમાં તથા તેઓના જીવ શોધનારના હાથમાં સોંપી દઈશ. અને તેઓનાં મૃતદેહ આકાશના પક્ષીઓ અને ભૂમિનાં જંગલી પશુઓ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19823', '24', '34', '21', 'યહૂદિયાના રાજા સિદકિયાને તથા તેના સરદારોને પણ હું તેઓના શત્રુઓના હાથમાં, એટલે જેઓ તેઓનો સંહાર કરવા માગે છે તેઓના હાથમાં અને બાબિલના રાજાનું જે સૈન્ય તમારી પાસેથી પાછું ગયું છે તેના હાથમાં સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19824', '24', '34', '22', 'યહોવાહ કહે છે; જુઓ, હું આજ્ઞા કરીને તેઓને આ નગરની પાસે પાછા બોલાવીશ. તેઓ તેની સાથે લડશે અને તેને જીતી લેશે. અને તેઓ તેને આગ લગાડીને બાળી મૂકશે. એ રીતે હું યહૂદિયાના નગરોને વસ્તીહીન તથા ઉજ્જડ કરી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19825', '24', '35', '1', '¶ યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમના રાજ્યકાળ દરમ્યાન યહોવાહનું વચન યર્મિયા પાસે આવ્યું તે આ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19826', '24', '35', '2', '“તું રેખાબીઓ ગોત્રીઓની પાસે જઈને તેઓને વાત કર, તેઓને બોલાવીને યહોવાહના ભક્તિસ્થાનના એક ઓરડામાં લઈ આવ અને તેઓને પીવા માટે દ્રાક્ષારસ આપ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19827', '24', '35', '3', '¶ આથી હબાસીન્યાના દીકરા યર્મિયાના દીકરા યાઝાન્યાને તથા તેના સર્વ ભાઈઓ અને તેનાં સર્વ દીકરાઓ તથા રેખાબીના સર્વ કુળોને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19828', '24', '35', '4', 'હું યહોવાહના ઘરમાં લાવ્યો. સરદારોના ઓરડાઓ પાસે દરવાન શાલ્લુમના દીકરા માસેયાના ઓરડાની ઉપર ઈશ્વરના પુરુષ ગદાલ્યાના દીકરા હનાનના દીકરાના ઓરડામાં મેં તેઓને ભેગા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19829', '24', '35', '5', '¶ પછી મેં રેખાબીઓની આગળ પ્યાલા તથા દ્રાક્ષારસ ભરેલા જગ મૂક્યા અને તેઓને કહ્યું, “આ દ્રાક્ષારસ પીઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19830', '24', '35', '6', 'પરંતુ તેઓએ કહ્યું, “અમે દ્રાક્ષારસ નહિ પીઈએ. કેમ કે અમારા પૂર્વજ રેખાબના દીકરા યોનાદાબે અમને આજ્ઞા કરી છે કે, ‘તમે તેમ જ તમારા દીકરાઓ કોઈ કાળે દ્રાક્ષારસ પીશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19831', '24', '35', '7', 'વળી તેઓએ અમને એવું પણ કહ્યું કે, અમારે કદી ઘર બાંધવાં નહિ, કે અનાજ ઉગાડવું નહિ, તેમ જ દ્રાક્ષવાડીઓ રોપવી નહિ; તમારે એવી કોઈ મિલકત રાખવી નહિ એને બદલે તમારે જીવનભર તંબુઓમાં જ રહેવું; જેથી જ્યાં તમે પરદેશીઓ છો, તે દેશમાં તમારું દીર્ઘાયુષ્ય થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19832', '24', '35', '8', '¶ અમારા પૂર્વજ રેખાબના દીકરા યોનાદાબે અમને આજ્ઞા આપી છે કે, તમે તમારી સ્ત્રીઓ, તમારા દીકરા દીકરીઓ તમારા જીવતાં સુધી દ્રાક્ષારસ પીશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19833', '24', '35', '9', 'અને રહેવા ઘરો બાંધશો નહિ કે તમારી પાસે દ્રાક્ષવાડી, ખેતરો કે, બી કંઈ ન હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19834', '24', '35', '10', 'અમે તંબુઓમાં રહ્યા છીએ અને અમારા પિતા યોનાદાબે અમને જે સર્વ આજ્ઞાઓ ફરમાવી હતી તે અમે સંપૂર્ણપણે પાળી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19835', '24', '35', '11', 'પણ જ્યારે બાબિલના રાજા નબૂખાદનેસ્સારે આ દેશ પર ચઢાઈ કરી ત્યારે અમે નક્કી કર્યું કે, ખાલદીઓના અને અરામના સૈન્યથી બચવા માટે અમે કહ્યું, ‘ચાલો, આપણે યરુશાલેમ જતા રહીએ, તેથી અમે યરુશાલેમમાં રહીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19836', '24', '35', '12', '¶ ત્યારબાદ યહોવાહનું વચન યર્મિયાની પાસે આ પ્રમાણે આવ્યું અને કહ્યું કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19837', '24', '35', '13', 'સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; યહૂદિયા અને યરુશાલેમમાં જઈને કહે કે, ‘શું તમે મારાં વચનો સાંભળીને શિખામણ નહિ લો?’ આ યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19838', '24', '35', '14', 'રેખાબીઓ દ્રાક્ષારસ પીતા નથી, કારણ કે તેઓના પિતા યોનાદાબે તેઓને તેમ કરવાની મનાઈ કરી છે. પણ હું તમારી સાથે વારંવાર બોલ્યો છું છતાં તમે મારું સાંભળતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19839', '24', '35', '15', '¶ મેં એક પછી એક પ્રબોધકોને તમારી પાસે મોકલીને કહેવડાવ્યું કે, ‘તમારા દુષ્ટ માર્ગોથી પાછા ફરો તથા અન્ય દેવોની પૂજા કરવાનું બંધ કરો; તો જે દેશ મેં તમને તથા તમારા પિતૃઓને આપ્યો છે તેમાં તમે વસશો; પણ તમે કાન ધર્યા નહિ અને મારું સાંભળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19840', '24', '35', '16', 'રેખાબના દીકરા યોનાદાબના દીકરાઓએ પોતાના પિતૃઓએ જે આજ્ઞા તેઓને આપી, તે માની લીધી છે, પરંતુ આ લોકોએ મારું સાંભળ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19841', '24', '35', '17', '¶ તેથી યહોવાહ, સૈન્યોના ઈશ્વર, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જુઓ, હું જે આફતો લાવવા બોલ્યો છું તે બધી હું યહૂદિયા અને યરુશાલેમના રહેવાસીઓ પર ઉતારીશ. કેમ કે, મેં તેઓને કહ્યું ત્યારે તેઓએ સાંભળ્યું નહિ. અને મેં તેઓને હાકલ કરી ત્યારે તેઓએ મને જવાબ આપ્યો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19842', '24', '35', '18', '¶ પછી યર્મિયાએ રેખાબીઓના કુળને કહ્યું, “સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; તમે તમારા પૂર્વજ યોનાદાબની આજ્ઞા માની છે અને તમને જે કરવા કહ્યું તે પ્રમાણે જ તમે બધું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19843', '24', '35', '19', 'માટે સૈન્યો યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે, રેખાબના દીકરા યોનાદાબના વંશમાં મારી સેવા કરનારની ખોટ તને કદી પડશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19844', '24', '36', '1', '¶ વળી યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમના ચોથા વર્ષમાં યહોવાહનું વચન યર્મિયાની પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19845', '24', '36', '2', '“જે દિવસથી મેં તારી સાથે વાત કરી એટલે કે યોશિયાના સમયથી તે આજ સુધી, ઇઝરાયલ અને યહૂદિયા તેમ જ બીજી પ્રજાઓ વિષે જે વચનો મેં તને કહ્યાં છે તે સર્વ એક ઓળિયું લઈને તેના પર લખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19846', '24', '36', '3', 'કદાચ હું યહૂદિયાના લોકો પર જે આફતો ઉતારવાનું વિચારું છું તે તેઓ સાંભળે અને તેથી તેઓ પોતાના દુષ્ટ માર્ગોથી ફરે અને હું તેઓના અપરાધો અને પાપ માફ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19847', '24', '36', '4', '¶ તેથી યર્મિયાએ નેરિયાના દીકરા બારુખને બોલાવ્યો અને યર્મિયાએ લખાવ્યું તે પ્રમાણે બારુખે યહોવાહના બધા ભવિષ્યવચનો ઓળિયામાં લખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19848', '24', '36', '5', 'ત્યારબાદ યર્મિયાએ બારુખને આજ્ઞા આપી અને કહ્યું કે, “હું કેદમાં છું અને મને યહોવાહના ઘરમાં જવાનો નિષેધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19849', '24', '36', '6', 'માટે તું જા અને જે ઓળિયામાં તેં મારા મુખના શબ્દો લખ્યા છે, તેમાંથી યહોવાહના વચનો યહોવાહનાં ઘરમાં ઉપવાસના દિવસે લોકોની આગળ અને પોતપોતાનાં નગરોમાંથી આવનાર યહૂદિયાની આગળ વાંચી સંભળાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19850', '24', '36', '7', '¶ કદાચ તે લોકો યહોવાહને વિનંતી કરે અને ખોટે માગેર્થી પાછા વળે; કેમ કે, યહોવાહે એ લોકોને ભારે રોષ અને ક્રોધપૂર્વક ધમકી આપેલી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19851', '24', '36', '8', 'યર્મિયા પ્રબોધકે કહ્યું હતું તે મુજબ નેરિયાના દીકરા બારુખે કર્યું અને યહોવાહના ઘરમાં લોકોની આગળ સર્વ વચનો વાંચી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19852', '24', '36', '9', '¶ યોશિયાના દીકરા યહોયાકીમ રાજાના શાસનકાળ દરમિયાન પાંચમા વર્ષના નવમા મહિનામાં યરુશાલેમના બધા લોકોએ તેમ જ યહૂદિયાના નગરોમાંથી જેઓ આવ્યા હતા તેઓને યહોવાહ સમક્ષ ઉપવાસ કરવાનું ફરમાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19853', '24', '36', '10', 'ત્યારે બારુખે પુસ્તકમાંનાં યર્મિયાના વચનો યહોવાહના ઘરમાં વાંચી સંભળાવ્યાં. શાફાન લહિયાના દીકરા ગમાર્યાના ઉપરના આંગણામાંના ઓરડામાં અને યહોવાહના સભાસ્થાનના નવા દરવાજાના ઓટલા પાસે તેણે સર્વ લોકોની આગળ વાંચી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19854', '24', '36', '11', '¶ હવે શાફાનના દીકરા ગમાર્યાના દીકરા મીખાયાએ યહોવાહ તરફથી આવેલા આ સંદેશાઓ જે પત્રકમાં લખેલાં હતા તે સાંભળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19855', '24', '36', '12', 'ત્યારે તે નીચે ઊતરીને રાજાના મહેલના વહીવટી સભાખંડમાં ગયો. ત્યારે સર્વ સરદારો એટલે લહિયા અલિશામા, શમાયાનો દીકરો દલાયા, આખ્બોરનો દીકરો એલ્નાથાન શાફાનનો દીકરો ગમાર્યા, હનાન્યાનો દીકરો સિદકિયા તથા બીજા બધા અમલદારો ત્યાં બેઠા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19856', '24', '36', '13', '¶ ત્યાં બારુખે લોકોની સમક્ષ વાંચી સંભળાવેલા પુસ્તકના જે વચનો તેણે સાંભળ્યા હતાં તે સર્વ વિષે મીખાયાએ તેઓને કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19857', '24', '36', '14', 'પછી સર્વ અધિકારીઓએ કૂશીના દીકરા શેલેમ્યાના દીકરા નથાન્યાના દીકરા યેહૂદીને બારુખ પાસે મોકલીને કહેવડાવ્યું કે, “જે ઓળિયામાંથી તે લોકોને વાંચી સંભળાવ્યું છે, તે ઓળિયું તારા હાથમાં લઈને અહીં આવ.” તેથી નેરિયાના દીકરા બારુખે ઓળિયું હાથમાં લઈને અમલદારો પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19858', '24', '36', '15', 'તેઓએ તેને કહ્યું કે, “તું બેસીને તે અમને વાંચી સંભળાવ.” આથી બારુખે તેઓને તે વાંચી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19859', '24', '36', '16', '¶ બારુખે તેઓની સામે જે વાંચન કર્યુ, તે જેવું તેઓએ સાંભળ્યું કે, તેઓ એકબીજાની સામે ભયથી જોવા લાગ્યા અને બારુખને કહ્યું, “તેં જે બધું વાંચ્યું છે તેના વિષે આપણે જરૂર રાજાને જણાવવું જોઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19860', '24', '36', '17', 'પછી તેઓએ બારુખને પૂછ્યું કે, અમને જણાવ કે, તે યર્મિયાના મુખમાંથી બોલેલા આ સર્વ વચન કેવી રીતે લખ્યા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19861', '24', '36', '18', 'તેથી બારુખે ખુલાસો કર્યો, યર્મિયાએ તેના મુખમાંથી આ સર્વ વચન ઉચ્ચાર્યાં અને મેં તે પત્રકમાં શાહીથી લખી લીધાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19862', '24', '36', '19', 'પછી અધિકારીઓએ બારુખને કહ્યું, “તું અને યર્મિયા ક્યાંક છુપાઇ જાઓ. તમે ક્યાં છો તે વિષે કોઈને પણ જાણ કરશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19863', '24', '36', '20', '¶ ત્યાર પછી લહિયો અલિશામાની ઓરડીમાં તે ઓળિયાને મૂકીને તેઓ ચોકમાં રાજાની પાસે ગયા. અને તે સર્વ વચન તેઓએ રાજાને કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19864', '24', '36', '21', 'ત્યારે રાજાએ યેહૂદીને ઓળિયું લઈ આવવા મોકલ્યો, યેહૂદી તે ઓળિયું લહિયા અલિશામાની ઓરડીમાંથી લાવ્યો અને રાજાના તથા રાજાની આસપાસ ઊભા રહેલા સર્વ સરદારોના સાંભળતાં યેહુદીએ તે વાંચી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19865', '24', '36', '22', 'તે સમયે નવમા મહિનામાં રાજા તેના મહેલના હેમંતગૃહમાં બેઠો હતો. અને તેની આગળ સગડી બળતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19866', '24', '36', '23', '¶ જયારે યેહૂદીએ ત્રણચાર પાનાં વાંચ્યાં એટલે રાજાએ છરીથી તેટલો ભાગ કાપી લઈ સગડીમાં નાખ્યો. અને એમ આખું ઓળિયું સગડીમાં નાશ થઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19867', '24', '36', '24', 'આ બધું જ સાંભળ્યા પછી પણ રાજાએ કે તેના અમલદારોએ ન તો ગભરાટ વ્યકત કર્યો કે ન તો પોતાના વસ્ત્રો ફાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19868', '24', '36', '25', '¶ જો કે એલ્નાથાન, દલાયા અને ગમાર્યાએ રાજાને ઓળિયું ન બાળવા વિનંતી કરી, પણ તેણે તેના પર ધ્યાન આપ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19869', '24', '36', '26', 'પછી રાજાએ બારુખ લહિયાને તથા યર્મિયા પ્રબોધકને પકડવા માટે યરાહમએલને, આઝ્રીએલના દીકરા સરાયાને તથા આબ્દએલના દીકરા શેલેમ્યાને મોકલ્યા. પરંતુ યહોવાહે તેઓને સંતાડી રાખ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19870', '24', '36', '27', '¶ બારુખે યર્મિયાના મુખના બોલેલા શબ્દો જે ઓળિયામાં લખ્યા હતા તે ઓળિયું રાજાએ બાળી નાખ્યું, પછી યહોવાહનું વચન યર્મિયા પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19871', '24', '36', '28', '“પાછો જા, બીજું ઓળિયું લઈને તેના પર યહૂદિયાના રાજા યહોયાકીમે બાળી મૂકેલા પહેલાનાં ઓળિયામાં જે લખ્યું હતું તે બધું તેમાં લખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19872', '24', '36', '29', 'પછી યહૂદિયાના રાજા યહોયાકીમને કહે કે; બાબિલનો રાજા નિશ્ચે આવીને દેશનો નાશ કરશે તથા તેમાંના માણસોનો અને પશુઓનો નાશ કરશે’ એવું યહોવાહ કહે છે, એવું તેં શા માટે આ ઓળિયામાં લખ્યું છે, એમ કહીને તેં એ ઓળિયું બાળી નાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19873', '24', '36', '30', '¶ આથી યહૂદિયાના રાજા યહોયાકીમ વિષે યહોવાહ કહે છે કે, તેનાં વંશમાંનો કોઈ દાઉદની ગાદીએ બેસશે નહિ. અને તેનો મૃતદેહ દિવસે તાપમાં અને રાત્રે હિમમાં બહાર પડી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19874', '24', '36', '31', 'હું તને, તારા વંશજોને તથા તારા અમલદારોને તેઓનાં દુષ્કૃત્યો માટે સજા કરીશ. અને તમારા પર, યરુશાલેમના રહેવાસીઓ પર અને યહૂદિયાના લોકો પર મેં જે વિપત્તિ લાવવા વિષે કહ્યું હતું તે તમારી પર લાવીશ. મેં તમને ચેતવ્યા, પણ તમે સાંભળ્યું નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19875', '24', '36', '32', '¶ ત્યારબાદ યર્મિયાએ બીજું ઓળિયું લીધું અને નેરિયાના દીકરા બારુખ લહિયાને લખવા આપ્યું. અને જે પુસ્તક યહૂદિયાના રાજા યહોયાકીમે અગ્નિમાં બાળી નાખ્યું હતું. તેમાંનાં યર્મિયાના મુખનાં બોલેલાં સર્વ વચન બારુખે તેમાં લખ્યાં. અને તેઓના જેવાં બીજા ઘણાં વચનો પણ તેમાં ઉમેર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19876', '24', '37', '1', '¶ હવે યહોયાકીમના દીકરા કોનિયાને સ્થાને તેણે યોશિયાના દીકરા સિદકિયાએ રાજ કર્યું. તેને તો બાબિલના રાજા નબૂખાદનેસ્સારે યહૂદિયા દેશનો રાજા નીમ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19877', '24', '37', '2', 'પણ યહોવાહે યર્મિયા પ્રબોધક દ્વારા જે વચનો કહેવડાવ્યાં હતાં તે સિદકિયા રાજાએ તથા તેના અધિકારીઓએ તથા દેશમાં બાકી રહેલા લોકોએ સાંભળ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19878', '24', '37', '3', '¶ તેમ છતાં સિદકિયા રાજાએ શેલેમ્યાના દીકરા યહૂકાલને તથા માસેયાના દીકરા યાજક સફાન્યાને યર્મિયા પ્રબોધક પાસે મોકલીને કહેવડાવ્યું કે, “તું અમારે માટે યહોવાહ આપણા ઈશ્વર પાસે પ્રાર્થના કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19879', '24', '37', '4', 'એ વખતે યર્મિયાને લોકોમાં જવા આવવાની છૂટ હતી કેમ કે હજી તેને કેદમાં નાખવામાં આવ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19880', '24', '37', '5', 'ફારુનના લશ્કરે મિસરમાંથી કૂચ કરી. અને જે ખાલદીઓએ યરુશાલેમને ઘેરો ઘાલ્યો હતો તેની જાણ થતાં જ તેઓ યરુશાલેમમાંથી જતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19881', '24', '37', '6', '¶ પછી યહોવાહનું વચન યર્મિયા પ્રબોધકની પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19882', '24', '37', '7', '“યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; યહૂદિયાના જે રાજાએ તમને મારી પાસે પૂછવા મોકલ્યા, તેને કહો કે, “જુઓ, તમને સહાય કરવાને ફારુનનું જે સૈન્ય મોકલ્યું છે, તે પોતાના મિસર દેશમાં પાછું જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19883', '24', '37', '8', 'અને ખાલદીઓ પાછા આવશે. અને આ નગર સામે લડશે. તેઓ તેને કબજે કરી તેને આગ લગાડી બાળી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19884', '24', '37', '9', '¶ યહોવાહ આ પ્રમાણે કહે છે કે; તમે પોતાની જાતને છેતરશો નહિ કે, “ખાલદીઓ અમારી પાસેથી નિશ્ચે પાછા જશે,’ પણ તેઓ જવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19885', '24', '37', '10', 'જો તમે ખાલદીઓના સમગ્ર સૈન્યનો નાશ કરો અને તેઓમાંના મુઠ્ઠીભર માણસો બચી જાય અને ઘાયલ થઈને પોતાના તંબુઓમાં રહે તોપણ તેઓ ઊઠશે અને તમને પરાજિત કરશે. અને આ નગરને બાળી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19886', '24', '37', '11', '¶ અને ત્યારે, ફારુનના સૈન્યની બીકને લીધે ખાલદીઓનું સૈન્ય યરુશાલેમમાંથી જતું રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19887', '24', '37', '12', 'યર્મિયા યરુશાલેમ છોડીને પોતાના કુટુંબીઓની મિલકતમાંથી પોતાના ભાગ લેવા બિન્યામીનના પ્રદેશમાં જવા ઊપડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19888', '24', '37', '13', '“પરંતુ તે બિન્યામીનની ભાગળે પહોંચ્યો ત્યારે હનાન્યાના દીકરા શેલેમ્યાનો દીકરો ઇરિયા જે નાયક હતો તેણે યર્મિયા પ્રબોધકને પકડીને કહ્યું કે, “તું ખાલદીઓના પક્ષમાં જતો રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19889', '24', '37', '14', '¶ યર્મિયાએ કહ્યું, “એ ખોટી વાત છે. હું ખાલદીઓના પક્ષમાં જતો નથી. પરંતુ ઇરિયાએ તેનું કહ્યું માન્યું નહિ અને તેને પકડીને અમલદાર આગળ રજૂ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19890', '24', '37', '15', 'સરદારોએ યર્મિયા પર કોપાયમાન થઈને તેને માર્યો. અને તેને યહોનાથાન લહિયાના ઘરમાં કેદ કર્યો. કેમ કે તે મકાન તેઓનું કેદખાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19891', '24', '37', '16', '¶ યર્મિયા કારાગૃહના ભોંયરામાં ગયો અને લાંબા સમય સુધી તે ત્યાં જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19892', '24', '37', '17', 'સમય જતાં સિદકિયા રાજાએ ગુપ્ત રીતે તેને મહેલમાં તેડી મંગાવ્યો. રાજાએ તેને પૂછ્યું કે, આજના દિવસોમાં “શું યહોવાહ તરફથી કોઈ વચન છે?” યર્મિયાએ કહ્યું, હા, છે, “વળી તને બાબિલના રાજાના હાથમાં સોંપવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19893', '24', '37', '18', '¶ ત્યારબાદ યર્મિયાએ સિદકિયા રાજાને કહ્યું, મેં તમારો કે તમારા સેવકોનો તથા તમારા લોકોનો શો અપરાધ કર્યો છે કે તેં મને કેદ કર્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19894', '24', '37', '19', 'જે પ્રબોધકોએ તમને કહ્યું હતું કે, બાબિલનો રાજા તમારા પર કે તમારા દેશ પર હુમલો નહિ કરે, તેઓ ક્યાં ગયા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('19895', '24', '37', '20', 'તેથી, મારા ઘણી મારા રાજા, મહેરબાની કરીને મને સાંભળો, મારી નમ્ર વિનંતી ધ્યાનમાં લો. તમે મને પાછો યહોનાથાન લહિયાને ઘરે ન મોકલશો, રખેને હું ત્યાં મરણ પામું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19896', '24', '37', '21', '¶ ત્યારે સિદકિયા રાજાએ આજ્ઞા કરી કે, યર્મિયાને ચોકીમાં રહે. અને નગરમાંની સર્વ રોટલી પૂરી થઈ રહી ત્યાં સુધી ભઠ્ઠીયારાઓના મહોલ્લાઓમાંથી તેને રોજ રોટલીનો એક ટુકડો આપવામાં આવતો હતો. આમ યમિર્યા ચોકીમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19897', '24', '38', '1', '¶ આ સર્વ વચનો માત્તાનના દીકરા શફાટયાએ, પાશહૂરના દીકરા ગદાલ્યાએ, શેલેમ્યાના દીકરા યુકાલે અને માલ્કિયાના દીકરા પાશહૂરે સાંભળ્યા. યર્મિયાએ લોકોને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19898', '24', '38', '2', '“યહોવાહ આ પ્રમાણે કહે છે કે; ‘જે કોઈ આ નગરમાં રહેશે તે તલવાર, દુકાળ કે મરકીથી મૃત્યુ પામશે, પણ જે કોઈ ખાલદીઓને શરણે જશે તે બચવા પામશે, અને તેનો જીવ લૂંટ તરીકે ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19899', '24', '38', '3', 'વળી યહોવાહ આ પ્રમાણે કહે છે કે; આ નગર બાબિલના રાજાના સૈન્યના હાથમાં જશે, અને તેઓ તેને જીતી લેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19900', '24', '38', '4', '¶ ત્યારે તે અધિકારીઓએ રાજાને કહ્યું કે, “આ માણસને મારી નાખવો જોઈએ, આવી વાતો કરીને એ આપણા યોદ્ધાઓને અને નગરમાં બાકી રહેલા લોકોને નાહિંમત બનાવી દે છે. તે આ લોકોનું હિત કરવા માગતો નથી પણ વિનાશ કરવા માગે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19901', '24', '38', '5', 'સિદકિયા રાજાએ કહ્યું, જુઓ તે તમારાં હાથમાં છે, કેમ કે રાજા તમારી ઇચ્છાને વિરુદ્ધ કંઈ કરી શકતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19902', '24', '38', '6', '¶ આથી એ લોકોએ યર્મિયાને પકડીને રાજાના દીકરા માલ્ખિયાની ચોકીના ટાંકામાં નાખ્યો, તેઓએ તેને દોરડા વડે નીચે ઉતાર્યો. તે ટાંકામાં પાણી નહોતું, પણ ફક્ત કાદવ હતો અને યર્મિયા કાદવમાં ખૂંપી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19903', '24', '38', '7', '¶ હવે રાજાના મહેલમાં એક કૂશ દેશના ખોજા, એબેદ-મેલેખે સાંભળ્યું કે તેઓએ યર્મિયાને ટાંકામાં નાખ્યો છે. અને રાજા બિન્યામીનના દરવાજા આગળ બેઠો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19904', '24', '38', '8', 'એવામાં એબેદ-મેલેખે રાજાના મહેલમાંથી નીકળીને રાજાની પાસે આવી તેને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19905', '24', '38', '9', 'મારા માલિક, મારા રાજા, આ લોકોએ પ્રબોધક યર્મિયા સાથે જે કર્યુ છે તે ઘણું અનિષ્ટ થયું છે; એ લોકોએ તેને પાણીના ટાંકામાં નાખ્યો છે અને નગરમાં ખોરાક તો છે નહિ એટલે તે કદાચ ભૂખે મરી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19906', '24', '38', '10', '¶ આ સાંભળીને રાજાએ કૂશી એબેદ-મેલેખેને આજ્ઞા કરી કે “તું અહીંથી ત્રીસ માણસને તારી સાથે લઈને જા. અને પ્રબોધક યર્મિયા મૃત્યુ પામે તે પહેલાં તેને ટાંકામાંથી બહાર ખેંચી કાઢ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19907', '24', '38', '11', 'તેથી એબેદ-મેલેખ પોતાની સાથે માણસો લઈને રાજાના મહેલના ભંડારમાં ગયો. અને પોતાની સાથે કેટલાક જૂનાં ફાટેલાં લૂગડાં તથા ચીંથરાં લઈને દોરડા વડે બાંધીને ટાંકામાં યર્મિયાને પહોંચાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19908', '24', '38', '12', '¶ પછી કૂશી એબેદ-મેલેખે યર્મિયાને કહ્યું; આ જૂના ફાટેલાં વસ્ત્રો તથા સડેલાં ચીથરાં તારી બગલમાં મૂક.” એટલે યર્મિયા એ તેમ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19909', '24', '38', '13', 'પછી તેઓએ યર્મિયાને દોરડા વડે ટાંકામાંથી બહાર ખેંચી કાઢયો ત્યાર પછી યર્મિયા ચોકીમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19910', '24', '38', '14', '¶ પછી સિદકિયા રાજાએ પ્રબોધક યર્મિયાને યહોવાહના ઘરમાં ત્રીજા દરવાજે તેડાવી મંગાવ્યો અને તેને કહ્યું, “મારે તને એક વાત પૂછવી છે; “મારાથી કશું છુપાવીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19911', '24', '38', '15', 'યર્મિયાએ સિદકિયાને કહ્યું, “હું તમને સત્ય હકીકત જણાવીશ તો તમે મને ખરેખર મારી તો નહિ નાખો ને? અને જો હું સલાહ આપું તો પણ તમે મારું સાંભળવાના નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19912', '24', '38', '16', 'ત્યારે સિદકિયા રાજાએ ગુપ્તમાં યર્મિયાને એવું વચન આપ્યું કે, “આપણને જીવન બક્ષનાર સૈન્યોના યહોવાહના સમ ખાઈને કહું છું કે, હું તને મારી નાખીશ નહિ કે તારો જીવ લેવા શોધે છે તેઓના હાથમાં તને સોંપીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19913', '24', '38', '17', '¶ એટલે યર્મિયાએ સિદકિયાને કહ્યું, “સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જો તમે બાબિલના રાજાના અધિકારીઓની શરણે જશો, તો તમે જીવતા રહેશો અને આ નગરને અગ્નિથી બાળી નાખવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19914', '24', '38', '18', 'પરંતુ જો તમે બાબિલના રાજાના અધિકારીઓનાં શરણે નહિ જાઓ, તો આ નગર ખાલદીઓની હાથમાં સોંપાશે. તેઓનું સૈન્ય આ નગરને આગ લગાડશે અને તમે તેઓના હાથમાંથી બચવા નહિ પામો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19915', '24', '38', '19', '¶ એટલે સિદકિયા રાજાએ યર્મિયાને કહ્યું, “પણ જે યહૂદીઓ ખાલદીઓ પાસે જતા રહ્યા છે તેઓની મને બીક લાગે છે. કદાચ મને તેઓનાં હાથમાં સોંપી દેવામાં આવે અને તેઓ મારી મશ્કરી કરે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19916', '24', '38', '20', '¶ યર્મિયાએ પ્રત્યુત્તર આપ્યો કે, “તમને તેમના હાથમાં સોંપવામાં નહિ આવે. જો તમે કેવળ યહોવાહને આધીન થશો તો તમારો જીવ બચી જશે અને તમારું હિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19917', '24', '38', '21', 'પરંતુ જો તમે ત્યાં જવાની ના પાડશો, તો યહોવાહે જે વચન મને જણાવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19918', '24', '38', '22', '¶ યહૂદિયાના રાજમહેલમાં જે સ્ત્રીઓ બાકી રહી છે તેઓને બાબિલના રાજાના સરદારો પાસે પકડીને લઈ જવામાં આવશે. તેઓ કહેશે કે, તારા મિત્રોએ તને છેતર્યો છે; તેઓ તારા પર ફાવી ગયા છે. તમારા પગ કાદવમાં ફસાઈ ગયા છે. અને તેઓ તમને છોડીને ભાગી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19919', '24', '38', '23', '¶ તેઓ તમારી સ્ત્રીઓને અને તમારાં બાળકોને ખાલદીઓ સમક્ષ લઈ જશે. અને તમે પોતે પણ બચવા નહિ પામો; પણ બાબિલના રાજાના હાથમાં પકડાઈ જશો. અને તું આ નગરને બાળી નંખાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19920', '24', '38', '24', '¶ એટલે સિદકિયાએ યર્મિયાને કહ્યું, “આ વચનો કોઈને કહીશ નહિ જેથી તું મરણ ન પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19921', '24', '38', '25', 'જો અધિકારીઓને ખબર પડે કે, મેં તારી સાથે વાત કરી છે અને તેઓ તને આવીને પૂછે કે, અમને કહે કે તેં રાજા સાથે શી વાત કરી છે. અમારાથી તે ગુપ્ત નહિ રાખશે, તો અમે તને મારી નાખીશું નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19922', '24', '38', '26', 'છતાં તું કેવળ એટલું જ કહેજે કે, રાજા મને યહોનાથાનના ઘરમાં મરવાને પાછો મોકલે નહિ તેવી દીન વિનંતી મેં રાજાને કરી હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19923', '24', '38', '27', '¶ પછી સર્વ અધિકારીઓએ યર્મિયા પાસે આવીને તેને પૂછ્યું અને જે સર્વ વચનો કહેવાનું રાજાએ તેને ફરમાવ્યું હતું તે પ્રમાણે જ બરાબર તેઓને કહ્યું. તેઓએ તેને પૂછવાનું બંધ કર્યું. કેમ કે તેઓએ રાજા તથા યર્મિયાની વાતચીત સાંભળી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19924', '24', '38', '28', 'તેથી યરુશાલેમને જીતી લેવામાં આવ્યું ત્યાં સુધી યર્મિયા ચોકીમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19925', '24', '39', '1', '¶ યહૂદિયાના રાજા સિદકિયાના અમલના નવમા વર્ષના દસમા મહિનામાં બાબિલના રાજા નબૂખાદનેસ્સાર તથા તેના સર્વ સૈન્યએ યરુશાલેમ પર ચઢાઈ કરીને તેને ઘેરો ઘાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19926', '24', '39', '2', 'સિદકિયાના શાસનના અગિયારમા વર્ષના ચોથા મહિનાના નવમા દિવસે તેઓએ નગરની બધી દીવાલોને તોડી નાખીને ભંગાણ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19927', '24', '39', '3', 'બાબિલના સૈન્યના સર્વ અધિકારીઓ નગરમાં આવ્યા અને વિજય પ્રાપ્ત કરીને નગરના વચલા દરવાજામાં બેઠા, ત્યારે નેર્ગાલ-શારેસર, સામ્ગાર-નબૂ, સાર્સખીમ, રાબ-સારીસ, નેર્ગાલ-શારેસેર, રાબ-માગ વગેરે રાજાના સર્વ સરદારો આવીને શહેરના વચલા દરવાજામાં બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19928', '24', '39', '4', '¶ જયારે યહૂદિયાના રાજા સિદકિયાએ તથા લડવૈયાઓએ તેને જોયો, ત્યારે તેઓ નાસી ગયા અને રાત્રે રાજાની વાડીને માર્ગે બે કોટની વચ્ચેના દ્વારમાં થઈને નગરની બહાર નીકળીને અરાબા તરફ આગળ વધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19929', '24', '39', '5', 'પરંતુ ખાલદીઓના લશ્કરે તેમનો પીછો કર્યો અને યરીખોના મેદાનમાં સિદકિયાને પકડી પાડ્યો. તેઓ તેને કેદ પકડી હમાથના પ્રદેશમાં રિબ્લાહમાં બાબિલના રાજા નબૂખાદનેસ્સાર સમક્ષ લઈ ગયા અને તેણે તેનો ઇનસાફ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19930', '24', '39', '6', '¶ પછી બાબિલના રાજાએ રિબ્લાહમાં સિદકિયાની નજર સામે તેના દીકરાઓનો વધ કર્યો તથા બાબિલના રાજાએ યહૂદિયાના સર્વ રાજવી અધિકારીઓને પણ મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19931', '24', '39', '7', 'ત્યારબાદ તેણે સિદકિયાની આંખો ફોડી નાખી, તેને સાંકળે બાંધી બાબિલ મોકલી આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19932', '24', '39', '8', '¶ ખાલદીઓએ રાજાના મહેલને અને લોકોનાં ઘરોને બાળી મૂક્યાં અને યરુશાલેમની દીવાલ તોડી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19933', '24', '39', '9', 'નગરમાં બાકી રહેલા લોકોને અને જેઓ બાબિલના લોકોને શરણે જતા રહ્યા હતા તેઓને રક્ષકટુકડીનો નાયક નબૂઝારઅદાન બંદીવાન કરીને બાબિલમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19934', '24', '39', '10', 'જે ગરીબ લોકોની પાસે કશું જ નહોતું, તેઓમાંના કેટલાકને રક્ષક ટુકડીના સરદાર નબૂઝારઅદાને યહૂદિયા દેશમાં રહેવા દીધા, તેઓને દ્રાક્ષવાડીઓ અને ખેતરો આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19935', '24', '39', '11', '¶ હવે બાબિલના રાજા નબૂખાદનેસ્સાર રક્ષક ટુકડીના સરદાર નબૂઝારઅદાનને યર્મિયા વિષે આજ્ઞા આપી કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19936', '24', '39', '12', 'તેને લઈ જા અને તેની સંભાળ રાખ. તેને ઈજા ન કર. તે તને જે કંઈ કરવા કહે તે પ્રમાણે તું કરજે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19937', '24', '39', '13', 'તેથી રક્ષકટુકડીનો સરદાર નબૂઝારઅદાન તથા નબૂશાઝબાન. રાબ-સારીસ, નેર્ગાલ-શારેસર, રાબ-માગ અને બાબિલના રાજાના સર્વ મુખ્ય સરદારોઓએ માણસો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19938', '24', '39', '14', 'તેઓએ યર્મિયાને ચોકીમાંથી બહાર કાઢ્યો. અને તેને ઘરે લઈ જવા સારુ શાફાનના દીકરા અહિકામના દીકરા ગદાલ્યાને સ્વાધીન કર્યો, આમ તે પોતાના લોકો સાથે જ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19939', '24', '39', '15', '¶ જયારે યર્મિયાને ચોકીમાં રાખવામાં આવ્યો હતો ત્યારે યહોવાહનું વચન તેની પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19940', '24', '39', '16', 'તું જઈને કૂશી એબેદ-મેલેખને કહે કે, સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે; મેં કહ્યા પ્રમાણે આ નગરનું હિત નહિ થાય, પણ હું તેનાં શહેર પર આફત ઉતારનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19941', '24', '39', '17', '¶ પણ યહોવાહ કહે છે તે દિવસે હું તને ઉગારી લઈશ. અને તું જેમનાંથી ડરે છે તે માણસોના હાથમાં તને સોંપવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19942', '24', '39', '18', 'કેમ કે હું તને નિશ્ચે બચાવીશ, તું તલવારથી મરશે નહિ, તારો જીવ તારી પોતાની લૂંટ થશે, કેમ કે, તેં મારા પર વિશ્વાસ રાખ્યો છે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19943', '24', '40', '1', '¶ યરુશાલેમ અને યહૂદિયાના જે સર્વ બંદીવાનોને બાબિલના બંદીવાસમાં લઈ જવામાં આવ્યા હતા તેઓમાં યર્મિયા હતો અને તેને સાંકળે બાંધવામાં આવ્યો હતો. તેને રક્ષક ટુકડીના નાયક નબૂઝારઅદાને રામામાં છોડી દીધો, ત્યાર પછી યહોવાહનું જે વચન તેની પાસે આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19944', '24', '40', '2', 'રક્ષક ટુકડીના સરદારે યર્મિયાને બોલાવ્યો અને તેને કહ્યું, “યહોવાહ તારા ઈશ્વરે આ સ્થાને આ વિપત્તિ લાવવાનું નિર્માણ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19945', '24', '40', '3', '¶ અને તેમના બોલ્યા પ્રમાણે તે આ વિપત્તિ લાવ્યા છે. કેમ કે તમે યહોવાહની વિરુદ્ધ પાપ કર્યું છે અને તેમના વચનનું પાલન કર્યું નથી. તેથી આ દુઃખ તમારા પર આવી પડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19946', '24', '40', '4', 'પણ હવે જો હું તારા હાથે પહેરેલી સાંકળો છોડી નાખીશ અને તને મુકત કરીશ. તારે જો મારી સાથે બાબિલ આવવું હોય તો આવ, હું તારી સંભાળ રાખીશ. પરંતુ જો તારે મારી સાથે બાબિલ ન આવવું હોય તો તેનો વાંધો નથી, જો, તારી સમક્ષ પસંદગી કરવા માટે આખો દેશ પડેલો છે. જ્યાં જવું તને સારું તથા યોગ્ય લાગે ત્યાં તું જઈ શકે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19947', '24', '40', '5', '¶ પરંતુ યર્મિયાએ જવાબ આપ્યો નહિ ત્યારે નબૂઝારઅદાને કહ્યું, “શાફાનના દીકરા, અહિકામના દીકરા, ગદાલ્યાને બાબિલના રાજાએ યહૂદા નગરો ઉપર હાકેમ બનાવ્યો છે, તેની પાસે પાછો જા. અને તેની પાસે લોકોમાં રહે અથવા જ્યાં કઈ તને યોગ્ય લાગે ત્યાં જઇ શકે છે.” ત્યારબાદ રક્ષક ટુકડીના સરદારે તેને ખોરાક અને ભેટ આપ્યાં અને વિદાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19948', '24', '40', '6', 'પછી યર્મિયા અહિકામના દીકરા ગદાલ્યા પાસે મિસ્પાહમાં ગયો અને તેની સાથે જે લોકો દેશમાં બાકી હતા તેઓની સાથે રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19949', '24', '40', '7', '¶ હવે જ્યારે સૈન્યના સરદારો તથા તેના માણસો જેઓ સીમમાં હતા, તેઓએ સાંભળ્યું કે, બાબિલના રાજાએ અહિકામના દીકરા ગદાલ્યાને હાકેમ તરીકે નીમ્યો છે. અને પુરુષો, સ્ત્રીઓ, બાળકો, તથા દેશમાં બાકી રહેલા ગરીબ લોક બાબિલના બંદીવાસમાં લઈ જવામાં આવ્યા ન હતા તેઓને તેના હાથમાં સોપ્યાં છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19950', '24', '40', '8', 'ત્યારે નથાન્યાનો દીકરો ઇશ્માએલ, કારેઆનો દીકરો યોહાનાન અને યહોનાથાન તાન્હુમેથનો દીકરો સરાયા, એફાય નટોફાથીના દીકરા; માખાથીનો દીકરો યઝાન્યા તથા તેઓના માણસો મિસ્પાહમાં ગદાલ્યાની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19951', '24', '40', '9', '¶ શાફાનના દીકરા અહિકામના દીકરા ગદાલ્યાએ તેઓની અને તેમના માણસો સમક્ષ પ્રતિજ્ઞા લીધી કે, “ખાલદીઓની સેવા કરતાં ડરશો નહિ. આ દેશમાં રહીને બાબિલના રાજાની સેવા કરો. તેથી તમારું સારું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19952', '24', '40', '10', 'અને જુઓ, ખાલદીઓ આપણી પાસે આવશે, તેઓની આગળ હાજર થવા હું મિસ્પાહમાં વસીશ. પણ તમે દ્રાક્ષારસ, ફળ અને તેલ ભેગાં કરો અને એક પાત્રમાં ભરી રાખો. અને તમે જે નગરો કબજે કર્યાં છે તેઓમાં વસો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19953', '24', '40', '11', '¶ તે ઉપરાંત મોઆબ, આમ્મોન તથા અદોમમાં અને તેની પાસેના પ્રદેશોમાં વસતા સર્વએ સાંભળ્યું કે બાબિલના રાજાએ યહૂદામાંના કેટલાકને હજુ પણ બાકી રહેવા દીધા છે. અને તેઓ પર શાફાનના દીકરા અહિકામના દીકરા ગદાલ્યાને અધિકારી તરીકે નીમવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19954', '24', '40', '12', 'ત્યાર પછી જે સ્થળોમાં તેઓ વિખેરાઈ ગયા હતા તે સર્વ સ્થળોએથી સર્વ યહૂદીઓ પાછા ફરીને યહૂદિયા દેશમાંના મિસ્પાહમાં ગદાલ્યા પાસે આવ્યા. અને તેઓએ પુષ્કળ દ્રાક્ષારસ તથા ઉનાળાંમાં પાકેલાં ફળ ભેગાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19955', '24', '40', '13', '¶ પછી કારેઆનો દીકરો યોહાનાન તથા જે સૈન્યોના સરદારો સીમમાં હતા, તેઓ બધા મિસ્પાહમાં ગદાલ્યા પાસે આવ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19956', '24', '40', '14', 'તેઓએ તેને કહ્યું, “શું તમને ખબર છે કે આમ્મોનીઓના રાજા બાલિસે નથાન્યાના દીકરા ઇશ્માએલને તારું ખૂન કરવા માટે મોકલ્યો છે?” પરંતુ અહિકામના દીકરા ગદાલ્યાએ તેઓની વાત પર વિશ્વાસ મૂક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19957', '24', '40', '15', '¶ તેથી કારેઆના દીકરા યોહાનાને મિસ્પાહમાં ગદાલ્યાને ખાનગીમાં કહ્યું, “નથાન્યાના દીકરા ઇશ્માએલને મારી નાખવા માટે મને જવા દે. અને તે વાતની કોઈને ખબર પડશે નહિ; તે શા માટે તને મારી નાખે? તેથી જે યહૂદીઓ તારી પાસે એકઠા થાય છે તેઓ વિખેરાઈ જાય. અને યહૂદિયાના બાકી રહેલા લોક નાશ પામે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19958', '24', '40', '16', 'પરંતુ અહિકામના દીકરા ગદાલ્યાએ કારેઆના દીકરા યોહાનાનને કહ્યું, “તું આ પ્રમાણે કરીશ નહિ, કેમ કે ઇશ્માએલ વિષે તું જૂઠું બોલે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19959', '24', '41', '1', '¶ પણ એમ બન્યું કે સાતમા મહિનામાં અલિશામાનો દીકરો નથાન્યાનો દીકરો ઇશ્માએલ જે રાજવંશી હતો, તેમ જ રાજાના મુખ્ય અધિકારીઓમાંનો એક હતો. તે દશ માણસો સાથે મિસ્પાહમાં અહિકામના દીકરા ગદાલ્યાની પાસે આવ્યો. તેઓએ સાથે મિસ્પાહમાં ભોજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19960', '24', '41', '2', 'પછી નથાન્યાનો દીકરો ઇશ્માએલ તથા તેની સાથેના દશ માણસોએ ઊઠીને શાફાનના દીકરા અહિકામનો દીકરો ગદાલ્યા કે જેને બાબિલના રાજાએ દેશમાં અધિકારી નીમ્યો હતો તેને તલવારથી મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19961', '24', '41', '3', 'જે યહૂદીઓ ગદાલ્યા સાથે મિસ્પાહમાં હાજર હતા તેઓ સર્વેને તથા ત્યાં જે ખાલદીઓના યોદ્ધાઓ મળી આવ્યા તેઓને ઇશ્માએલે મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19962', '24', '41', '4', '¶ ગદાલ્યાને મારી નાખ્યા પછી બીજા દિવસે, આ વાતની કોઈને ખબર પડે તે પહેલાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19963', '24', '41', '5', 'શખેમમાંથી, શીલોમાંથી તથા સમરુનમાંથી મૂંડાવેલી દાઢીવાળા, ફાટેલાં વસ્ત્રોવાળા અને પોતાના શરીરો પર પોતાને હાથે ઘા કરેલા એવા એંસી માણસો પોતાના હાથમાં ખાદ્યાર્પણ તથા લોબાન લઈને યહોવાહના ઘરમાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19964', '24', '41', '6', '¶ તેથી નથાન્યાનો દીકરો ઇશ્માએલ તેઓને મળવા મિસ્પાહમાંથી નીકળ્યો જ્યારે તેઓ રડતાં રડતાં જતા હતા. તે તેઓને મળ્યો ત્યારે તેણે તેઓને કહ્યું, “અહિકામના દીકરા ગદાલ્યાની પાસે આવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19965', '24', '41', '7', 'તેઓ શહેરમાં આવ્યા ત્યારે નથાન્યાના દીકરા ઇશ્માએલે તથા તેની સાથેના માણસોએ તેઓને મારી નાખીને તેઓને ટાંકામાં ફેંકી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19966', '24', '41', '8', '¶ પરંતુ તેઓમાંના દશ માણસોએ ઇશ્માએલને કહ્યું, “અમને મારી ન નાખ, કેમ કે ઘઉં, જવ, તેલ અને મધના ભંડારો અમે ખેતરમાં સંતાડેલા છે.” તેથી તેણે તેમને જીવતા રહેવા દીધા અને તેઓને તેઓના સાથીઓની જેમ મારી ન નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19967', '24', '41', '9', 'ગદાલ્યાની સાથે આવેલા માણસોને ઇશ્માએલે મારી નાખ્યા હતા તેઓ સર્વના મૃતદેહો તેણે એક ટાંકામાં નાખ્યા હતા, તે ટાંકું નથાન્યાના દીકરા ઇશ્માએલે મૃતદેહોથી ભર્યું હતું. અને તે ટાંકું આસા રાજાએ ઇઝરાયલના રાજા બાશાથી રક્ષણ મેળવવા બંધાવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19968', '24', '41', '10', '¶ પછી મિસ્પાહમાંના જે લોકો બાકી રહેલા હતા તેઓ સર્વને ઇશ્માએલ કેદ કરીને લઈ ગયો, એટલે રાજાની કુંવરીઓ તથા મિસ્પાહમાં બાકી રહેલા લોકો જેઓને રક્ષક ટુકડીના સરદાર નબૂઝારઅદાને અહિકામના દીકરા ગદાલ્યાના તાબામાં સોપ્યા હતા. એ સર્વને નથાન્યાનો દીકરો ઇશ્માએલ કેદ કરીને લઈ ગયો અને તે આમ્મોનીઓ તરફ જવા આગળ વધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19969', '24', '41', '11', '¶ પરંતુ નથાન્યાના દીકરા ઇશ્માએલે જે સર્વ ભૂંડાં કાર્યો કર્યા હતાં, તે વિષે જ્યારે કારેઆના દીકરા યોહાનાને અને તેની સાથેના સૈન્યના સર્વ અધિકારીઓએ સાંભળ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19970', '24', '41', '12', 'ત્યારે તેઓ પોતાના સર્વ માણસોને લઈને નથાન્યાના દીકરા ઇશ્માએલની સામે યુદ્ધ કરવા માટે ગયા. અને ગિબ્યોનમાં જ્યાં પુષ્કળ પાણી છે ત્યાં તે તેઓને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19971', '24', '41', '13', '¶ હવે ઇશ્માએલ સાથેના બધા માણસો કારેઆના દીકરા યોહાનાનને અને તેની સાથેના સૈન્યોના સર્વ સરદારોને જોઈને પ્રસન્ન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19972', '24', '41', '14', 'ઇશ્માએલ જે બધા લોકોને મિસ્પાહ પાસે બંધક બનાવીને લઈ ગયો હતો તેઓ સર્વ તેને છોડીને કારેઆના દીકરા યોહાનાનની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19973', '24', '41', '15', '¶ પરંતુ નથાન્યાનો દીકરો ઇશ્માએલ આઠ માણસો સાથે યોહાનાનથી છટકી ગયો અને આમ્મોનીઓ પાસે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19974', '24', '41', '16', 'પણ નથાન્યાનો દીકરો ઇશ્માએલ અહિકામના દીકરા ગદાલ્યાને મારી નાખ્યા પછી બાકી રહેલા લોકોને યોહાનાને મિસ્પાહમાં ઇશ્માએલના હાથમાંથી છોડાવ્યા હતા. એટલે કે જે લડવૈયા પુરુષો, સ્ત્રીઓ, બાળકો અને ખોજાઓને તે ગિબ્યોનમાંથી પાછાં લઈ આવ્યો હતો તેઓને કારેઆના દીકરા યોહાનાન તથા તેની સાથેના સૈન્યોના સર્વ સરદારો પોતાની સાથે લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19975', '24', '41', '17', '¶ તેઓએ મિસરમાં જતાં ખાલદીઓના ડરને કારણે બેથલેહેમ પાસે કિમ્હામમાં મુકામ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19976', '24', '41', '18', 'કેમ કે બાબિલના રાજાએ દેશના હાકેમ તરીકે નીમેલા અહિકામના દીકરા ગદાલ્યાને નથાન્યાના દીકરા ઇશ્માએલે મારી નાખ્યો હતો, તેથી તેઓ તેમનાથી બીતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19977', '24', '42', '1', '¶ પછી સૈન્યોના સર્વ સરદારો, કારેઆનો દીકરો યોહાનાન અને હોશાયાનો દીકરો યઝાન્યા નાના તેમ જ મોટા બધા લોકો યર્મિયા પ્રબોધક પાસે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19978', '24', '42', '2', 'તેઓએ તેને કહ્યું, “કૃપા કરીને અમારી અરજ સાંભળો, અમારે સારુ એટલે આ બાકી રહેલાને સારુ તમારા ઈશ્વર યહોવાહને પ્રાર્થના કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19979', '24', '42', '3', 'તમે યહોવાહ તમારા ઈશ્વરને એવી પ્રાર્થના કરો અમારે કયે માર્ગે ચાલવું અને શું કરવું તે કહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19980', '24', '42', '4', '¶ તેથી યર્મિયા પ્રબોધકે તેઓને કહ્યું, મેં તમારું સાંભળ્યું છે. જુઓ, હું તમારી ઇચ્છા મુજબ તમારા ઈશ્વર યહોવાહને પ્રાર્થના કરીશ અને તે જે જવાબ આપશે તે હું તમને જણાવીશ અને કશું છુપાવીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19981', '24', '42', '5', 'ત્યારે તેમણે યર્મિયાને કહ્યું, “યહોવાહ અમારા સાચા અને વિશ્વાસુ સાક્ષી થાઓ, કે જે કંઈ તારા ઈશ્વર યહોવાહ તમારી મારફતે અમને કહેશે તે મુજબ અમે પાલન કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19982', '24', '42', '6', 'અમારા ઈશ્વર યહોવાહની પાસે તને મોકલીએ છીએ અમે તેમનું કહ્યું કરીશું, પછી ભલે તે સારું હોય કે ખરાબ હોય. અને એ પ્રમાણે અમારા ઈશ્વર યહોવાહનું કહ્યું માનવાથી અમારું હિત થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19983', '24', '42', '7', '¶ દશ દિવસ વીતી ગયા પછી યર્મિયાની પાસે યહોવાહનું વચન આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19984', '24', '42', '8', 'ત્યારે યર્મિયાએ કારેઆના દીકરા યોહાનાનને, તેની સાથેના સર્વ સૈન્યોના સરદારોને તથા નાનામોટા બધા લોકોને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19985', '24', '42', '9', 'અને તેણે તેઓને કહ્યું કે, “ઇઝરાયલના ઈશ્વર યહોવાહની આગળ પ્રાર્થના તથા નિવેદન કરવા માટે તમે મને મોકલ્યો હતો, એમ યહોવાહ કહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('19986', '24', '42', '10', 'જો તમે આ દેશમાં નિવાસ કરશો તો હું તમને આશીર્વાદ આપીશ અને તોડી પાડીશ નહિ, તમને રોપીશ અને ઉખેડી નાખીશ નહિ, કેમ કે તમારા પર મેં આફત ઉતારી તેનો મને પસ્તાવો થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19987', '24', '42', '11', '¶ યહોવાહ કહે છે કે, બાબિલના રાજાથી તમે બીઓ છો પણ હવે જરાય બીશો નહિ, ‘કેમ કે તમારો બચાવ કરવા તથા તેના હાથમાંથી તમને મુકત કરવા હું તમારી સાથે જ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19988', '24', '42', '12', 'હું તમારા પર એવી દયા કરીશ કે તે તમારા પર દયા કરશે અને તે તમને તમારાં વતનમાં પાછા જવા દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19989', '24', '42', '13', '¶ પણ જો તમે કહેશો કે, “અમે આ દેશમાં રહીશું નહિ’ અથવા તમારા ઈશ્વર યહોવાહની વાણી અમાન્ય કરશો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19990', '24', '42', '14', 'જો તમે એમ કહેશો કે, “ના, અમે તો મિસર જઈશું, ત્યાં અમારે લડાઈ જોવી નહિ પડે કે, રણશિંગડાનો નાદ સાંભળવો નહિ પડે અને ત્યાં અમે ભૂખ્યા રહીશું નહિ. ત્યાં અમે રહીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19991', '24', '42', '15', '¶ યહૂદિયાના બાકી રહેલા લોક યહોવાહનું વચન સાંભળો. સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે, જો તમે મિસર જવાની વૃત્તિ રાખશો અને ત્યાં જઈને રહેશો તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('19992', '24', '42', '16', 'જે તલવારથી તમે ડરો છો તે મિસરમાં પણ તમારો પીછો નહિ છોડે, જે દુકાળથી તમે ડરો છો તે મિસરમાં પણ તમારો પીછો પકડશે. અને ત્યાં તમે મરી જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19993', '24', '42', '17', 'તમારામાંથી જે લોકો મિસરમાં જઈને ત્યાં વસવાનો આગ્રહ રાખે છે તે પ્રત્યેક માટે આ વિપત્તિઓ રાહ જોઈ રહી છે. હા, તમે તલવાર, દુકાળ અને મરકીથી મૃત્યુ પામશો. ત્યાં હું તમારા પર જે સર્વ વિપત્તિઓ લાવીશ તેમાંથી કોઈ પણ બચવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19994', '24', '42', '18', '¶ કેમ કે સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; જેમ મારો ક્રોધ અને રોષ યરુશાલેમના રહેવાસીઓ પર રેડાયો છે તેમ તમે મિસર જશો ત્યારે મારો ક્રોધ તમારાં પર રેડાશે. અને તમે ધિક્કારરૂપ, વિસ્મયરૂપ શાપરૂપ તથા નિંદારૂપ થશો. અને આ સ્થળને તમે ફરી જોવા પામશો નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19995', '24', '42', '19', 'હે યહૂદિયામાં બાકી રહેલા લોકો, તમારા વિષે યહોવાહ કહે છે કે, તમે મિસર જશો નહિ. મેં આજે તમને ચેતવણી આપી છે તેમ નિશ્ચે જાણજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19996', '24', '42', '20', '¶ કેમ કે તમે તમારાં હ્રદયોમાં કપટ કર્યું છે. ‘કારણ કે અમારા ઈશ્વર યહોવાહની આગળ અમારે માટે પ્રાર્થના કર. અને જે કંઈ અમારા ઈશ્વર યહોવાહ કહે છે તે તું અમને કહેજે અને અમે તે કરીશું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('19997', '24', '42', '21', 'આજે મેં તમને તે જણાવ્યું છે. પરંતુ જે બાબતો વિષે તમારા ઈશ્વર યહોવાહે મને તમારી પાસે મોકલ્યો છે. તેમાંની એક પણ બાબતમાં તમે યહોવાહનું સાંભળ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('19998', '24', '42', '22', 'અને તેથી તમે નિશ્ચે જાણજો કે, તમે જ્યાં જવાનો આગ્રહ રાખો છો, તેમાં તમે તલવારથી, દુકાળથી અને મરકીથી મૃત્યુ પામશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('19999', '24', '43', '1', '¶ તેઓના ઈશ્વર યહોવાહે તેઓની પાસે યર્મિયાને જે વચન કહેવા માટે મોકલ્યો હતો તે સર્વ વચન જ્યારે યર્મિયા લોકોની આગળ બોલી રહ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20000', '24', '43', '2', 'ત્યારે હોશાયાના દીકરા અઝાર્યાએ અને કારેઆના દીકરા યોહાનાને તથા બીજા અભિમાની માણસોએ યર્મિયાને કહ્યું, “તું જૂઠું બોલે છે. અમે મિસરમાં જઈએ તેવું અમારા ઈશ્વર યહોવાહે તને કહ્યું નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20001', '24', '43', '3', 'પણ ખાલદીઓ અમને મારી નાખે તથા અમને બાબિલના બંદીવાસમાં લઈ જાય. માટે તેઓના હાથમાં અમને સોંપી દેવા નેરિયાનો દીકરો બારુખ તને અમારી વિરુદ્ધ ઉશ્કેરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20002', '24', '43', '4', '¶ તેથી કારેઆના દીકરા યોહાનાને, સૈન્યના સર્વ સરદારોએ અને સર્વ લોકોએ યહૂદિયામાં રહેવા વિષેનું યહોવાહનું વચન માન્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20003', '24', '43', '5', 'જ્યાં યહૂદીઓને નસાડી મૂકવામાં આવ્યા હતા તે સર્વ દેશોમાંથી યહૂદિયામાં રહેવા માટે પાછા આવેલા યહૂદી લોકમાં જે બાકી રહેલા હતા તેઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20004', '24', '43', '6', 'સ્ત્રીઓ, પુરુષો, બાળકો અને રાજાના દીકરીઓને અને સર્વ લોક જેને રક્ષક ટુકડીના સરદાર નબૂઝારઅદાને જે માણસોને શાફાનના દીકરા અહિકામના દીકરા ગદાલ્યાને સોંપ્યાં હતા, તેઓ સર્વને, તથા યર્મિયા પ્રબોધક, નેરિયાના દીકરા બારુખ એ બધાને લઈને કારેઆનો દીકરો યહોનાન તથા સૈન્યોના સર્વ સરદારો');
INSERT INTO `bible_verses_gu_irv` VALUES ('20005', '24', '43', '7', 'મિસર દેશમાં રહેવા ગયા. તેઓએ યહોવાહની આજ્ઞાનું ઉલ્લંઘન કર્યું અને તેઓ તાહપાન્હેસ પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20006', '24', '43', '8', '¶ તાહપાન્હેસમાં યહોવાહનું વચન યર્મિયા પાસે આ પ્રમાણે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20007', '24', '43', '9', '“તું તારા હાથમાં મોટા પથ્થરો લે, તાહપાન્હેસમાં ફારુનના મહેલના પ્રવેશદ્વાર આગળ ફરસબંધીમાં યહૂદાના દેખતાં એ મોટા પથ્થરને ચૂનાથી રંગી સંતાડી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20008', '24', '43', '10', 'પછી યહૂદિયાના માણસોને આ પ્રમાણે કહે, “સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર, કહે છે; ‘જુઓ, હું મારા દાસ બાબિલના રાજા નબૂખાદનેસ્સારને સંદેશવાહક મોકલીને બોલાવીશ. જે પથ્થરો મેં સંતાડ્યા છે તેના પર હું તેનું રાજ્યાસન સ્થાપન કરીશ. તેના પર તે પોતાનો ભવ્ય મંડપ ઊભો કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20009', '24', '43', '11', '¶ તે આવીને મિસર પર હુમલો કરશે; મરણને માટે નિર્માણ થયેલા તેઓ માર્યા જશે અને બંદીવાસને માટે નિર્માણ થયેલા બંદીવાસમાં જશે, તલવારને સારુ નિર્માણ થયેલા તેઓ તલવારથી માર્યા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20010', '24', '43', '12', 'હું મિસરના દેવોનાં મંદિરોને અગ્નિથી બાળીને ભસ્મ કરીશ, તે લોકોને બંદીવાન બનાવી લઈ જશે. જેમ ભરવાડ પોતાનું વસ્ત્ર ઓઢે છે તેમ તે મિસર દેશની લૂંટથી પોતાને શણગારશે. અને ત્યાંથી તે વિજયી બનીને પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20011', '24', '43', '13', 'મિસરમાંના બેથ-શેમેશના સ્તંભોને તે તોડી પાડશે; અને મિસરનાં દેવસ્થાનોને આગ લગાડી બાળી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20012', '24', '44', '1', '¶ જે સર્વ યહૂદીઓ મિસર દેશમાં, મિગ્દોલ, તાહપાન્હેસ, નોફ અને પાથ્રોસ પ્રદેશમાં રહેતા હતા, તેઓ વિષે જે વચન યર્મિયા પાસે આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20013', '24', '44', '2', '“સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘જે સર્વ વિપત્તિ હું યરુશાલેમ અને યહૂદિયાના સર્વ નગરો પર લાવ્યો છું તે તમે જોઈ છે. જુઓ, હમણાં તેઓ ખંડેર હાલતમાં છે; તેઓમાં કોઈ માણસ રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20014', '24', '44', '3', 'તેઓએ પાપ કરીને મને રોષ ચડાવ્યો છે એટલે તેઓ, તમે કે તમારા પિતૃઓ જે અન્ય દેવોને જાણતા નહોતા, તે દેવોની આગળ ઘૂપ બાળવા અને તેઓની પૂજા કરવા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20015', '24', '44', '4', '¶ તેમ છતાં જે ધિક્કારપાત્ર કૃત્યોનો હું તિરસ્કાર કરું છું તે કરશો નહિ. એવું મેં વારંવાર મારા સેવકો, પ્રબોધકો, મોકલીને કહાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20016', '24', '44', '5', 'પરંતુ તેઓએ સાંભળ્યું નહિ. અને પોતાના દુષ્ટ માર્ગોથી ફરીને અન્ય દેવોની આગળ ધૂપ નહિ બાળવાની મારી આજ્ઞા તરફ તેઓએ કાન ધર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20017', '24', '44', '6', 'આથી મારો કોપ યહૂદિયાના નગરોમાં અને યરુશાલેમના મહોલ્લાઓમાં અગ્નિની જેમ પ્રગટી ઊઠયો. અને જેમ આજ છે તેમ તેઓ પાયમાલ થઈને ઉજ્જડ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20018', '24', '44', '7', 'તેથી સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે, તમે શા માટે પોતાના જીવની વિરુદ્ધ અતિ દુષ્ટ કામ કરીને સ્ત્રીઓ, પુરુષો, બાળકો અને દૂધ પીતાં નાનાં બાળકોનો નાશ યહૂદિયામાંથી કરો છો અને તમે શા માટે તમારી પાછળ કોઈને બાકી રહેવા દેતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20019', '24', '44', '8', 'જ્યાં તમે રહેવા ગયા છો તે મિસરમાં અન્ય દેવોની આગળ ધૂપ બાળ્યો છે. તેમ કરીને તમે મને કોપાયમાન કર્યો છે એથી તમારો નાશ કરવામાં આવશે. અને સર્વ પ્રજાઓમાં તમે શાપરૂપ તથા નિંદારૂપ થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20020', '24', '44', '9', '¶ તમારા પિતૃઓનાં પાપ, યહૂદિયાના રાજાઓ તથા રાણીઓનાં પાપ અને તમારા પોતાના દ્વારા તથા તમારી પત્નીઓ દ્વારા યહૂદિયા તથા યરુશાલેમની શેરીઓમાં આચરવામાં આવેલાં પાપ શું તમે ભૂલી ગયા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20021', '24', '44', '10', 'આજ પર્યંત તેઓ દીન થયા નથી, કે બીધા પણ નથી. મેં તમારી અને તમારા પિતૃઓની આગળ મારું નિયમશાસ્ત્ર અને વિધિઓ મૂક્યા છે. તે પ્રમાણે ચાલ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20022', '24', '44', '11', '¶ તેથી સૈન્યોના યહોવાહ ઇઝરાયલના ઈશ્વર કહે છે કે; “જુઓ, હું તમારી વિરુદ્ધ મારું મુખ ફેરવીશ. અને વિપત્તિ લાવીને આખા યહૂદિયાના લોકોનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20023', '24', '44', '12', 'યહૂદિયાના બાકી રહેલા લોકો જેઓએ મિસર જઈને વસવાનો નિર્ધાર કર્યો છે, તેઓને હું હતા ન હતા કરી નાખીશ. તેઓ બધા જ મિસર દેશમાં નાશ પામશે; તેઓ તલવારથી તથા દુકાળથી મરશે. નાનામોટા સર્વ તલવારથી કે દુકાળથી માર્યા જશે અને તેઓ ધિક્કારરૂપ, વિસ્મયરૂપ, શાપરૂપ, નિંદારૂપ થઈ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20024', '24', '44', '13', '¶ જેમ મેં યરુશાલેમને શિક્ષા કરી તેમ જેઓ મિસરમાં છે તેઓને પણ હું તલવાર, દુકાળ અને મરકીથી સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20025', '24', '44', '14', 'તેથી યહૂદિયાના બાકી રહેલા જે ફરી યહૂદિયા જઈને વસવાની આશાએ મિસરમાં જઈને વસ્યા છે તેમાંથી કોઈ પણ જીવતો રહેવાનો નથી કે પાછો યહૂદિયા જવા પામવાનો નથી. કેમ કે થોડા ભાગી છૂટેલા સિવાય કોઈ મારા કોપમાંથી બચી શકવાના નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20026', '24', '44', '15', '¶ આ સાંભળીને જેઓ જાણતા હતા કે તેમની પત્નીઓ બીજા દેવોને બલિ ચઢાવે છે તે બધાએ અને ત્યાં ઊભેલી બધી સ્ત્રીઓ જેઓ મોટા સમૂહમાં હતી તેઓ તેમ જ મિસર દેશના પાથ્રોસમાં વસતા બધા માણસોએ યર્મિયાને ઉત્તર આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20027', '24', '44', '16', 'તેઓએ કહ્યું, “જે વચન તેં યહોવાહને નામે અમને કહ્યું છે. તે વિષે અમે તારું સાંભળવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20028', '24', '44', '17', 'અમે અમારા પૂર્વજો, અમારા રાજાઓ અને અમારા આગેવાનો યહૂદિયાના નગરોમાં અને યરુશાલેમના મહોલ્લાઓમાં જેમ કરતા હતા, તેમ આકાશની રાણીની આગળ ધૂપ બાળવા વિષે તથા તેની આગળ પેયાર્પણો રેડવા વિષે અમે જે માનતા લીધી છે તે પ્રમાણે અમે અવશ્ય કરીશું. કેમ કે તે વખતે અમારી પાસે પુષ્કળ રોટલી હતી. અમે સુખી અને સમૃદ્ધ હતા. અને અમે વિપત્તિ જોઈ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20029', '24', '44', '18', '¶ પરંતુ જ્યારથી અમે આકાશની રાણીને આહુતિ આપવાનું અને પેયાર્પણો ચઢાવવાનું બંધ કર્યું, ત્યારથી અમે ભારે મુશ્કેલીઓ ભોગવીએ છીએ, તલવારથી અને દુકાળથી અમે નાશ પામીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20030', '24', '44', '19', 'સ્ત્રીઓ બોલી, જ્યારે અમે આકાશની રાણીની આગળ ધૂપ બાળતાં હતાં તથા પેયાર્પણ રેડતી હતી, ત્યારે શું અમે અમારા પતિઓની સમંતિ વગર તેને નૈવેદ ધરાવવાને રોટલીઓ તૈયાર કરતી હતી તથા તેને પેયાર્પણ રેડતાં હતાં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20031', '24', '44', '20', '¶ પછી સ્ત્રીઓએ અને પુરુષોએ એટલે સર્વ લોકે તેને આવો ઉત્તર આપ્યો ત્યારે સર્વ લોકને યર્મિયાએ કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20032', '24', '44', '21', '“તમે તથા તમારા વડીલો તથા તમારા રાજાઓ અને સરદારો તેમ જ દેશના બધા લોકો યહૂદિયાના નગરોમાં અને યરુશાલેમના મહોલ્લાઓમાં મૂર્તિઓ આગળ ધૂપ બાળતા હતા, તે શું યહોવાહના સ્મરણમાં નહોતું? શું તેને લક્ષમાં લેવામાં આવ્યું નહોતું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20033', '24', '44', '22', '¶ તમારાં દુષ્ટકર્મોને તથા તમારા ધિક્કારપાત્ર કૃત્યોને યહોવાહ સહન કરી શક્યા નહિ; તેથી જેમ આજે છે તેમ તમારો દેશ તેમણે ઉજ્જડ, વિસ્મયરૂપ, શાપરૂપ અને નિર્જન કરી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20034', '24', '44', '23', 'તમે ધૂપ બાળ્યો તથા યહોવાહની વિરુદ્ધ પાપ કર્યું અને યહોવાહનું વચન માન્યું નહિ. અને તેમના નિયમો, કાયદાઓ અને સાક્ષ્યોઓનું પાલન પણ ન કર્યું, તેથી જેમ આજ છે, તેમ આ વિપત્તિ તમારા પર આવી પડી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20035', '24', '44', '24', '¶ પછી યર્મિયાએ તે સ્ત્રીઓને તથા સર્વ લોકોને કહ્યું, યહૂદાના સર્વ લોકો, જેઓ મિસર દેશમાં છે તમે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20036', '24', '44', '25', 'સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે; ‘આકાશની રાણી આગળ ધૂપ બાળવાની અને પેયાર્પણો રેડીને લીધેલી પ્રતિજ્ઞાઓ અમે ચોક્કસ પાળીશું’ એવું તમે અને તમારી સ્ત્રીઓ બન્ને તમારા મુખેથી બોલ્યા છો. તથા તમારા બોલવા પ્રમાણે તમારા હાથોએ કર્યું છે; તો હવે તમારી પ્રતિજ્ઞાઓ પ્રમાણે તમે ભલે વર્તો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20037', '24', '44', '26', '¶ સર્વ યહૂદાના લોકો, જેઓ મિસરમાં રહો છે, તમે મારાં વચન ધ્યાનથી સાંભળો; જુઓ, મેં મારા મોટા નામના સમ ખાધા છે કે, “પ્રભુ યહોવાહના જીવના સમ’ એમ કહીને હવે કોઈ પણ યહૂદી માણસ આખા મિસર દેશમાં મારું નામ તેમના હોઠ પર લઈ શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20038', '24', '44', '27', 'જુઓ, હું હિત કરવા નહિ, પણ વિપત્તિ લાવવા સારુ તમારા પર મારી નજર રાખું છું. અને યહૂદા દેશના સર્વ લોકો જેઓ મિસર દેશમાં રહે છે, તેઓ સમાપ્ત થઈ જશે ત્યાં સુધી તેઓ તલવારથી તથા દુકાળથી નાશ પામતા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20039', '24', '44', '28', 'વળી તલવારથી બચેલા થોડા માણસ મિસર દેશમાંથી યહૂદિયા પાછા આવશે. અને જે બાકી રહેલા યહૂદિઓ મિસર દેશમાં રહેવા માટે ગયા છે તેઓ જાણશે કે કોનું વચન, મારું કે તેઓનું કાયમ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20040', '24', '44', '29', '¶ હું તને આ ચિહ્ન આપીશ એમ યહોવાહ કહે છે, તમારા પર વિપત્તિ લાવવાનાં મારાં વચનો નિશ્ચે કાયમ રહેશે. એ તમે જાણો માટે હું તમને આ જગ્યાએ શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20041', '24', '44', '30', 'યહોવાહ કહે છે; ‘જુઓ, જેમ મેં યહૂદિયાના રાજા સિદકિયાને બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં સોંપી દીધો, તેમ હું મિસરના રાજા ફારુન હોફ્રાને તેના શત્રુના હાથમાં તથા તેનો જીવ શોધનારાઓના હાથમાં સોંપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20042', '24', '45', '1', '¶ યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમના શાસનકાળના ચોથા વર્ષ દરમ્યાન નેરિયાના દીકરા બારુખે પ્રબોધક યર્મિયાનાં બોલેલાં આ સર્વ વચનો પુસ્તકમાં લખ્યાં. પછી જે વચન યર્મિયા પ્રબોધક બોલ્યો તે આ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20043', '24', '45', '2', 'હે બારુખ, “યહોવાહ, ઇઝરાયલના ઈશ્વર આ પ્રમાણે કહે છે કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('20044', '24', '45', '3', 'તેં કહ્યું, ‘મને અફસોસ, યહોવાહે મારા દુઃખમાં વધારો કર્યો છે. હું નિસાસા નાખીને થાકી ગયો છું; હું આરામ અનુભવતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20045', '24', '45', '4', '¶ તેને તું કહે કે, “યહોવાહ આ પ્રમાણે કહે છે કે; જે મેં બાંધ્યું છે, તેને હું પાડી નાખીશ. જે મેં રોપ્યું છે, તેને હું ઉખેડી નાખીશ. અને આ પ્રમાણે આખા દેશમાં કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20046', '24', '45', '5', '“તું શું પોતાને માટે મહત્તા શોધે છે? તેવું કરીશ નહિ. કેમ કે, યહોવાહ કહે છે, હું મનુષ્ય પર વિપત્તિ લાવીશ. પણ તું જ્યાં જશે ત્યાં હું તારો જીવ લૂંટ તરીકે તને આપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20047', '24', '46', '1', '¶ પ્રજાઓ વિષે યહોવાહનું જે વચન યર્મિયા પ્રબોધક પાસે આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20048', '24', '46', '2', 'મિસર વિષે; “મિસરના રાજા ફારુન નકોનું સૈન્ય ફ્રાત નદીની પાસે કાર્કમીશમાં હતું. જેને બાબિલના રાજા નબૂખાદનેસ્સારે યહૂદિયાના રાજા યોશિયાના દીકરા યહોયાકીમના ચોથા વર્ષમાં હરાવ્યું તે પ્રસંગ વિષેની વાત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20049', '24', '46', '3', 'તમારાં શસ્ત્રો સજીને યુદ્ધ કરવા માટે આગળ વધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20050', '24', '46', '4', 'ઘોડાઓ પર જીન બાંધો અને હે સવારો તમે તેના પર સવાર થાઓ તમે ટોપ પહેરીને સજ્જ થાઓ. ભાલાઓની ધાર તીક્ષ્ણ કરો અને બખતર ધારણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20051', '24', '46', '5', 'પરંતુ હું અહીંયાં શું જોઉં છું? તેઓ ભયભીત થઈ નાસે છે, તેઓના શૂરવીરો હારી ગયા છે. તેઓ પાછું જોયા વગર ઝડપથી ભાગે છે. ચારેકોર ભય છે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20052', '24', '46', '6', 'જે વેગવાન તે નાસી ન જાય. જે શૂરવીર તે બચી શકે નહિ, તેઓ ઉત્તર તરફ ફ્રાત નદી પાસે ઠોકર ખાઈને પડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20053', '24', '46', '7', 'નીલ નદીઓના પૂરની જેમ જે ચઢી આવે છે જેનાં પાણી નદીઓના પૂરની જેમ ઊછળે છે તે કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20054', '24', '46', '8', 'મિસર નીલની જેમ ચઢી આવે છે, તેનાં પાણી નદીઓનાં પૂરની જેમ ઊછળે છે. તે કહે છે, હું ચઢી આવીશ; અને આખી પૃથ્વીને ઢાકી દઈશ, હું નગરોને અને તેના રહેવાસીઓને નષ્ટ કરીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20055', '24', '46', '9', 'હે ઘોડાઓ તમે દોડી આવો, હે રથો તમે ધૂમ મચાવો, અને શૂરવીરો આગળ આવો’ ઢાલ ધારણ કરેલા કૂશીઓ અને પૂટીઓ તથા ધનુર્ધારી લૂદીમીઓ બહાર આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20056', '24', '46', '10', 'સૈન્યોના પ્રભુ યહોવાહનો વેર લેવાનો દિવસ છે અને તે પોતાના દુશ્મનો ઉપર વેર વાળશે. આજે તેમની તલવાર ધરાઈને તેમને ખાઈ જશે અને તૃપ્ત થતાં સુધી તેમનું લોહી પીશે. અમારા પ્રભુ યહોવાહને ઉત્તરદેશમાં ફ્રાત નદીને કિનારે બલિદાનો આપવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20057', '24', '46', '11', 'હે મિસરની કુમારિકા, ગિલ્યાદ જા અને શેરીલોબાન લે. તું ઘણાં ઔષધનો ઉપચાર કરશે પણ તું સ્વસ્થ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20058', '24', '46', '12', 'સર્વ પ્રજાઓમાં તારી અપકીર્તિ સંભળાઈ છે. તારો વિલાપ સમગ્ર પૃથ્વી પર સંભળાય છે; કેમ કે શૂરવીર શૂરવીરની સાથે અથડાય છે અને બન્ને સાથે પડ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20059', '24', '46', '13', '¶ મિસર દેશને પાયમાલ કરવાને બાબિલના રાજા નબૂખાદનેસ્સાર ના આવવા વિષે, જે વચન યહોવાહે યર્મિયા પ્રબોધકને કહ્યું તે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('20060', '24', '46', '14', '“મિસરમાં જાહેર કરો, મિગ્દોલમાં અને નોફમાં તેમ જ તાહપાન્હેસમાં ઢંઢેરો પિટાવો, જણાવો કે, હોશિયાર, તૈયાર તમારી આસપાસ તલવારે વિનાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20061', '24', '46', '15', 'શા માટે તારા બહાદુર યોદ્ધા નાસી ગયા છે? તેઓ સામનો ન કરી શક્યા, કેમ કે યહોવાહે તેઓને તેઓના શત્રુઓની સામે નીચા પાડી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20062', '24', '46', '16', 'તેણે તેઓને લથડતા કરી દીધા છે. તેઓ એકબીજા પર પડીને કહેવા લાગ્યા કે, “ચાલો; ઊઠો આ જુલમગારની તલવારથી બચવાને આપણે આપણા લોકમાં અને આપણી કુટુંબમાં પાછા જઈએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20063', '24', '46', '17', 'ત્યાં તેઓએ પોકારીને કહ્યું કે, “મિસરનો રાજા ફારુન કેવળ ઘોંઘાટ છે તેણે આવેલી તક ગુમાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20064', '24', '46', '18', 'જે રાજાનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે, તે કહે છે, “મારા જીવના સમ’ તાબોર પર્વત જેવો, સમુદ્ર પાસેના કાર્મેલ જેવો તે નિશ્ચે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20065', '24', '46', '19', 'હે મિસરમાં રહેનારી દીકરીઓ, તમારો સામાન બાંધો અને બંદીવાસમાં જવાને તૈયાર થાઓ. કેમ કે નોફ નગરનો સંપૂર્ણ નાશ થશે. અને તે વસતિહીન તથા ઉજ્જડ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20066', '24', '46', '20', 'મિસર સુંદર યુવાન વાછરડી છે. પણ ઉત્તરમાંથી એક ડંક મારનાર માખી આવે છે. તે આવી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20067', '24', '46', '21', 'તેના ભાડૂતી યોદ્ધાઓ પણ પાળેલા વાછરડા જેવા છે, પણ તેઓ બધા નાસી ગયા છે. કોઈ ટકી ન શક્યું, કેમ કે તેમની વિપત્તિનો દિવસ, તેમની આફતનો સમય તેમના પર આવી પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20068', '24', '46', '22', 'નાસી જતા સર્પ જેવો તેઓનો અવાજ સંભળાશે. કેમ કે તેઓ સૈન્ય લઈને કૂચ કરશે. તેઓ લાકડાં ફાડનારા લોકોની જેમ કુહાડી લઈ તેના પર આવી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20069', '24', '46', '23', 'યહોવાહ કહે છે કે તે જંગલોને કાપી નાખશે’ “જો કે તે ખૂબ ગીચ છે. તેઓ તીડોની જેમ અસંખ્ય છે, તેઓ અગણિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20070', '24', '46', '24', 'મિસરની દીકરીનું અપમાન થશે. તેને ઉત્તરના લોકના હાથમાં સોંપવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20071', '24', '46', '25', '¶ સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે, “જુઓ, હવે હું નોનો શહેરના આમોનને, ફારુનને, મિસરને, તેના દેવોને તથા તેના રાજાઓને તથા ફારુનને અને તેના પર વિશ્વાસ રાખનારાઓ સર્વને સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20072', '24', '46', '26', 'હું તેઓને તેઓનો જીવ લેવા તાકી રહેલા બાબિલના રાજા નબૂખાદનેસ્સારના હાથમાં સોંપીશ. અને પછી મિસરમાં પાછી પહેલાંની માફક વસ્તી થશે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20073', '24', '46', '27', '¶ “હે મારા સેવક યાકૂબ, બીશ નહિ. હે ઇઝરાયલ તું ગભરાઈશ નહિ. કેમ કે, હું તમને અને તમારા વંશજોને તમે જ્યાં બંદી છો તે દૂરના દેશમાંથી છોડાવી લાવીશ. અને તમે પાછા સુખશાંતિપૂર્વક રહેવા પામશો. કોઈ તમને ડરાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20074', '24', '46', '28', 'યહોવાહ કહે છે કે, “હે યાકૂબ, મારા સેવક, ગભરાઈશ નહિ, કારણ, હું તારી સાથે છું. જે દેશોમાં મેં તમને વિખેરી નાખ્યા છે તે બધાનો હું અંત લાવનાર છું. પણ હું તમને મારીશ નહિ પણ હું ન્યાયની રૂએ તને શિક્ષા કરીશ. નિશ્ચે હું તને શિક્ષા કર્યા વિના છોડવાનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20075', '24', '47', '1', '¶ ફારુને ગાઝાને માર્યા પહેલા પલિસ્તીઓ વિષે, યહોવાહનું જે વચન યર્મિયા પ્રબોધક પાસે આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20076', '24', '47', '2', 'યહોવાહ કહે છે કે; જુઓ, ઉત્તરમાંથી પૂર આવી રહ્યું છે; અને પલિસ્તીઓના સમગ્ર દેશ પર તે ફરી વળશે; તે તેઓનાં નગરો તથા તેમાંના સર્વસ્વનો નાશ કરશે. શૂરવીર પુરુષો ભયથી બૂમો પાડશે અને સર્વ પ્રજાજનો પોક મૂકીને રડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20077', '24', '47', '3', 'બળવાન ઘોડાઓનાં દાબડાનો અવાજ, રથોનો ધસારો અને તેના પૈડાઓનો ગડગડાટ સાંભળી, પિતાઓ એટલા નિ:સહાય થશે કે તેઓ પોતાના સંતાનો તરફ પાછા ફરીને જોયા વગર નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20078', '24', '47', '4', 'કેમ કે, એવો દિવસ આવશે કે જ્યારે બધા જ પલિસ્તીઓનો સંહાર થશે. તૂર અને સિદોનની સાથે બચી ગયેલા દરેક મદદગારને કાપી નાખવામાં આવશે. કેમ કે યહોવાહ પલિસ્તીઓનો એટલે સમુદ્રકાઠે આવેલા કાફતોરના બચી ગયેલાઓનો સંહાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20079', '24', '47', '5', 'ગાઝાનું માથું મૂંડેલુ છે. આશ્કલોન એટલે તેઓની ખીણમાનું જે બચી ગયેલું તે નષ્ટ થયું છે. તું ક્યાં સુધી પોતાને કાપીને ઘાયલ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20080', '24', '47', '6', 'હે યહોવાહની તલવાર, તું ક્યારે શાંત થઈશ? ફરી તું મ્યાનમાં પાછી જા અને આરામ કર અને શાંત રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20081', '24', '47', '7', 'પણ યહોવાહે તને આજ્ઞા આપી છે તો તું શી રીતે શાંત રહી શકે? આશ્કલોન તથા સમુદ્ર કાંઠાની વિરુદ્ધ તેણે તલવાર નિર્માણ કરી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20082', '24', '48', '1', '¶ ઇઝરાયલના ઈશ્વર યહોવાહ મોઆબ વિષે આ પ્રમાણે કહે છે કે; “નબોને અફસોસ, તે નષ્ટ થઈ ગયું છે. કિર્યાથાઈમ લજ્જિત થયું છે અને પાયમાલ થયું છે. તેનો કિલ્લો તોડી પાડવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20083', '24', '48', '2', 'મોઆબનું ગૌરવ હવે રહ્યું નથી, હેશ્બોનમાં મોઆબના શત્રુઓએ એના પતનની યોજના ઘડી છે. તેઓ કહે છે ‘ચાલો, આપણે તેને દેશ તરીકે ભૂંસી નાખીએ. માદમેન નગરને પણ ચૂપ કરવામાં આવશે; શત્રુઓની તલવાર તારો પીછો કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20084', '24', '48', '3', 'સાંભળો! હોરોનાયિમમાંથી પોકાર સંભળાય છે ત્યાં લૂંટ અને ભારે વિનાશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20085', '24', '48', '4', 'મોઆબ નષ્ટ થઈ ગયું છે, સોઆર સુધી તેનાં બાળકોનું આક્રંદ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20086', '24', '48', '5', 'કેમ કે તેઓ રડતાં રડતાં લૂહીથના ઢોળાવો પર ચઢે છે. અને તેઓ દુ:ખથી વિલાપ કરતાં કરતાં હોરોનાયિમના ઢોળાવો ઊતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20087', '24', '48', '6', 'નાસો, તમારો જીવ લઈને નાસો. વગડાનાં જંગલી વૃક્ષ જેવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20088', '24', '48', '7', 'કેમ કે તમે પોતાની સંપત્તિ અને કામો પર વિશ્વાસ રાખ્યો છે, તમને પણ પકડવામાં આવશે. તમારા મૂંગા દેવ કમોશ દેશવટે જશે, તેના યાજકો અને સરદારો તેની સાથે જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20089', '24', '48', '8', 'દરેક નગર પર વિનાશ ઊતરશે, એક પણ શહેર બચવા પામશે નહિ. ખીણ નાશ પામશે અને મેદાન પાયમાલ થશે. એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20090', '24', '48', '9', 'મોઆબને પાંખો આપો કે તે ઊડી જાય. તેનાં નગરો વસ્તી વિનાના ઉજ્જડ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20091', '24', '48', '10', 'જે કોઈ યહોવાહનું કામ કરવા સારું આળસુ હોય તે શાપિત થાઓ! જે માણસ તલવારથી રક્તપાત કરતા નથી તે શાપિત થાઓ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20092', '24', '48', '11', 'મોઆબ પોતાની તરુણાવસ્થાથી સ્વસ્થ રહ્યો છે. તે દ્રાક્ષારસ જેવો છે. તેને એક પાત્રમાંથી બીજા પાત્રમાં રેડવામાં આવ્યો નથી. તેનો સ્વાદ હંમેશ જેવો જ રહ્યો છે; અને તેની સુગંધ બદલાઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20093', '24', '48', '12', 'યહોવાહ કહે છે કે, તેથી જુઓ, એવો સમય આવે છે કે’ જે સમયે હું તેઓની પાસે ઊલટસુલટ કરનારા મોકલીશ. તેઓ તેને ઊલટપાલટ કરશે. તેઓ તેના પાત્રો ખાલી કરશે. તેમની બરણીઓ ફોડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20094', '24', '48', '13', '¶ જેમ ઇઝરાયલીઓ બેથેલ પર વિશ્વાસ રાખી અને ફજેત થયા છે. તેમ કમોશ પર વિશ્વાસ રાખીને મોઆબ ફજેત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20095', '24', '48', '14', 'અમે શૂરવીરો અને યુદ્ધમાં પરાક્રમી પુરુષો છીએ એવું તમે કેવી રીતે કહી શકો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20096', '24', '48', '15', 'જે રાજાનું નામ સૈન્યોના યહોવાહ છે તે કહે છે કે, મોઆબ ઉજ્જડ થયો છે. અને તેનાં નગરોમાં શત્રુઓ ઘૂસી ગયા છે. તેના શ્રેષ્ઠ જુવાનો, કતલ થવા માટે જ ઊતરી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20097', '24', '48', '16', 'હવે મોઆબનો વિનાશ હાથવેંતમાં છે, એનું પતન વાયુવેગે આવી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20098', '24', '48', '17', 'હે મોઆબની આસપાસના લોક, તેનું નામ જાણનારા, વિલાપ કરો. અને કહો કે, શક્તિનો દંડ, સૌંદર્યની છડી કેવી ભાગી ગઈ છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20099', '24', '48', '18', 'હે દીબોનમાં રહેનારી દીકરી, તમારા સન્માનજનક સ્થાન ઉપરથી નીચે ઊતરી અને તરસી થઈને બેસ. કેમ કે મોઆબનો વિનાશ કરનાર આવી પહોંચ્યો છે. અને તેણે તારા કિલ્લાઓનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20100', '24', '48', '19', 'હે અરોએરના લોકો, રસ્તે ઊભા રહીને ચોકી કરો, નાસી જતા લોકોને પૂછો. શું થયું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20101', '24', '48', '20', 'મોઆબ લજ્જિત થઈ ગયું છે. તેની પાયમાલી થઈ ગઈ છે. રડો વિલાપ કરો. આર્નોનમાં ખબર આપો કે, મોઆબ ઉજ્જડ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20102', '24', '48', '21', 'સપાટ પ્રદેશ પરના નગરો તે હોલોન, યાહસાહ, મેફાથ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20103', '24', '48', '22', 'દીબોન, નબો, બેથ દિબ્લાથાઈમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20104', '24', '48', '23', 'કિર્યાથાઈમ, બેથ-ગામૂલ, બેથ-મેઓન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20105', '24', '48', '24', 'કરિયોથ, બોસ્રાહ, અને મોઆબના સર્વ નગરો જે નજીકમાં હોય કે દૂર હોય છે, આ બધાને સજા થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20106', '24', '48', '25', 'મોઆબનું શિંગ કાપી નાખવામાં આવ્યું છે, અને તેનો ભુજ ભાંગી નાખવામાં આવ્યો છે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20107', '24', '48', '26', '¶ તેને ભાનભૂલેલો બનાવી દો, તેણે યહોવાહની વિરુદ્ધ બડાઈ મારી છે. મોઆબ પોતાની ઊલટીમાં આળોટશે અને લોકોની હાંસીનું પાત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20108', '24', '48', '27', 'શું તેં ઇઝરાયલની હાંસી કરી નહોતી? શું તે તેઓને ચોરોમાંથી મળી આવ્યો હતો? હા, જ્યારે પણ તેં તેમના વિષે વાત કરી છે ત્યારે તેં તારી ગરદન હલાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20109', '24', '48', '28', 'હે મોઆબના લોકો, તમારાં નગરો છોડી ખડકો પર વસો. અને ખાડાના મોંની બાજુમાં પોતાના માળા બાંધીને કબૂતરોના જેવા તમે થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20110', '24', '48', '29', 'અમે મોઆબના ગર્વ વિષે સાંભળ્યું છે. તે અતિ ગર્વિષ્ઠ છે. તેનું અભિમાન, ઘમંડ, અહંકાર, ઉદ્ધતાઈ વિષે અમે સાંભળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20111', '24', '48', '30', '¶ યહોવાહ કહે છે કે; હુંતેનો ક્રોધ જાણું છું. તેની બડાઈ બધી ખોટી છે, અને તેનાં કાર્યો બધાં પોકળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20112', '24', '48', '31', 'અને તેથી હું મોઆબને માટે ચિંતા કરું છું. સમગ્ર મોઆબ માટે હું પોક મૂકીને રડું છું અને કીર-હેરેસના માણસો માટે હું શોક કરું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20113', '24', '48', '32', 'હે સિબ્માહના દ્રાક્ષવાડી, હું યાઝેરના કરતાં પણ તારે માટે વધુ વિલાપ કરું છું. તારી ડાળીઓ સમુદ્રની પાર ફેલાયેલી છે. તેઓ યાઝેરના સમુદ્ર સુધી પહોંચી તથા ઉનાળાંનાં તારાં ફળ પર તથા તારી દ્રક્ષાની ઊપજ પર વિનાશ આવી પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20114', '24', '48', '33', 'ફળદ્રુપ ખેતરમાંથી તથા મોઆબની ભૂમિમાંથી ખુશી અને આનંદ અદ્રશ્ય થઈ ગયાં છે, “દ્રાક્ષકુંડોમાં દ્રાક્ષારસ પિલાતો બંધ પાડ્યો છે. કોઈ દ્રાક્ષ ગૂંદતા ગૂંદતાં આનંદના પોકારો કરશે નહિ તેઓનો લલકાર આનંદનો હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20115', '24', '48', '34', '¶ હેશ્બોનથી એલઆલેહ સુધી અને ત્યાંથી યાહાસ સુધી સોઆરથી હોરોનાયિમ સુધી, અને ત્યાંથી એગ્લાથ-શલીશિયા સુધી ભય અને વેદનાના પોકારો સંભળાય છે. નિમ્રીમનાં પાણી સુકાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20116', '24', '48', '35', 'યહોવાહ કહે છે કે, મોઆબમાં જેઓ ઉચ્ચસ્થાનમાં બલિદાનો આપે છે. અને જેઓ પોતાના દેવો આગળ ધૂપ બાળે છે. તે સર્વને હું નષ્ટ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20117', '24', '48', '36', '¶ આથી મારું હૃદય મોઆબ અને કીર-હેરેસ માટે શોક કરે છે. કેમ કે જે પુષ્કળ ધન તેઓએ પ્રાપ્ત કર્યું હતું તેઓની સર્વ સંપત્તિ નાશ પામી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20118', '24', '48', '37', 'હા, દરેક માણસનું માથું બોડાયું છે અને બધા માણસની દાઢી મૂંડવામાં આવી છે. તેઓના હાથે ઘા થયેલો છે. અને દરેકની કમરે ટાટ વીંટળાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20119', '24', '48', '38', '¶ મોઆબનાં સર્વ ધાબાંઓ પર અને શેરીઓમાં બધે વિલાપ સંભળાય છે, કેમ કે, મેં મોઆબને અપ્રિય પાત્રને પેઠે ભાંગી નાખ્યો છે.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20120', '24', '48', '39', '“તેઓ વિલાપ કરે છે કે, તેને કેવો ભાંગી નાખવામાં આવ્યો છે! તેઓએ લજવાઈને કેવી રીતે પોતાની પીઠ ફેરવી છે! આથી પોતાની આસપાસના સર્વ લોકમાં મોઆબ ઉપહાસ તથા વિસ્મયરૂપ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20121', '24', '48', '40', '¶ યહોવાહ આ પ્રમાણે કહે છે કે, “જુઓ, તે ગરુડની જેમ ઊડી આવશે. અને મોઆબ સામે પોતાની પાંખો ફેલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20122', '24', '48', '41', 'કરિયોથને જીતી લેવામાં આવ્યું છે, તેના કિલ્લાઓ પર છાપો મારીને કબજે કર્યા છે. તે સમયે મોઆબના શૂરવીરોનું હૃદય પ્રસૂતિની વેદનાથી પીડાતી સ્ત્રીના જેવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20123', '24', '48', '42', 'પછી પ્રજા તરીકે મોઆબ નષ્ટ થશે. કેમ તેણે યહોવાહની વિરુદ્ધ બડાઈ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20124', '24', '48', '43', 'યહોવાહ કહે છે કે, હે મોઆબના રહેવાસી, તારા માર્ગમાં ભય, ફાંદા અને ખાડા આવી પડ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20125', '24', '48', '44', '“જે કોઈ ભયથી નાસી જશે તે ખાડામાં પડશે, જે ખાડામાંથી ઊભો થઈને બહાર આવશે તે પકડાઈ જશે, કેમ કે હું તેના પર એટલે મોઆબ પર તેના શાસનનું વર્ષ લાવીશ. એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20126', '24', '48', '45', 'નાસી ગયેલા બળહીન નિર્વાસિતો હેશ્બોનની છાયા તળે વિસામો લે છે, હેશ્બોનમાંથી અગ્નિ અને સીહોનમાંથી જ્વાળાઓ નીકળીને, મોઆબની સીમ અને ગર્વિષ્ઠ લોકનાં માથાં ખાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20127', '24', '48', '46', 'હે મોઆબ, તને અફસોસ! કમોશના લોકો નષ્ટ થયા છે. કેમ કે તમારા દીકરાઓ અને દીકરીઓને બંદીવાસમાં લઈ જવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20128', '24', '48', '47', 'પરંતુ યહોવાહ કહે છે કે’ પાછલા વર્ષોમાં હું મોઆબનો બંદીવાસ ફેરવી નાખીશ,’ અહીં મોઆબ વિષેની વાત પૂરી કરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20129', '24', '49', '1', '¶ આમ્મોનના લોકો વિષે યહોવાહ આ પ્રમાણે કહે છે; ઇઝરાયલને કોઈ સંતાન નથી? શું તેને કોઈ વારસ નથી? તો પછી મિલ્કોમ ગાદનો પ્રદેશ શા માટે કબજે કરવા દે અને ત્યાંના નગરોમાં વસવા દે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20130', '24', '49', '2', 'તેથી જુઓ, એવો સમય આવી રહ્યો છે જ્યારે આમ્મોનના પાટનગર રાબ્બાહમાં યુદ્ધનો રણનાદ ગાજી રહેશે અને એ ઉજ્જડ ટેકરી બની જશે. અને તેમની દીકરીઓને અગ્નિમાં બાળી નાંખવામાં આવશે. અને જેઓએ ઇઝરાયલનો વારસો ભોગવ્યો હતો તેઓનો વારસો ઇઝરાયલ ભોગવશે. એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20131', '24', '49', '3', '“હે હેશ્બોન, વિલાપ કર. આમ્મોનમાંનું આય નગર નાશ પામ્યું છે! રાબ્બાહની દીકરીઓ રુદન કરો, શોકનાં વસ્ત્રો પહેરો, રડતાં રડતાં વાડામાં આમતેમ દોડો, કેમ કે મિલ્કોમ, તેના યાજકો અને સરદારો સર્વ બંદીવાસમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20132', '24', '49', '4', 'તમારા બળનું તમને શા માટે અભિમાન છે? હે અવિશ્વાસી દીકરી તારું બળ નાશ પામશે, તું દ્રવ્ય પર ભરોસો રાખીને કહે છે કે, મારી સામો કોણ આવશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20133', '24', '49', '5', 'જુઓ, પરંતુ સૈન્યોના પ્રભુ યહોવાહ કહે છે કે, હું તમારા પર વિપત્તિ લાવીશ. “હું દરેક બાજુએથી તારા પર વિપત્તિઓ લાવીશ. દરેક તેનાથી બીને નાસી જશે. અને નાસી જનારાઓની સંભાળ રાખનારું કોઈ નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20134', '24', '49', '6', 'પરંતુ પાછળથી હું આમ્મોનીઓનું ભાગ્ય ફેરવી નાખીશ’ એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20135', '24', '49', '7', 'અદોમના લોકો વિષે સૈન્યોના યહોવાહ કહે છે; “તેમાનમાં કશી બુદ્ધિ રહી નથી? શું તેમના સમજુ પુરુષો સમજણ ખોઈ બેઠા છે? તેઓનું ડહાપણ શું જતું રહ્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20136', '24', '49', '8', 'હે દદાનના રહેવાસીઓ, નાસો, પાછા ફરો. એકાંત જગ્યામાં જાઓ. કેમ કે એસાવના વંશજોની સજાનો સમય આવ્યો છે અને હું તેઓના પર વિનાશ ઉતારનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20137', '24', '49', '9', 'જ્યારે દ્રાક્ષ ઉતારનાર આવે છે ત્યારે તેઓ થોડી દ્રાક્ષ વેલ પર રહેવા દેતા નથી? જો રાતે ચોર આવે છે તો તેને જોઈએ એટલું શું ચોરી નહિ જાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20138', '24', '49', '10', 'પરંતુ હું એસાવને ખાલી કરી નાખીશ. મેં તેના ગુપ્ત સ્થાનો ખુલ્લાં કર્યા છે. તેને સંતાવાની જગ્યા રહેશે નહિ, તેનાં બાળકો, તેના ભાઈઓ, તેના પડોશીઓ, સર્વ નાશ પામશે અને તેઓ બધા સમાપ્ત થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20139', '24', '49', '11', 'તારાં અનાથ બાળકોને અહીં મૂકી જા, હું તેમને સંભાળીશ. તારી વિધવાઓએ મારો વિશ્વાસ રાખવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20140', '24', '49', '12', '¶ યહોવાહ કહે છે; “જુઓ, જેણે સજાનો પ્યાલો પીવો ન જોઈએ તે પણ નિશ્ચે પીશે, શું તને શિક્ષા થયા વગર રહેશે? તારે સજા ચોક્કસ ભોગવવી જ પડશે, તારે એ પ્યાલો ચોક્કસ પીવો જ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20141', '24', '49', '13', 'કેમ કે, હું મારા જીવના સમ ખાઈને કહું છું કે’ એમ યહોવાહ કહે છે “બોસરા વિસ્મિત, નિંદારૂપ, શાપરૂપ અને ઉજ્જડ થઈ જશે અને બધાં નગરો સદા ઉજ્જડ થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20142', '24', '49', '14', 'મેં યહોવાહ પાસેથી આ સંદેશો સાંભળ્યો છે, તેમણે બધા દેશોમાં સંદેશાવાહક મોકલ્યા છે; “સર્વ એકત્રિત થાઓ અને તેના પર ચઢાઈ કરો; લડાઈ માટે ઊઠો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20143', '24', '49', '15', 'કેમ કે જુઓ, મેં તને પ્રજાઓમાં કનિષ્ઠ અને મનુષ્યમાં તુચ્છ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20144', '24', '49', '16', 'હે ખડકની ફાટોમાં વસનાર, ઊંચા શિખરોને આશરે રહેનાર, તારા અંતરના અભિમાને તને ખોટે રસ્તે દોરવ્યો છે, તું તારો માળો ગરુડના જેટલો ઊંચો બાંધે, તોપણ હું તને ત્યાંથી નીચો પાડીશ.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20145', '24', '49', '17', 'તેથી અદોમ વિસ્મયપાત્ર બનશે. ત્યાં થઈને જતા આવતા સર્વ વિસ્મય પામશે. અને તેની સર્વ વિપત્તિઓ જોઈને ફિટકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20146', '24', '49', '18', 'યહોવાહ કહે છે કે સદોમ અને ગમોરાનો તથા તેમની આસપાસના ગામોનો નાશ થયો તેમ, તેમાં કોઈ વસશે નહિ. ત્યાં કોઈ માણસ ફરી ઘર નહિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20147', '24', '49', '19', 'જુઓ, સિંહ યર્દનની ઝાડીમાંથી સદાય લીલાછમ ચરાણમાં ચઢી આવે છે! હું પણ અચાનક અદોમને ત્યાંથી નસાડીશ અને જેને મેં પસંદ કર્યો છે તેને હું તેના પર ઠરાવીશ. કેમ કે, મારા સમાન બીજું કોણ છે? અને મારે સારુ મુદ્દત બીજું કોણ ઠરાવે છે. મારી બરોબરી કરી શકે એવો ઘેટાંપાળક કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20148', '24', '49', '20', 'તે માટે યહોવાહે જે યોજના અદોમ વિરુદ્ધ કર્યો છે. તે સાંભળો, જે ઇરાદા તેમણે તેમાનના રહેવાસીઓ વિરુદ્ધ કર્યા છે. નાનામાં નાના ઘેટાંને પણ ઘસડી જવાશે અને તેઓની સાથે તેઓનું રહેઠાણ ઉજ્જડ કરી નંખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20149', '24', '49', '21', 'અદોમના પતનના અવાજથી પૃથ્વી થથરશે; તેનો અવાજ લાલ સમુદ્ર સુધી સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20150', '24', '49', '22', 'જુઓ, તે ગરુડની જેમ ઊડીને આવશે અને બોસરા સામે પોતાની પાંખો ફેલાવશે. અને તે દિવસે અદોમના યોદ્ધાઓ પ્રસૂતિની વેદનાથી પીડાતી સ્ત્રીની જેમ ગભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20151', '24', '49', '23', 'દમસ્કસ વિષેની વાત; “હમાથ અને આર્પાદ લજ્જિત થયાં છે. કેમ કે તેમણે માઠા સમાચાર સાંભળ્યા છે. તેઓ વિખેરાઈ ગયા છે! સમુદ્ર પર ખેદ છે તે શાંત રહી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20152', '24', '49', '24', 'દમસ્કસ લાચાર બની ગયું છે; તેના સર્વ લોકો પાછા ફરીને નાસે; પ્રસૂતિની વેદનાથી પીડાતી સ્ત્રીની જેમ તેને કષ્ટ તથા વેદના થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20153', '24', '49', '25', 'તેના લોક કહે છે, “આનંદનું નગર જે એક સમયે ખૂબ ગૌરવવંતું હતું તે કેવું ત્યાગી દેવામાં આવ્યું છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20154', '24', '49', '26', 'સૈન્યોના યહોવાહ કહે છે, “તે દિવસે તેના જુવાન માણસો મહોલ્લાઓમાં મૃત્યુ પામશે. અને યોદ્ધાઓ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20155', '24', '49', '27', 'અને હું દમસ્કસની દીવાલો પર આગ લગાડીશ અને તે બેન-હદાદના મહેલોને બાળીને ભસ્મ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20156', '24', '49', '28', 'કેદાર અને હાસોરના વિષે યહોવાહ બાબિલના રાજા નબૂખાદનેસ્સારને કહે છે કે, હવે બાબિલનો રાજા નબૂખાદનેસ્સાર આ જગ્યાઓનો નાશ કરશે; “ઊઠો અને કેદાર પર ચઢાઈ કરો અને પૂર્વ તરફના લોકનો નાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20157', '24', '49', '29', 'તેનું સૈન્ય તેઓના તંબુઓ તથા ટોળાંને લઈ જશે. તેઓના સર્વ સામાનને તથા તેઓની કનાતોને લઈ જશે. તેઓનાં ઊંટોને તેઓ પોતાને માટે લઈ જશે. તેઓ પોકારીને કહેશે કે ચારેબાજુ ભય છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20158', '24', '49', '30', 'યહોવાહ કહે છે; હે હાસોરના વતનીઓ, નાસો, દૂર જતા રહો, એકાંત જગ્યામાં વસો. “કેમ કે બાબિલના રાજા નબૂખાદનેસ્સારે તમારી વિરુદ્ધ તમારો નાશ કરવા માટે કાવતરું રચ્યું છે. નાસી જાઓ, પાછા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20159', '24', '49', '31', 'યહોવાહ કહે છે, ઊઠો અને જે પ્રજા સ્વસ્થ અને નિશ્ચિંત છે તેના પર હુમલો કરો. જેઓને દરવાજા નથી કે ભૂંગળો નથી અને જેઓ એકલા રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20160', '24', '49', '32', 'માટે તેઓનાં ઊંટો લૂંટાશે અને તેઓની સર્વ સંપત્તિ લૂંટાશે. અને જેઓની દાઢીના ખૂણા કાપેલા છે તેઓને હું ચારેકોર વિખેરી નાખીશ, અને દરેક બાજુએથી તેઓના પર આફત ઉતારીશ.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20161', '24', '49', '33', '“હાસોર શિયાળવાંની બોડ બની જશે, સદાકાળ માટે તે વેરાન પ્રદેશ બની જશે, કોઈ ત્યાં વસશે નહિ કે કોઈ માણસ ત્યાં ઘર નહિ બનાવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20162', '24', '49', '34', '¶ યહૂદિયાના રાજા સિદકિયાના અમલની શરૂઆતમાં એલામ વિષે યહોવાહનું જે વચન યર્મિયા પ્રબોધક પાસે આવ્યું તે આ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20163', '24', '49', '35', '“સૈન્યોના યહોવાહ કહે છે; જુઓ, હું તેઓના બળના મુખ્ય આધાર એલામના ધનુષ્યને ભાંગી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20164', '24', '49', '36', 'આકાશની ચારે દિશાઓથી ચાર વાયુ હું એલામ પર મોકલીશ. અને એ ચારે વાયુઓ તરફ હું તેઓને વિખેરી નાખીશ. અને જ્યાં એલામથી નાઠેલા માણસો નહિ જાય, એવો કોઈ દેશ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20165', '24', '49', '37', 'તેઓના શત્રુઓથી તથા જેઓ તેઓનો જીવ લેવા શોધે છે. તેઓને હું એલામથી ભયભીત કરીશ. અને હું વિપત્તિ, હા, મારો ભારે ક્રોધ તેમના પર લાવીશ. એવું યહોવાહ કહે છે “હું તેઓનો નાશ થતાં સુધી તેઓના પર તલવાર મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20166', '24', '49', '38', 'યહોવાહ કહે છે કે, હું એલામમાં મારું રાજ્યાસન સ્થાપીશ. અને તેમાંથી રાજાનો અને સરદારોનો સંહાર કરીશ.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20167', '24', '49', '39', '“પણ પાછલા વર્ષોમાં હું એલામનો બંદીવાસ ફેરવી નાખીશ.” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20168', '24', '50', '1', '¶ બાબિલ અને ખાલદીઓના દેશ વિષે યહોવાહે જે વચન યર્મિયા પ્રબોધક મારફતે કહ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20169', '24', '50', '2', '“પ્રજાઓમાં પ્રગટ કરીને સંભળાવો. ધ્વજા ફરકાવી અને જાહેર કરો. છુપાવશો નહિ. કહો કે, બાબિલ જિતાયું છે. બેલ લજ્જિત થયો છે. મેરોદાખના ભાંગીને ટુકડેટુકડા થઈ ગયા છે. તેની મૂર્તિઓને લજ્જિત કરવામાં આવી છે; તેનાં પૂતળાંને ભાંગી નાખવામાં આવ્યાં છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20170', '24', '50', '3', 'ઉત્તર દિશામાંથી લોક તેના પર ચઢી આવે છે, તેઓ તેના દેશને વેરાન બનાવી દેશે, માણસ કે પશુ તેમાં રહેશે નહિ, તેઓ ત્યાંથી નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20171', '24', '50', '4', 'યહોવાહ કહે છે, “તે દિવસોમાં અને તે સમયે’ ઇઝરાયલપુત્રો અને યહૂદિયાના લોકો સાથે મળીને આવશે, તેઓ રડતાં રડતાં આવશે અને તેમના ઈશ્વર યહોવાહની શોધ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20172', '24', '50', '5', 'તેઓ સિયોનનો માર્ગ પૂછશે અને તેની તરફ આગળ વધશે. તેઓ કહેશે, ‘આવો, કદી ભૂલી ન જવાય તેવો સનાતન કરાર કરીને આપણે યહોવાહ સાથેના સંબંધમાં જોડાઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20173', '24', '50', '6', '¶ મારા લોકો ખોવાયેલાં ઘેટાં જેવાં હતા, તેઓનાં ઘેટાંને પાળકોએ ભૂલાં પડવા દીધા. અને પર્વતો પર ગમે તેમ ભટકવા દીધાં, તેઓ પોતાના માર્ગ ભૂલી ગયાં અને વાડામાં કઈ રીતે પાછા આવવું તે તેઓને યાદ રહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20174', '24', '50', '7', 'જે કોઈ તેઓને મળ્યા, તે સર્વ તેઓને ખાઈ ગયા, તેઓના શત્રુઓએ કહ્યું કે, તેઓએ પોતાના ન્યાયાસ્પદ યહોવાહ, હા, તેઓના પૂર્વજોની આશા યહોવાહની વિરુદ્ધ પાપ કર્યું છે. તેથી અમે દોષપાત્ર ઠરીશું નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20175', '24', '50', '8', 'બાબિલમાંથી નાસી જાઓ અને ખાલદીઓના દેશમાંથી નીકળી જાઓ. અને ટોળાંની આગળ ચાલનાર બકરાના જેવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20176', '24', '50', '9', 'કેમ કે જુઓ, હું ઉત્તર દિશામાંથી મોટી પ્રજાઓના સમુદાયને બાબિલ વિરુદ્ધ ઉશ્કેરીશ. તેઓ તેની સામે મોરચો માંડશે અને તેને કબજે કરશે. તેઓનાં તીર કુશળ અને બહાદુર ધનુર્ધારીઓના બાણ જેવાં થશે. કોઈ ખાલી પાછું આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20177', '24', '50', '10', 'ખાલદી દેશને લૂંટી લેવામાં આવશે અને જેઓ તેને લૂંટશે. તેઓ સર્વ લૂંટથી તૃપ્ત થશે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20178', '24', '50', '11', 'હે મારી વારસાને લૂંટનારાઓ, તમે આનંદ માણો છો અને મોજ કરો છો; તમે ગોચરમાં કૂદકા મારતા વાછરડાની જેમ દોડો છો; તમે બળવાન ઘોડાની જેમ હણહણો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('20179', '24', '50', '12', 'તેથી તમારી માતા બહુ લજ્જિત થશે. તમારી જનેતા શરમાશે. જુઓ, તે રણ, સૂકી ભૂમિ તથા ઉજ્જડ થઈને કનિષ્ઠ દેશ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20180', '24', '50', '13', 'યહોવાહના ક્રોધને કારણે તે નિર્જન બની જશે, તે વેરાન બની જશે. બાબિલ પાસે થઈને જતાં સૌ કોઈ કાંપશે. અને તેની સર્વ વિપત્તિઓ જોઈને ફિટકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20181', '24', '50', '14', 'બાબિલની આસપાસ હારબંધ ગોઠવાઈ જાઓ, સર્વ ધનુર્ધારીઓ તેને તાકીને બાણ મારો. તમારાં તીર પાછાં ન રાખો, કેમ કે તેણે યહોવાહ વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20182', '24', '50', '15', 'તેની ચારે બાજુએથી રણનાદ કરો, તેણે શરણાગતિ સ્વીકારી છે, તેના બુરજો પડી ગયા છે. તેના કોટ પાડી નાખવામાં આવ્યા છે. યહોવાહે લીધેલો બદલો એ છે. તેની પાસેથી બદલો લો. જેવું તેણે બીજાઓને કર્યું હતું તેવું જ તેને કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20183', '24', '50', '16', 'બાબિલમાંથી વાવનારને તથા કાપણીની વેળા દાતરડું ચલાવનારને નષ્ટ કરો. જુલમી તલવારને લીધે તેઓ પોતપોતાના લોકની પાસે દોડી આવશે. અને પોતપોતાના વતનમાં નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20184', '24', '50', '17', 'ઇઝરાયલ રખડેલ ઘેટાં સમાન છે અને સિંહોએ તેને નસાડી મૂક્યો છે. પ્રથમ તો આશ્શૂરનો રાજા તેઓને ખાઈ ગયો; પછી છેલ્લે બાબિલના રાજા નબૂખાદનેસ્સારે તેઓનાં હાડકાં ભાંગી નાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20185', '24', '50', '18', 'તેથી સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર કહે છે કે, જુઓ, મેં જે રીતે આશ્શૂરના રાજાને શાસન આપ્યું છે તે રીતે બાબિલના રાજાને અને તેના દેશને પણ શાસન આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20186', '24', '50', '19', 'ઇઝરાયલને હું પાછો તેના બીડમાં લાવીશ, તે કાર્મેલ પર્વત અને બાશાન પર ચઢશે. અને તેનો જીવ એફ્રાઇમ અને ગિલ્યાદમાં સંતોષાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20187', '24', '50', '20', 'યહોવાહ કહે છે કે, તે સમયોમાં તથા તે દિવસોમાં, ઇઝરાયલનો દોષ શોધશે, પણ તેઓને મળશે નહિ. હું યહૂદિયાના પાપની તપાસ કરીશ, પણ તે મળશે નહિ. કેમ કે, જેમને હું જીવતા રહેવા દઈશ તેમને હું માફ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20188', '24', '50', '21', '“મેરાથાઈમ દેશ પર હા, તે જ દેશ પર અને પેકોદના વતનીઓ પર ચઢાઈ કર, તેઓની પાછળ પડીને તેઓનો ઘાત કર તેઓનો સંહાર કરો. “મેં તને જે સર્વ કરવાનું ફરમાવ્યું છે, તે પ્રમાણે કર, એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20189', '24', '50', '22', 'દેશમાં રણનાદ અને ભયંકર યુદ્ધનો પોકાર સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20190', '24', '50', '23', 'આખા જગતનો હથોડો કેવો કપાઈ ગયો છે તથા ભાંગીતૂટી ગયો છે. પ્રજાઓમાં બાબિલ કેવો ઉજ્જડ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20191', '24', '50', '24', 'હે બાબિલ, મેં તારા માટે જાળ બિછાવી છે. તું તેમાં સપડાઈ ગયો છે અને તને તેની ખબર નથી. તું મળ્યો અને તું પકડાયો છે, કેમ કે તેં મને એટલે યહોવાહને પડકાર આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20192', '24', '50', '25', 'યહોવાહે પોતાનો શસ્ત્રભંડાર ખોલ્યો છે અને પોતાના શત્રુઓ પર પોતાનો ક્રોધાગ્નિ પ્રગટાવવા માટે શસ્ત્રો બહાર કાઢ્યાં છે. કેમ કે સૈન્યોના પ્રભુ યહોવાહે ખાલદીઓના દેશમાં કામ કરવાનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20193', '24', '50', '26', 'છેક છેડેથી તેના પર ચઢી આવો. તેના અનાજના ભંડારો ખોલી નાખો અને તેનો ઢગલો કરો. તેનો નાશ કરો. તેમાંથી કશું પણ બાકી ન રહેવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20194', '24', '50', '27', 'તેના સર્વ બળદોને મારી નાખો, તેઓની હત્યા થવા માટે નીચે ઊતરી જવા દો. તેઓને અફસોસ તેઓના દિવસો ભરાઈ ચૂક્યા છે તેઓની સજાનો દિવસ આવી પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20195', '24', '50', '28', 'આપણા ઈશ્વર યહોવાહે લીધેલું વૈર, તેઓના સભાસ્થાન વિષે લીધેલું વૈર, સિયોનમાં જાહેર કરનારા બાબિલ દેશમાંથી છૂટેલાનો સાદ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20196', '24', '50', '29', '“બાબિલની સામે તીરંદાજોને એટલે ધનુષ્યબાણ ચલાવનારા સર્વને બોલાવો. તેને ચારે તરફથી ઘેરી લો. જેથી કોઈ નાસી જવા પામે નહિ, તેનાં કૃત્યો પ્રમાણે તેને બદલો આપો, તેણે બીજાની જે દશા કરી છે તે પ્રમાણે તેને કરો. કેમ કે, યહોવાહની આગળ ઇઝરાયલના પવિત્રની આગળ તે ઉદ્ધત થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20197', '24', '50', '30', 'તેથી યુવાન માણસો મહોલ્લાઓમાં પડશે. અને તેના સર્વ યોદ્ધાઓ માર્યા જશે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20198', '24', '50', '31', 'આપણા પ્રભુ સૈન્યોના યહોવાહ કહે છે, જુઓ, હે અભિમાની લોકો, હું તમારી વિરુદ્ધ છું. “હે અભિમાની લોક, હવે તમને શિક્ષા કરવાનો સમય આવી ગયો છે. તે સમયે હું તમને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20199', '24', '50', '32', 'હે અભિમાની પ્રજા, તું ઠોકર ખાઈને પડશે. કોઈ તેઓને ઊભા નહિ કરે. હું તારાં નગરોમાં આગ લગાડીશ; અને તે આસપાસનું બધું બાળીને ભસ્મ કરી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20200', '24', '50', '33', 'સૈન્યોના યહોવાહ કહે છે; “ઇઝરાયલના અને યહૂદિયાના લોકો પર જુલમ ગુજારવામાં આવી રહ્યો છે. જેઓ તેઓને બંદીવાસમાં લઈ ગયા તેઓ તેઓને પકડી રાખે છે; તેઓ તેમને છોડી મૂકવાની ના પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20201', '24', '50', '34', 'પરંતુ તેઓનો ઉદ્ધારક બળવાન છે. તેમનું નામ સૈન્યોના યહોવાહ છે. પૃથ્વી પર શાંતિ ફેલાવવાને માટે અને બાબિલના રહેવાસીઓને કંપાવવાને તે નિશ્ચે તેઓનો પક્ષ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20202', '24', '50', '35', 'યહોવાહ આ પ્રમાણે કહે છે કે, ખાલદીઓ પર “અને બાબિલના સર્વ વતનીઓ પર, તેના સરદારો પર અને જ્ઞાનીઓ પર તલવાર ઝઝૂમે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20203', '24', '50', '36', 'તેના જૂઠા યાજકોને માથે પણ તલવાર ઝઝૂમે છે, તેઓની અક્કલ બહેર મારી જશે. તેના યોદ્ધાઓને માથે પણ તલવાર ઝઝૂમે છે, તેથી તેઓ ભયભીત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20204', '24', '50', '37', 'તેના ઘોડાઓ તથા રથો પર તથા તેના સર્વ લોક જેઓ બાબિલમાં છે તેઓ પર તલવાર આવી છે, જેથી તેઓ સ્ત્રીઓ જેવા નિર્બળ થશે. તેની સર્વ સંપત્તિ પર તલવાર આવી છે અને તે લૂંટાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20205', '24', '50', '38', 'તેનાં જળાશયો પર સુકવણું આવ્યું છે. તેઓ સુકાઈ જશે. કેમ કે સમગ્ર દેશ મૂર્તિઓથી ભરપૂર છે અને લોકો તે ત્રાસદાયક મૂર્તિઓ પ્રત્યે મોહિત થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20206', '24', '50', '39', 'આથી ત્યાં વગડાનાં જાનવરો અને જંગલનાં વરુઓ વાસો કરશે, શાહમૃગો ત્યાં વસશે. ત્યાં ફરી કદી માણસો વસશે નહિ અને યુગોના યુગો સુધી તે આમ જ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20207', '24', '50', '40', 'યહોવાહ કહે છે કે, જેમ ઈશ્વરે સદોમ તથા ગમોરા અને તેઓની આસપાસના નગરોનો નાશ કર્યો તેવી જ રીતે હું ત્યાં કરીશ. ત્યાં કોઈ વસશે નહિ; અને તેમાં કોઈ માણસ મુકામ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20208', '24', '50', '41', 'જુઓ, ઉત્તર દિશામાંથી લોક આવે છે, એક બળવાન પ્રજા અને ઘણા રાજાઓ આવશે દૂર દેશમાં યુદ્ધની તૈયારી કરવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20209', '24', '50', '42', 'લોકોએ ધનુષ્ય અને તલવાર ધારણ કરી છે; તેઓ ક્રૂર અને ઘાતકી છે. ઘોડે ચઢીને સાગરની જેમ દરેક માણસ ગર્જના કરતા આવે છે, હે બાબિલ, તારી સામે યુદ્ધ માટે સજ્જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20210', '24', '50', '43', 'જ્યારે બાબિલના રાજાએ આ સમાચાર સાંભળ્યા ત્યારે તેના હાથ લાચાર થઈને હેઠા પડ્યા. પ્રસૂતિની વેદનાથી પીડાતી સ્ત્રીની જેમ તે વેદનાથી પીડાવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20211', '24', '50', '44', 'જુઓ, સિંહ યર્દનના જંગલમાંથી ચઢી આવે છે. તેમ તે ગૌચરની જગ્યાએ ચઢી આવશે. હું તેઓને ઓચિંતા તેની પાસેથી નસાડીશ. અને જે પસંદ થયેલા છે તેઓને હું તેઓના પર નીમીશ. કેમ કે મારા સમાન કોણ છે? અને કોણ મને પડકારી શકે છે? ક્યો ઘેટાંપાળક મારી વિરુદ્ધ ઊભો રહી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20212', '24', '50', '45', 'માટે હવે બાબિલ વિષે યહોવાહના મનમાં શી યોજના છે તે સાંભળી લો, અને ખાલદીઓ માટે મેં ઘડેલી યોજનાઓ વિષે સાંભળો, નાનામાં નાના ઘેટાંને પણ ઘસડી લઈ જશે. અને તે તેમની સાથે તેઓના ઘેટાંના વાડાને નિશ્ચે ઉજ્જડ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20213', '24', '50', '46', 'બાબિલના પતનથી પૃથ્વી કંપે છે અને તેનો અવાજ દૂરના દેશો સુધી સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20214', '24', '51', '1', 'યહોવાહ કહે છે કે; “જુઓ, હું બાબિલની વિરુદ્ધ, તથા લે-કામાયમાં વસનારા વિરુદ્ધ વિનાશક વાયુ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20215', '24', '51', '2', 'હું પરદેશીઓને બાબિલમાં મોકલીશ; તેઓ તેને વેરવિખેર કરી અને તેને ઉજ્જડ કરશે, વિપત્તિના દિવસે તેઓ તેને ચારેબાજુથી ઘેરી લેશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('20216', '24', '51', '3', 'ધર્નુધારીઓને તેઓનું બાણ ખેંચવા દેશો નહિ; તેઓને બખતર પહેરવા દેશો નહિ. તેઓના સૈનિકો પર દયા ન બતાવશો; તેઓના સૈન્યનો નાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20217', '24', '51', '4', 'ખાલદીઓના દેશમાં તેઓની હત્યા થઈને પડશે અને તેની શેરીઓમાં તેઓના મૃતદેહો પડ્યા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20218', '24', '51', '5', 'કેમ કે, ઇઝરાયલ અને યહૂદિયા તેઓના ઈશ્વર સૈન્યોના યહોવાહથી તજાયેલા નથી. જોકે તેઓની ભૂમિ ઇઝરાયલના પવિત્રની વિરુદ્ધ કરેલાં અપરાધોથી ભરેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20219', '24', '51', '6', 'બાબિલમાંથી નાસી જાઓ. સૌ પોતપોતાના જીવ બચાવવા નાસી જાઓ! બાબિલના પાપે તમે મરશો નહિ, કેમ કે બદલો લેવાનો યહોવાહનો આ સમય છે. તે તેને ઘટતી સજા કરી રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20220', '24', '51', '7', 'બાબિલ તો યહોવાહના હાથમાં સોનાના પ્યાલા સમું હતું. તેણે સમગ્ર સૃષ્ટિને તેનો દ્રાક્ષારસ પીવડાવ્યો છે. પ્રજાઓએ તે પીધો અને લોકો ઘેલા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20221', '24', '51', '8', 'પરંતુ હવે બાબિલનું અચાનક પતન થયું છે. તે ભાંગ્યું છે. તેને માટે ચિંતા કરો, તેના ઘા માટે ઔષધિ લઈ આવો. કદાચ તે સાજું થાય પણ ખરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20222', '24', '51', '9', 'બાબિલના ઘા રૂઝવવા અમારાથી શક્ય તેટલો પ્રયત્ન અમે કર્યો, પરંતુ તે સ્વસ્થ ન થયું. તેને છોડી દો, ચાલો આપણે સહુ પોતપોતાના દેશમાં પાછા ફરીએ, કેમ કે તેનું શાસન આકાશ સુધી પહોંચ્યું છે. તે ગગન સુધી ઊંચું ચઢ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20223', '24', '51', '10', 'યહોવાહે કહ્યું કે આપણે ન્યાયી છીએ. ચાલો, આપણા યહોવાહે ઈશ્વર જે સર્વ કર્યું છે તે આપણે સિયોનમાં જઈને કહી સંભળાવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20224', '24', '51', '11', 'તમારાં બાણને ધારદાર બનાવો. તમારાં ભાથાં ભરી લો! ઢાલ ઊંચી કરો! કેમ કે બાબિલ પર ચઢાઈ કરી તેનો વિનાશ કરવા યહોવાહે માદીઓના રાજાઓને કહ્યું છે, કેમ કે બાબિલનો નાશ કરવાનો તેનો સંકલ્પ છે, અનિષ્ટ આચરણ કરનાર મંદિરને અપવિત્ર કરનાર લોકો પર આ રીતે યહોવાહ વૈર વાળી રહ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20225', '24', '51', '12', 'બાબિલની દીવાલો પર આક્રમણ કરવા માટે ઝંડો ઊંચો કરો, સંરક્ષણ મજબૂત કરો. અને ચોકીદારોને શહેરની આસપાસ ગોઠવો; ઓચિંતો છાપો મારવા માટે છુપાઈ રહો, કેમ કે યહોવાહે જે કહ્યું છે તે સર્વ તે સંપૂર્ણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20226', '24', '51', '13', 'તમે બાબિલની નદીઓને કાંઠે વસવાટ કરો અને તેની વિપુલ સમૃદ્ધિને માણો. તારો અંત આવ્યો છે; તારી જીવનદોરી કપાઇ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20227', '24', '51', '14', 'સૈન્યોના યહોવાહે પોતાના નામના સમ ખાઈને પ્રતિજ્ઞા કરી છે કે, “હું તીડોનાં ટોળાંની જેમ ગણ્યા ગણાય નહિ તેટલાં માણસોને તારી સામે લાવીશ અને તેઓ તારો પરાજય કરી વિજયનાદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20228', '24', '51', '15', 'યહોવાહે પોતાની બળ અને બુદ્ધિથી પૃથ્વીનું સર્જન કર્યું છે, પોતાના ડહાપણથી તેને સ્થિર કરીને સ્થાપી છે અને પોતાના કૌશલથી આકાશને વિસ્તાર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20229', '24', '51', '16', 'જ્યારે તે બોલે છે, ત્યારે આકાશમાં ગર્જના થાય છે. દુનિયાના દૂર દૂરના ખૂણેથી તે વાદળોને ઉપર ચઢાવે છે. તે વરસાદ લાવે છે અને સાથે વીજળી ચમકાવે છે. અને પવનને મોકલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20230', '24', '51', '17', 'તેમની સરખામણીમાં સર્વ માણસો પશુ સમાન છે, તેઓ અજ્ઞાન છ; દરેક સોની પોતે બનાવેલી મૂર્તિ જોઈને લજ્જિત થાય છે, કેમ કે તે બધી મૂર્તિઓ તો ખોટી છે; પ્રાણ વગરની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20231', '24', '51', '18', 'મૂર્તિઓ વ્યર્થ છે, હાંસીપાત્ર છે, તે ખોટી છે; તેઓને સજા કરશે ત્યારે તે સર્વનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20232', '24', '51', '19', 'પરંતુ યાકૂબના ઈશ્વર એવા નથી, તે તો સમગ્ર સૃષ્ટિના સર્જક છે. અને ઇઝરાયલીઓને તે પોતાની વારસા કુળ તરીકે ગણે છે, તેમનું નામ સૈન્યોના યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20233', '24', '51', '20', 'યહોવાહ કહે છે, “હે બાબિલ નગરી, તું મારી ફરશી તથા યુદ્ધશસ્ત્રો છે. તારા વડે હું સર્વ પ્રજાઓનું ખંડન કરીશ. અને તારા વડે હું રાજ્યોનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20234', '24', '51', '21', 'તારા વડે હું સૈન્યોને, ઘોડા તથા તેના સવારોને અને રથ તથા રથસવારોને કચડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20235', '24', '51', '22', 'તારાથી હું પુરુષ તથા સ્ત્રીનું ખંડન કરીશ. તારાથી વૃદ્ધો તથા જુવાનોને નષ્ટ કરીશ. તારાથી હું છોકરાઓ તથા કન્યાઓનું ખંડન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20236', '24', '51', '23', 'ઘેટાંપાળકોને તથા ઘેટાબકરાનાં ટોળાંને, ખેડૂતોને તથા બળદોને, રાજકર્તાઓને તથા અધિકારીઓને હું કચડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20237', '24', '51', '24', 'બાબિલને તથા ખાલદીઓના બધા લોકોને, તેઓએ સિયોનમાં આચરેલા કુકમોર્ને લીધે હું સજા કરીશ. તે હું તમારી નજર સામે જ કરીશ.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20238', '24', '51', '25', 'યહોવાહ કહે છે, જુઓ, હે બળવાન પર્વત બાબિલ, પૃથ્વીનો નાશ કરનાર, હું તારી વિરુદ્ધ મારો હાથ ઉગામીશ અને તારી ઊંચાઇઓ પરથી તને નીચે ગબડાવીશ. અને અગ્નિથી ભસ્મ થયેલા પર્વત જેવો કરી તને છોડી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20239', '24', '51', '26', 'તારો કોઈ પણ પથ્થર બાંધકામ માટે કે પાયાના પથ્થર તરીકે પણ નહિ વપરાય. તું સદાને માટે ખંડેર રહેશે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20240', '24', '51', '27', 'પૃથ્વી પર ઝંડો ફરકાવો, બધી પ્રજાઓમાં રણશિંગડા ફૂંકાવો, વિદેશીઓને સજ્જ કરો. અરારાટ, મિન્ની અને આશ્કેનાઝના રાજ્યોને તેની સામે લડવા બોલાવો, તેની સામે હુમલો કરવાને સેનાપતિ નીમો. તીડોનાં ટોળાંની જેમ ઘોડેસવારોને ભેગા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20241', '24', '51', '28', 'તેની વિરુદ્ધ, માદીઓના રાજાઓ વિરુદ્ધ અને તેના રાજકર્તાઓ અને અમલદારો સાથે તે સર્વ દેશોના લોકો જે તે તેના રાજ્યનો ભાગ છે તેઓની વિરુદ્ધ લડાઇને માટે તૈયારી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20242', '24', '51', '29', 'દેશ ધ્રૂજી ઊઠે છે અને પીડાય છે, કેમ કે બાબિલ વિરુદ્ધ યહોવાહનો સંકલ્પ દૃઢ છે. યહોવાહ બાબિલને નિર્જન વગડો બનાવવાની તેમની પોતાની યોજના પાર પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20243', '24', '51', '30', 'બાબિલના અતિ પરાક્રમી યોદ્ધાઓ હવે યુદ્ધ કરતા નથી. તેઓ કિલ્લાઓમાં ભરાઈ ગયા છે, તેઓ હિંમત હારી ગયા છે. અને સ્ત્રીઓ જેવા થઈ ગયા છે. આક્રમણ કરનારાઓએ તેઓનાં ઘરો બાળી નાખ્યાં છે અને નગરના દરવાજાઓ તોડી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20244', '24', '51', '31', 'આખું શહેર કબજે થઈ ગયું છે તેવું કહેવાને ચારેબાજુથી સંદેશાવાહકો એક પાછળ એક બાબિલના રાજા પાસે દોડી આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20245', '24', '51', '32', 'નદી પાર કરવાના દરેક રસ્તાઓ કબજે કરાયા છે. બરુની ઝાડીઓને આગ લગાડવામાં આવી છે, અને સૈનિકો ગભરાઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20246', '24', '51', '33', 'સૈન્યોના યહોવાહ, ઇઝરાયલના ઈશ્વર, કહે છે કે;’ બાબિલની સ્થિતિ તો ઘઉં ઝૂડવાની ખળી જેવી છે જ્યાં ઘઉં ઝૂડવાના છે. થોડી વાર પછી ત્યાં લણણીની ઊપજને ધોકાવાનું શરૂ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20247', '24', '51', '34', 'યરુશાલેમ કહે છે, ‘બાબિલનો રાજા નબૂખાદનેસ્સાર મને ખાઈ ગયો છે તેણે મને ચૂસી લીધું છે, તેણે મને ખાલી પ્યાલાની જેમ એક બાજુએ ફગાવી દીધું છે. તે મને એક અજગરની જેમ આખે આખું ગળી ગયો છે, અમારી સંપત્તિથી તેણે પોતાનું પેટ ભર્યું છે અને અમારા પોતાના શહેરમાંથી અમને નસાડી મૂક્યા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20248', '24', '51', '35', 'સિયોનના લોકો બોલી ઊઠશે, “અમારી પર કરેલાં દુષ્કૃત્યો બદલ બાબિલને સજા મળો! યરુશાલેમ કહેશે કે, અમારું જે લોહી વહેવડાવવામાં આવ્યું છે તેની પૂરી કિંમત ખાલદીઓને ચૂકવવા દો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20249', '24', '51', '36', 'આથી યહોવાહ પોતાના લોકોને કહે છે, હું તમારો પક્ષ લઈશ અને તમારું વૈર વાળીશ. હું બાબિલની નદીને સૂકવી નાખીશ અને તેના ઝરણાને વહેતું બંધ કરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20250', '24', '51', '37', 'અને બાબિલના ઢગલા થશે. તે શિયાળવાંની બોડ થશે. તે વસ્તીહીન થઈને વિસ્મય તથા હાંસી ઉપજાવે તેવું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20251', '24', '51', '38', 'બાબિલવાસીઓ બધા ભેગા થઈને જુવાન સિંહની જેમ ગર્જના કરે છે. સિંહના બચ્ચાની જેમ ઘૂરકાટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20252', '24', '51', '39', 'જ્યારે તેઓ તપી જઈને મસ્ત બનશે ત્યારે હું તેઓને માટે ઉજાણી કરીશ, જેમાં તેઓ મોજ કરે અને સદાની નિદ્રામાં પડે. તેઓ સદાને માટે ઊંઘી જશે અને ફરીથી કદી જાગશે નહિ, માટે હું તેઓને મગ્ન કરીશ એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20253', '24', '51', '40', 'હું તેઓને હલવાનોની જેમ બકરાંસહિત ઘેટાંઓની જેમ કતલખાનામાં લઈ જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20254', '24', '51', '41', 'શેશાખને કેવો જીતી લેવામાં આવ્યો છે! આખી પૃથ્વીમાં પ્રશસિત થયેલો તે કેવો પકડાયો છે! બાબિલ અન્ય પ્રજાઓમાં કેવો ઉજ્જડ થયો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20255', '24', '51', '42', 'બાબિલ પર સમુદ્ર ફરી વળ્યો છે. તેનાં મોજાઓએ તેને ઢાંકી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20256', '24', '51', '43', 'તેના નગરો ખંડેર સ્થિતિમાં પડ્યાં છે. સમગ્ર દેશ સૂકા અરણ્ય સમાન થઈ ગયો છે. ત્યાં કોઈ રહેતું નથી અને તેમાં થઈને કોઈ મનુષ્ય પણ પસાર થતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20257', '24', '51', '44', 'યહોવાહ કહે છે, “હું બાબિલમાં બેલને સજા કરીશ અને તે જે ગળી ગયો છે તે તેના મુખમાંથી પાછું કાઢીશ. પ્રજાઓ તેની પાસે આવશે નહિ અને તેની પૂજા કરશે નહિ. અને બાબિલની ફરતે આવેલી દીવાલો પડી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20258', '24', '51', '45', 'ઓ મારી પ્રજા, બાબિલમાંથી નાસી જાઓ; યહોવાહના ભયંકર રોષમાંથી સૌ પોતપોતાના જીવ બચાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20259', '24', '51', '46', 'હિંમત હારશો નહિ, દેશમાં ફેલાતી અફવાઓથી ગભરાઈ જશો નહિ, એક વર્ષે એક અફવા ફેલાય છે, અને બીજે વર્ષે બીજી ફેલાઈ છે. દેશમાં બધે આંતરિક યુદ્ધો અને જુલમ ચાલી રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20260', '24', '51', '47', 'તેથી, જુઓ એવા દિવસો આવી રહ્યા છે, કે જ્યારે બાબિલની મૂર્તિઓને હું સજા કરનાર છું. આખો દેશ લજ્જિત થશે, અને તેના બધા માણસો કપાઇને પડ્યા હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20261', '24', '51', '48', 'ત્યારે આકાશ અને પૃથ્વી તેમ જ તેમાંનું સર્વ બાબિલના પતનથી હર્ષના પોકારો કરશે. એવું યહોવાહ કહે છે. ઉત્તરમાંથી લોકો આવીને તેનો નાશ કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20262', '24', '51', '49', '“બાબિલે જેમ ઇઝરાયલના કતલ થયેલાઓને પાડ્યા છે. તેમ બાબિલના કતલ થયેલાઓને તેઓએ પાડ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20263', '24', '51', '50', 'તમે જેઓ તેની તલવારનો ભોગ બનતા બચી ગયા છો, તે નાસી જાઓ રોકાશો નહિ દૂર દેશમાં, યહોવાહને સંભારજો અને યરુશાલેમને ભૂલશો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20264', '24', '51', '51', 'અમે નિંદા સાંભળી છે. તેથી અમે લજ્જિત થયા છીએ, કેમ કે, પરદેશીઓ યહોવાહના ઘરમાં પેસી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20265', '24', '51', '52', 'તેથી યહોવાહ કહે છે, જુઓ, એવો સમય આવી રહ્યો છે કે જ્યારે હું બાબિલની મૂર્તિઓને સજા કરીશ અને સમગ્ર દેશમાં ઘાયલ થયેલા માણસો નિસાસા નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20266', '24', '51', '53', 'જો કે બાબિલ આકાશે પહોંચે તોપણ અને તે પોતાના ઊંચા કોટોની કિલ્લેબંધી કરે તોપણ મારી પાસેથી તેના પર વિનાશક આવશે.’ એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20267', '24', '51', '54', 'બાબિલમાંથી આવતા રુદનનાસ્વર અને જ્યાં ખાલદીઓ શાસન કરે છે ત્યાંથી આવતા ભયંકર વિનાશના અવાજો સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20268', '24', '51', '55', 'યહોવાહ બાબિલનો વિનાશ કરી રહ્યા છે. અને તેના કોલાહલને શમાવી રહ્યા છે. શત્રુઓનું સૈન્ય મહાસાગરના તરંગોની જેમ ગર્જના અને ઘૂઘવાટા કરતું ધસી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20269', '24', '51', '56', 'કેમ કે તેના પર એટલે બાબિલ પર વિનાશક આવી પહોંચ્યો છે. તેના યોદ્ધાઓ કેદ પકડાયા છે અને તેઓનાં ધનુષ્ય તોડી પડાયાં છે, કેમ કે યહોવાહ તો પ્રતિફળ આપનારા ઈશ્વર છે.; તે નિશ્ચે બદલો લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20270', '24', '51', '57', 'સૈન્યોના યહોવાહ કહે છે, આ રાજાનો હુકુમ છે “હું તેના સરદારોને, જ્ઞાની માણસોને, રાજકર્તાઓને, અધિકારીઓને તથા શૂરવીર યોદ્ધાઓને ચકચૂર કરીશ, તેઓ અનંત નિદ્રામાં પોઢી જશે, ફરી કદી જાગશે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20271', '24', '51', '58', 'સૈન્યોના યહોવાહ કહે છે, બાબિલની મજબૂત દીવાલો ભોંયભેગી થઈ જશે, તેના ઊંચા દરવાજાને આગ ચાંપવામાં આવશે, જે બાંધવા માટે ઘણા લોકોએ પોતાની જાતને ઘસી નાખી હતી તે બધું ભસ્મ થઈ જશે, લોકોએ કરેલી બધી મહેનત ધૂળમાં મળી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20272', '24', '51', '59', '¶ યહૂદિયાના રાજા સિદકિયાના શાસનના ચોથા વર્ષમાં જ્યારે તેની સાથે યહૂદિયાના રાજા માસેયાના દીકરા નેરિયાનો દીકરા સરાયા બાબિલ ગયો, ત્યારે જે સૂચનાઓ યર્મિયા પ્રબોધકે સરાયાને આપી તે આ છે. સરાયા તો લશ્કરનો મુખ્ય અધિકારી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20273', '24', '51', '60', 'યર્મિયાએ એક પુસ્તકમાં બાબિલ પર આવનારી આફતનું પૂરું વર્ણન અહીં જે બધું નોંધવામાં આવેલું છે તે લખી કાઢયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20274', '24', '51', '61', '¶ યર્મિયાએ સરાયાને કહ્યું, જ્યારે તું બાબિલ પહોંચે ત્યારે આમાંના શબ્દે શબ્દ અચૂક વાંચી સંભળાવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20275', '24', '51', '62', 'અને કહેજે કે, હે યહોવાહ, તમે જાતે જાહેર કર્યું છે કે, આ જગ્યાનો નાશ કરવામાં આવશે, અહીં ફરી કોઈ વાસો કરશે નહિ. માણસ કે પશુ કોઈ નહિ. તે સદાકાળ ઉજ્જડ રહેશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20276', '24', '51', '63', '¶ જ્યારે તું આ પુસ્તક વાંચી રહે ત્યારે તેને પથ્થરો બાંધીને ફ્રાત નદીની વચ્ચોવચ્ચ નાખી દેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20277', '24', '51', '64', 'અને કહે જે કે, આવા જ હાલ બાબિલના થશે, યહોવાહ બાબિલ પર એવી આફત લાવનાર છે જેથી તે ડૂબી જાય અને ફરી કદી ઉપર આવે નહિ.’ અહીં યર્મિયાનાં વચન પૂરાં થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20278', '24', '52', '1', '¶ સિદકિયા રાજ કરવા લાગ્યો ત્યારે તે એકવીસ વર્ષનો હતો; તેણે યરુશાલેમમાં અગિયાર વર્ષ રાજ કર્યું. તેની માતાનું નામ હમૂટાલ હતું અને તે લિબ્નાહના યર્મિયાની દીકરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20279', '24', '52', '2', 'સિદકિયાએ યહોયાકીમની જેમ જ યહોવાહની દ્રષ્ટિમાં ભૂંડું હતું તે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20280', '24', '52', '3', 'યહોવાહના કોપને લીધે યરુશાલેમમાં અને યહૂદિયામાં આ સર્વ ઘટનાઓ બનતી રહી, છેવટે તેમણે તેઓને પોતાના સાન્નિધ્યમાંથી નસાડી મૂક્યા. અને સિદકિયાએ બાબિલના રાજા સામે બંડ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20281', '24', '52', '4', '¶ સિદકિયાના રાજ્યકાળમાં નવમા વર્ષના દસમા મહિનાના દસમાં દિવસે બાબિલના રાજા નબૂખાદનેસ્સારે પોતાના આખા સૈન્ય સહિત આવીને યરુશાલેમ પર હુમલો કર્યો. તેઓએ તેને ઘેરો ઘાલી અને તેની ચારેતરફ મોરચા બાંધ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20282', '24', '52', '5', 'સિદકિયા રાજાના શાસનના અગિયારમા વર્ષ સુધી આમ ચાલ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20283', '24', '52', '6', '¶ ચોથા મહિનાના નવમે દિવસે નગરમાં અન્નની ભારે તંગી વર્તાઈ અને લોકોને માટે ખાવાને બિલકુલ અન્ન નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20284', '24', '52', '7', 'પછી નગરની દીવાલમાં એક બાકોરું પાડવામાં આવ્યું. અને સઘળા લડવૈયા નાસી ગયા. બે દીવાલો વચ્ચે રાજાની વાડીની પાસે જે ભાગળ હતી તેમાં થઈને રાતોરાત નગરમાંથી નીકળીને નાસી ગયા. તે દરમ્યાન ખાલદીઓએ નગરને ઘેરી લીધું હતું તેમ છતાં તેઓ અરાબાને માર્ગે આગળ વધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20285', '24', '52', '8', 'પરંતુ ખાલદીઓના સૈન્યએ રાજાનો પીછો પકડ્યો અને યરીખોના મેદાનમાં તેને પકડી પાડ્યો. અને તેનું આખું સૈન્ય તેને છોડીને વેરવિખેર થઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20286', '24', '52', '9', '¶ બાબિલનો રાજા હમાથ રાજ્યના રિબ્લાહ નગરમાં હતો. તેઓ સિદકિયાને ત્યાં લઈ ગયા અને રાજા આગળ રજૂ કર્યો. અને તેણે તેનો ઇનસાફ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20287', '24', '52', '10', 'બાબિલના રાજાએ સિદકિયાની નજર આગળ તેના દીકરાઓને મારી નાખ્યા અને યહૂદિયાના બધા સરદારોને પણ રિબ્લાહમાં મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20288', '24', '52', '11', 'ત્યારબાદ તેણે સિદકિયાની આંખો ફોડી નાખી અને બાબિલનો રાજા તેને સાંકળોથી બાંધીને બાબિલ લઈ ગયો. અને તેને આજીવન કેદ કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20289', '24', '52', '12', '¶ હવે પાંચમા મહિનાના દસમા દિવસે એટલે કે બાબિલના રાજા નબૂખાદનેસ્સારના શાસનના ઓગણીસમા વર્ષમાં રક્ષક ટુકડીનો સરદાર નબૂઝારઅદાનને જે બાબિલના રાજાની તહેનાતમાં રહેતો હતો તે યરુશાલેમમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20290', '24', '52', '13', 'તેણે યહોવાહના સભાસ્થાનને, રાજાના મહેલને અને યરુશાલેમના દરેક ઘરને બાળી નાખ્યાં; વળી તેણે દરેક મોટી ઇમારતો બાળી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20291', '24', '52', '14', 'વળી રક્ષક ટુકડીના સરદાર સાથે ખાલદીઓનું જે સર્વ સૈન્ય હતું તેણે યરુશાલેમની આસપાસની દીવાલોને તોડી પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20292', '24', '52', '15', '¶ લોકોમાંના કેટલાક ગરીબ માણસોને તથા નગરના બાકી રહી ગયેલા લોકોને જેઓ બાબિલના રાજાના પક્ષમાં ચાલ્યા ગયા હતા તેઓને અને બાકી રહી ગયેલા કારીગરોને, રક્ષક ટુકડીનો સરદાર નબૂઝારઅદાન બંદીવાસમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20293', '24', '52', '16', 'પરંતુ રક્ષક ટુકડીના સરદાર નબૂઝારઅદાને વસ્તીના ગરીબમાં ગરીબ વર્ગને મજૂરી કરવા માટે ખેતરો અને દ્રાક્ષનીવાડીઓ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20294', '24', '52', '17', '¶ યહોવાહના સભાસ્થાનમાંના પિત્તળના સ્તંભો, પાયાઓ, પિત્તળના સમુદ્રને ખાલદીઓએ ભાગીને ટુકડેટુકડા કરી નાખ્યા. અને તેઓનું બધું પિત્તળ બાબિલ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20295', '24', '52', '18', 'વળી કુંડાંઓ, પાવડીઓ, દીવાની કાતરો, વાટકા અને જે સર્વ પિત્તળના પાત્રો વડે યાજકો ઘરમાં સેવા કરતા હતા તે સર્વ ખાલદીઓ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20296', '24', '52', '19', 'પ્યાલાઓ, ધૂપદાનીઓ, કટોરા, ઘડાઓ, દીવીઓ, તપેલાંઓ, વાટકાઓ એટલે જે સોનાનું બનેલું હતું તે અને જે રૂપાનું બનેલું હતું તે, રક્ષક ટુકડીનો સરદાર લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20297', '24', '52', '20', '¶ જે બે સ્તંભો તથા એક સમુદ્ર તથા પાયાની નીચે પિત્તળના બાર બળદ સુલેમાન રાજાએ યહોવાહના મંદિરને સારુ બનાવ્યા હતા તેઓને પણ તેઓ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20298', '24', '52', '21', 'દરેક સ્તંભ અઢાર હાથ ઊંચો અને બાર હાથની દોરી જેટલે પરિઘવાળો હતો; તે પોલો હતો અને તેનું પતરું ચાર આંગળ જાડું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20299', '24', '52', '22', '¶ વળી દરેક પર પિત્તળનો કળશ હતો. દરેક કળશ પાંચ હાથ ઊંચો હતો. તેની ચારે બાજુ જાળીદાર નકશી તથા દાડમો હતાં. તે સર્વ પિત્તળના હતાં. વળી બીજો સ્તંભ તથા તે પરનાં દાડમો પહેલાંના જેવાં જ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20300', '24', '52', '23', 'ચારેબાજુ છન્નું દાડમ હતાં. અને જાળીદાર નકશી પર ચોતરફ જડેલાં એકંદરે સો દાડમ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20301', '24', '52', '24', '¶ રક્ષક ટુકડીના સરદાર નબૂઝારઅદાને મુખ્ય યાજક સરાયાને, તેના મદદનીશ સફાન્યાને અને ત્રણ મુખ્ય રક્ષકોને પકડી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20302', '24', '52', '25', 'નગરમાંથી તેણે કેદીઓનો અધિકારી જે સૈનિકોનો ઉપરી હતો તેને અને રાજાની હજૂરમાં રહેનારા સાત માણસો લીધા. વળી તેઓને, સેનાપતિનો લહિયો, જે સૈન્યમાં દાખલ થનારની નોંધ રાખતો હતો તેને અને દેશના લોકોમાંના જે સાઠ નામાંકિત માણસો હાથ આવ્યા તેઓને તેણે પકડી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20303', '24', '52', '26', '¶ રક્ષકટુકડીનો સરદાર નબૂઝારઅદાન એ બધાને રિબ્લાહમાં બાબિલના રાજા આગળ લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20304', '24', '52', '27', 'અને હમાથ દેશના રિબ્લાહમાં બાબિલના રાજાએ તેમને મારી નંખાવ્યા. આમ, યહૂદિયાના લોકો પોતાના દેશમાંથી બંદીવાસમાં લઈ જવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20305', '24', '52', '28', 'જે લોકોને નબૂખાદનેસ્સારને બંદીવાસમાં લઈ ગયો તેઓની સંખ્યા નીચે મુજબ હતી; સાતમા વર્ષમાં ત્રણ હજાર ત્રેવીસ યહૂદીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20306', '24', '52', '29', 'અને નબૂખાદનેસ્સારના અઢારમા વર્ષમાં તે યરુશાલેમમાંથી આઠસો બત્રીસ લોકોને કેદ કરીને લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20307', '24', '52', '30', 'નબૂખાદનેસ્સારના ત્રેવીસમા વર્ષમાં રક્ષકટુકડીનો સરદાર નબૂઝારઅદાન સાતસો પિસ્તાળીસ યહૂદીઓને કેદ કરીને બંદીવાસમાં લઈ ગયો હતો. આમ કુલ ચાર હજાર છસો લોકો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20308', '24', '52', '31', '¶ યહૂદિયાના રાજા યહોયાખીનના બંદીવાસના સાડત્રીસમા વર્ષના બારમા મહિનાના પચીસમે દિવસે બાબિલના રાજા એવીલ-મેરોદાખે પોતાની કારકિર્દીના પહેલા વર્ષમાં યહૂદિયાના રાજા યહોયાકીમને માફી આપી અને તેને કારાવાસમાંથી મુકત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20309', '24', '52', '32', '¶ તેણે તેના પ્રત્યે માયાળુ વર્તાવ રાખ્યો અને તેને બાબિલમાં પોતાની સાથેના બીજા રાજાઓ કરતાં ઊંચે આસને બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20310', '24', '52', '33', 'આથી યહોયાકીમે કારાવાસનાં વસ્ત્રો ઉતારી નાખીને, તેણે આપેલાં નવાં વસ્ત્રો પહેર્યા. અને શેષજીવન રાજાના આશ્રિત તરીકે ગાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20311', '24', '52', '34', 'અને તે જીવ્યો ત્યાં સુધી રાજાએ તેના નિર્વાહ માટે કાયમી ભથ્થું બાંધી આપ્યું. જે તેને મૃત્યુ સુધી નિયમિત રીતે આપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20312', '25', '1', '1', 'જે નગર વસ્તીથી ભરેલું હતું, તે એકલવાયું થઈ ગયું છે! જે દેશવિદેશમાં મહાન ગણાતું હતું, તે વિધવા જેવું થઈ ગયું છે! જે દેશવિદેશમાં મહારાણી જેવું હતું, તે બીજી પ્રજાઓનું ગુલામ થઈ ગયું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20313', '25', '1', '2', 'તે રાત્રે પોક મૂકીને રડે છે અને તેના ગાલ પર અશ્રુધારા વહે છે. તેના પ્રેમીઓમાંથી તેને આશ્વાસન આપનાર કોઈ નથી. તેના સર્વ મિત્રોએ તેને દગો કર્યો છે. તેઓ તેના શત્રુઓ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20314', '25', '1', '3', 'દુઃખને લીધે તથા કપરી ગુલામીને લીધે યહૂદા બંદીવાસમાં ગયો છે. તે અન્ય પ્રજાઓમાં રહે છે અને તેને વિસામો મળતો નથી. તેની પાછળ પડનારા સર્વએ તેને સંકળામણમાં લાવીને પકડી પાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20315', '25', '1', '4', 'સિયોનના માર્ગો શોક કરે છે કેમ કે ત્યાંના ઉત્સવોમાં કોઈ આવતું નથી. તેના સર્વ દરવાજા ઉજ્જડ થઈ ગયા છે. તેના યાજકો નિસાસા નાખે છે. તેની કુમારિકાઓ અતિ ઉદાસ થઈ ગઈ છે અને તે નગર ખિન્નતા અનુભવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20316', '25', '1', '5', 'નગરના શત્રુઓ તેના સત્તાધીશો થઈ ગયા; અને સમૃદ્ધ થયા. તેના અસંખ્ય પાપોના કારણે યહોવાહે તેને શિક્ષા કરીને તેને દુ:ખ દીધું છે. દુશ્મનો તેનાં બાળકોને ઢસડીને બંદીવાસમાં લઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20317', '25', '1', '6', 'અને સિયોનની દીકરીની સુંદરતા જતી રહી છે. ત્યાંના સરદારો ચારા વગરનાં હરણો જેવા થયા છે; અને તેની પાછળ પડનારાની આગળ તેઓ બળહીન થઈને ચાલ્યા ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20318', '25', '1', '7', 'યરુશાલેમ નગર પોતાના દુ:ખ તથા વિપત્તિના દિવસોમાં અગાઉના દિવસોમાંની પોતાની સર્વ જાહોજલાલીનું સ્મરણ કરે છે. જ્યારે તેના લોકો શત્રુના હાથમાં પડ્યા અને તેને સહાય કરનાર કોઈ નહોતું, ત્યારે શત્રુઓએ તેને જોયું અને તેની પાયમાલી જોઈને તેની મશ્કરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20319', '25', '1', '8', 'યરુશાલેમે ઘોર અપરાધ કર્યો છે; તેથી તે તિરસ્કારપાત્ર થઈ ગયું છે. જેઓ તેને માન આપતા હતા તેઓ હવે તેને તુચ્છ ગણે છે, કારણ કે તેઓએ નગ્નતા જેવી તેની અવસ્થા નિહાળી છે. તે પોતે મુખ સંતાડીને નિસાસા નાખ્યા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20320', '25', '1', '9', 'તેની અશુદ્ધતા તેના વસ્ત્રોમાં છે. તેણે પોતાના ભવિષ્યનો વિચાર કર્યો નહિ. તેથી આશ્ચર્યકારક રીતે તેની અધોગતિ થઈ છે. તેને દિલાસો આપનાર કોઈ નથી. હે યહોવાહ, મારા દુઃખ પર દ્રષ્ટિ કરો; કેમ કે શત્રુઓ ચઢી આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20321', '25', '1', '10', 'શત્રુઓએ તેની સર્વ કિંમતી વસ્તુઓ પોતાને હસ્તગત કરી લીધી. જેઓને તમારી ભક્તિસ્થાનમાં આવવાની તમે મના કરી હતી, તે પ્રજાઓને તમારા પવિત્રસ્થાનમાં પેસતા તેણે જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20322', '25', '1', '11', 'તેના સર્વ લોકો નિસાસા નાખે છે, તેઓ રોટલીને માટે અહીંતહીં ભટકે છે. તેઓએ પોતાના જીવ બચાવવાને સારુ અન્ન મેળવવા માટે પોતાની કિંમતી વસ્તુઓ આપી દીધી છે. હે યહોવાહ, નજર કરીને જુઓ કે, મારો કેવો તિરસ્કાર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20323', '25', '1', '12', 'રે પાસે થઈને સર્વ જનારા અને જોનારા, શું આ બધી બાબતોમાં તમે જોયું ના જોયું કરો છો? મારા પર જે દુ:ખ પડ્યું છે, તે ધ્યાન આપીને જુઓ, જે વડે યહોવાહે પોતાના ભારે કોપના સમયે મને દુઃખી કર્યું છે, તેના જેવું અન્ય કોઈ દુઃખ છે ખરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20324', '25', '1', '13', 'ઉપરથી ઈશ્વરે મારા હાડકાંમાં અગ્નિ મોકલ્યો અને તેમણે તેઓને નિર્બળ કર્યા છે. તેમણે મારા પગને ફસાવવા માટે જાળ પાથરી છે અને મને પાછું ફેરવ્યું છે. તેમણે મને એકલું છોડી દીધું છે અને આખો દિવસ નિર્બળ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20325', '25', '1', '14', 'મારા અપરાધોની ઝૂંસરીને તેમના હાથે જકડી લીધી છે. તેઓ અમળાઈને મારી ગરદન પર ચઢી બેઠા છે. તેમણે મારું બળ ઓછું કર્યું છે. જેઓની સામે હું ઊભી રહી શકતી નથી, તેઓના હાથમાં પ્રભુએ મને સોંપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20326', '25', '1', '15', 'પ્રભુએ મારામાંના સર્વ શ્રેષ્ઠ યોદ્ધાઓને તુચ્છકાર્યા છે. મારા શ્રેષ્ઠ યોદ્ધાઓને કચડી નાખવા માટે તેમણે મારી વિરુદ્ધ સભા બોલાવી છે. પ્રભુએ દ્રાક્ષચક્કીમાં યહૂદિયાની કુંવારી દીકરીને ખૂંદી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20327', '25', '1', '16', 'આને લીધે હું રડું છું. તેથી મારી આંખોમાંથી આંસુઓ વહી જાય છે. કેમ કે મને દિલાસો આપનાર તથા મારો જીવ બચાવનાર મારાથી દૂર છે. મારાં સંતાનો નિરાધાર છે, કારણ કે શત્રુઓએ તેમને હરાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20328', '25', '1', '17', 'સિયોન પોતાના હાથ લાંબા કરે છે; પણ તેને દિલાસો આપનાર કોઈ નથી. યહોવાહે યાકૂબ વિષે એવી આજ્ઞા આપી છે કે તેની આસપાસના રહેનારા સર્વ તેના શત્રુઓ થાય. તેઓમાં યરુશાલેમ તિરસ્કારપાત્ર વસ્તુ જેવું થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20329', '25', '1', '18', 'યહોવાહ ન્યાયી છે, મેં તેમની વિરુદ્ધ બંડ કર્યું છે. હે સર્વ લોકો, કૃપા કરીને સાંભળો અને મારા દુઃખને જુઓ. મારી કુંવારીઓ તથા મારા જુવાનો બંદીવાસમાં ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20330', '25', '1', '19', 'મેં મારા પ્રેમીઓ બોલાવ્યા, પણ તેઓએ મારો વિશ્વાસઘાત કર્યો. મારા યાજકો તથા મારા વડીલો પોતાના જીવ બચાવવા માટે અન્નને માટે વલખાં મારતા હતા, એટલામાં તેઓ નગરમાં મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20331', '25', '1', '20', 'હે યહોવાહ, જુઓ, કેમ કે હું ભારે દુ:ખમાં છું; મારી આંતરડી કકળે છે. મારા હૃદયને ચેન પડતું નથી, કેમ કે મેં ભારે બંડ કર્યો છે. રસ્તા પર તલવાર મારાં સંતાનોનો સંહાર કરે છે; ઘરમાં પણ મરણ જેવું વાતાવરણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20332', '25', '1', '21', 'મારા નિસાસા સાંભળો. મને દિલાસો આપનાર કોઈ નથી. મારા સર્વ દુશ્મનોએ મારા દુ:ખ વિષે સાંભળ્યું છે. આ તમે જ કર્યું છે, માટે તેઓ ખુશ થાય છે. જે દિવસ તમે નિર્માણ કર્યો, તે દિવસ તમે તેમના પર લાવો અને તેઓ મારા જેવા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20333', '25', '1', '22', 'તેઓની સર્વ દુષ્ટતા તમારી નજર આગળ આવે, મારા સર્વ અપરાધોને લીધે તમે મારા જેવા હાલ કર્યા છે; તેવા હાલ તેઓના કરો. કેમ કે હું ઘણા નિસાસા નાખું છું અને મારું હૃદય પીડિત થઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20334', '25', '2', '1', 'પ્રભુએ ક્રોધે ભરાઈને સિયોનની દીકરીને દુઃખના વાદળોથી ઢાંકી દીધી છે! તેમણે ઇઝરાયલની શોભાને આકાશમાંથી પૃથ્વી પર નાખી દીધી છે. પોતાના કોપને દિવસે પોતાના પાયાસનનું સ્મરણ કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20335', '25', '2', '2', 'પ્રભુએ યાકૂબનાં સર્વ નગરોને નષ્ટ કર્યા છે અને તેઓ પર દયા રાખી નથી. તેમણે ક્રોધે ભરાઈને યહૂદિયાની દીકરીના કિલ્લાઓને ભાંગી નાખ્યા છે; તેમણે તેઓને જમીનદોસ્ત કર્યા છે અને રાજ્યને તથા તેના સરદારોને ભ્રષ્ટ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20336', '25', '2', '3', 'તેમણે ભારે કોપથી ઇઝરાયલનું સઘળું બળ કાપી નાખ્યું છે. તેમણે શત્રુની આગળ પોતાનો જમણો હાથ પાછો ખેંચી લીધો છે. જે ભડભડ બળતો અગ્નિ ચારે તરફનું બાળી નાખે છે તેમ તેમણે યાકૂબને બાળી નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20337', '25', '2', '4', 'શત્રુની જેમ તેમણે પોતાનું ધનુષ્ય ખેંચ્યું છે. જાણે સામાવાળો હોય તેમ તેઓ પોતાનો જમણો હાથ ઉગામીને ઊભા રહ્યા છે. જે બધા દેખાવમાં સુંદર હતા, તેઓનો તેમણે નાશ કર્યો છે. સિયોનની દીકરીના મંડપમાં તેમણે પોતાનો કોપ અગ્નિની જેમ પ્રસાર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20338', '25', '2', '5', 'પ્રભુ શત્રુના જેવા થયા છે. તેમણે ઇઝરાયલને પાયમાલ કર્યા છે. તેમના સર્વ રાજમહેલોને તેમણે નષ્ટ કર્યો છે અને તેમણે તેમના કિલ્લાઓનો નાશ કર્યો છે. તેમણે યહૂદિયાની દીકરીનો ખેદ તથા વિલાપ વધાર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20339', '25', '2', '6', 'જાણે કે વાડીનો મંડપ હોય તેમ તેમણે પોતાનો હુમલો કરીને તેને તોડી પાડ્યો છે. તેમણે પોતાનું પવિત્રસ્થાન નષ્ટ કર્યું છે. યહોવાહે સિયોનમાં નીમેલા પર્વ તથા વિશ્રામવારને વિસ્મૃત કરાવ્યાં છે, કેમ કે પોતાના ક્રોધમાં તેમણે રાજાને તથા યાજકને તુચ્છકાર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20340', '25', '2', '7', 'પ્રભુએ પોતાની વેદીને નકારી છે; તે પોતાના પવિત્રસ્થાનથી કંટાળી ગયા છે. તેમણે દુશ્મનના હાથે તેમના રાજમહેલની દીવાલોનો નાશ કરાવ્યો છે. જેમ પવિત્રસ્થાનને દિવસે ઉત્સવનો ઘોંઘાટ થાય છે તેમ તેઓએ યહોવાહના ભક્તિસ્થાનમાં ઘોંઘાટ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20341', '25', '2', '8', 'યહોવાહે સિયોનની દીકરીની દીવાલો તોડી પાડવાનો નિશ્ચય કર્યો છે. તેમણે માપવાની દોરી લંબાવી છે અને તેનો નાશ કરવાથી પોતાનો હાથ પાછો પડવા દીધો નથી. તેમણે બુરજ તથા દીવાલોને ખેદિત કર્યા છે અને તેઓ એકસાથે ખિન્ન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20342', '25', '2', '9', 'તેના દરવાજા ખંડેરોની જેમ દટાયેલા પડ્યા છે; તેમણે તેમની ભૂંગળોને ભાંગીને ભૂકો કરી નાખી છે. જે વિદેશીઓમાં મૂસાનું નિયમશાસ્ત્ર નથી હોતું તેવા લોકોમાં તેમનો રાજા તથા તેમના સરદારો છે. વળી તેમના પ્રબોધકોને પણ યહોવાહ તરફથી દર્શન થતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20343', '25', '2', '10', 'સિયોનની દીકરીના વડીલો મૂંગા થઈને ભૂમિ પર બેસે છે. તેઓએ પોતાના માથા પર ધૂળ નાખી છે; તેઓએ ટાટનો પટ્ટો કમરે બાંધ્યો છે. યરુશાલેમની કુંવારિકાઓએ પોતાના માથાં જમીન સુધી નમાવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20344', '25', '2', '11', 'રડી રડીને મારી આંખો લાલ થઈ છે; મારી આંતરડી કકળે છે. મારા લોકોની દીકરીના ત્રાસને લીધે મારું કાળજું બળે છે, કેમ કે છોકરાં તથા સ્તનપાન કરતાં બાળકો રાજમાર્ગ પર મૂર્ચ્છિત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20345', '25', '2', '12', 'તેઓ પોતાની માતાઓને કહે છે, “અનાજ અને દ્રાક્ષારસ ક્યાં છે?” નગરની શેરીઓમાં ઘાયલ થયેલાની જેમ તેઓને મૂર્છા આવે છે, તેઓ તેઓની માતાના ખોળામાં મરણ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20346', '25', '2', '13', 'હે યરુશાલેમની દીકરી, હું તારા વિષે તને શું કહું? હે સિયોનની કુંવારી દીકરી, હું તને કોની સાથે સરખાવું? તારો ઘા સમુદ્ર જેટલો ઊંડો છે. તને કોણ સાજી કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20347', '25', '2', '14', 'તારા પ્રબોધકોએ તારે સારુ નિરર્થક તથા મુર્ખામીભર્યા સંદર્શનો જોયાં છે. તેઓએ તારો અન્યાય ઉઘાડો કર્યો નહિ, કે જેથી તારો બંદીવાસ પાછો ફેરવાઈ જાત, પણ તમારે માટે અસત્ય વચનો તથા પ્રલોભનો જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20348', '25', '2', '15', 'જેઓ પાસે થઈને જાય છે તેઓ સર્વ તારી વિરુદ્ધ તાળી પાડે છે. તેઓ ફિટકાર કરીને યરુશાલેમની દીકરીની સામે માથાં હલાવીને કહે છે, “જે નગરને લોકો ‘સુંદરતાની સંપૂર્ણતા’ તથા ‘આખી પૃથ્વીનું આનંદસ્પદ કહેતા હતા, તે શું આ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20349', '25', '2', '16', 'તારા સર્વ શત્રુઓ તારા પર પોતાનું મુખ ઉઘાડીને હાંસી ઉડાવે છે. તેઓ તિરસ્કાર કરીને તથા દાંત પીસીને કહે છે, “અમે તેને ગળી ગયા છીએ! જે દિવસની અમે રાહ જોતા હતા તે ચોક્કસ આ જ છે! તે અમને પ્રાપ્ત થયો છે! અમે તેને જોયો છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20350', '25', '2', '17', 'યહોવાહે જે વિચાર્યું તે તેમણે કર્યું છે. પોતાનું જે વચન તેમણે પ્રાચીન કાળમાં ફરમાવ્યું હતું તે તેમણે પૂરું કર્યું છે. દયા રાખ્યા વગર તેમણે તેને તોડી પાડ્યું છે, તારો શત્રુ તારા હાલ જોઈને હરખાય, એવું તેમણે કર્યું છે; તેમણે તારા દુશ્મનોનું શિંગડાં ઊંચું ચઢાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20351', '25', '2', '18', 'તેઓના હૃદય પ્રભુને પોકારતા હતા, “હે સિયોનની દીકરીના કોટ, તારી આંખમાંથી રાતદિવસ આંસુઓ નદીની જેમ વહેતાં જાય; પોતાને વિસામો ન આપ. તારી આંખની કીકીને સુકાવા ન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20352', '25', '2', '19', 'તું રાત્રીના પ્રથમ પહોરે ઊઠીને મોટેથી પ્રાર્થના કર; પ્રભુની સમક્ષ હૃદયને પાણીની જેમ વહાવ. તારાં જે બાળકો સર્વ શેરીઓના નાકાંમાં ભૂખે મૂર્ચ્છિત થાય છે, તેઓના જીવ બચાવવાને માટે તારા હાથ તેમની તરફ ઊંચા કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20353', '25', '2', '20', 'હે યહોવાહ, જુઓ અને વિચાર કરો કે તમે કોને આવું દુઃખ આપ્યું છે. શું સ્ત્રીઓ પોતાના સંતાનોને, એટલે સ્તનપાન કરાવેલા બાળકનો ભક્ષ કરે? શું યાજક તથા પ્રબોધક પ્રભુના પવિત્રસ્થાનમાં માર્યા જાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20354', '25', '2', '21', 'જુવાન તથા વૃદ્ધો શેરીઓમાં ભૂમિ પર પડેલા છે. મારી કન્યાઓ તથા મારા યુવાનોને તલવારથી કાપી નાખવામાં આવ્યાં છે. તમે તમારા કોપના સમયમાં તેઓને મારી નાખ્યાં છે; તમે દયા કર્યા વગર તેમની કતલ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20355', '25', '2', '22', 'જાણે કે પર્વના દિવસને માટે તમે મારી આસપાસ લડાઈની ધાસ્તી ઊભી કરી છે; યહોવાહના કોપને દિવસે કોઈ છૂટ્યો અથવા બચી ગયો નથી. જેઓને મેં ખોળામાં રમાડ્યાં તથા ઉછેર્યાં, તેઓને મારા શત્રુઓએ નષ્ટ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20356', '25', '3', '1', 'હું એક એવો પુરુષ છું કે જેણે યહોવાહના કોપની સોટીથી દુઃખ ભોગવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20357', '25', '3', '2', 'તેમણે મને પ્રકાશમાં નહિ પણ અંધકારમાં દોરીને ચલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20358', '25', '3', '3', 'તેઓ ચોક્કસ આખો દિવસ મારી વિરુદ્ધ અવારનવાર પોતાનો હાથ ફેરવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20359', '25', '3', '4', 'તેમણે મારું માંસ તથા મારી ચામડીને નુકશાન પહોંચાડ્યું છે; તેમણે મારાં હાડકાં ભાંગી નાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20360', '25', '3', '5', 'દુ:ખ અને સંતાપની કોટડીમાં પૂરીને તેમણે મને બાંધીને ઘેરી લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20361', '25', '3', '6', 'તેમણે મને પુરાતન કાળના મરણ પામેલા એક પુરુષની જેમ અંધકારમાં પૂરી રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20362', '25', '3', '7', 'તેમણે મને દીવાલથી ઘેરી લીધો છે, જેથી મારાથી બહાર નીકળાય નહિ. તેમણે ભારે સાંકળોથી મને બાંધી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20363', '25', '3', '8', 'જ્યારે હું પોકાર કરીને સહાય માગુ છું, ત્યારે તેઓ મારી પ્રાર્થના પાછી વાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20364', '25', '3', '9', 'તેમણે ઘડેલા પથ્થરોથી મારા માર્ગોને બંધ કર્યા છે; તેમણે મારા રસ્તાને વાંકાચૂંકા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20365', '25', '3', '10', 'તેઓ રીંછની જેમ સંતાઈને મારી રાહ જુએ છે અને ગુપ્તમાં રહેનાર સિંહની જેમ મને પકડવા સંતાઈ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20366', '25', '3', '11', 'તેમણે મારા માર્ગો મરડી નાખ્યા છે. તેમણે મને ફાડીને નિરાધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20367', '25', '3', '12', 'તેમણે પોતાનું ધનુષ્ય ખેંચ્યું છે અને મને તીરના નિશાન તરીકે ઊભો રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20368', '25', '3', '13', 'તેમણે પોતાના ભાથાનાં બાણ મારા અંતઃકરણમાં માર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20369', '25', '3', '14', 'હું મારા લોકો સમક્ષ હાંસીપાત્ર થયો છું અને તેઓ આખો દિવસ મને ચીડવતાં ગીતો ગાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20370', '25', '3', '15', 'તેમણે મને કડવી વેલથી ભરી દીધું છે અને મને કટુઝેરથી ભરી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20371', '25', '3', '16', 'વળી તેમણે મારા દાંત કાંકરાથી ભાંગી નાખ્યા છે; તેમણે મને રાખથી ઢાંકી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20372', '25', '3', '17', 'તમે મારો જીવ સુખશાંતિથી દૂર કર્યો છે; સમૃદ્ધિ શું છે તે હું ભૂલી ગયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20373', '25', '3', '18', 'તેથી મેં કહ્યું, “મારું બળ ખૂટી ગયું છે, એટલે યહોવાહ તરફથી મારી આશા નષ્ટ થઈ ગઈ છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20374', '25', '3', '19', 'મારું કષ્ટ તથા મારું દુઃખ, મારી કટુતા તથા કડવાશનું સ્મરણ કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20375', '25', '3', '20', 'મારો જીવ તેમનું સ્મરણ કરીને મારામાં દીન થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20376', '25', '3', '21', 'પણ હું તેનું મારા હૃદયમાં સ્મરણ કરું છું; મારે મને આશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20377', '25', '3', '22', 'યહોવાહની કૃપાને લીધે આપણે નાશ પામ્યા નથી, કેમ કે તેમની દયાનો કદી અંત નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20378', '25', '3', '23', 'દરરોજ સવારે તમારી કૃપા નવી થાય છે, તમારું વિશ્વાસુપણું મહાન છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20379', '25', '3', '24', 'મારો જીવ કહે છે, “યહોવાહ મારો હિસ્સો છે;” તેથી હું તેમનામાં મારી આશા મૂકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20380', '25', '3', '25', 'જેઓ તેમની રાહ જુએ છે અને જે માણસ તેમને શોધે છે તેઓ પ્રત્યે યહોવાહ ભલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20381', '25', '3', '26', 'યહોવાહના ઉદ્ધારની આશા રાખવી અને શાંતિથી તેમના આવવાની રાહ જોવી તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20382', '25', '3', '27', 'જુવાનીમાં ઝૂંસરી ઉપાડવી એ માણસને માટે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20383', '25', '3', '28', 'યહોવાહે તેના પર ઝૂંસરી મૂકી છે, તેથી તે એકાંતમાં બેસીને શાંત રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20384', '25', '3', '29', 'તે પોતાનું મુખ ધૂળમાં નાખે, કદાચિત તેને આશા ઉત્પન્ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20385', '25', '3', '30', 'જે તેને મારે છે તેના તરફ તે પોતાનો ગાલ ધરે. તે અપમાનથી ભરપૂર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20386', '25', '3', '31', 'કેમ કે પ્રભુ આપણને કદી પણ નકારશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20387', '25', '3', '32', 'કેમ કે જો કે તેઓ દુઃખ આપે, તોપણ પોતાની પુષ્કળ કૃપા પ્રમાણે તેઓ દયા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20388', '25', '3', '33', 'કેમ કે તેઓ રાજીખુશીથી કોઈને પણ દુ:ખ દેતા નથી અને માણસોને ખિન્ન કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20389', '25', '3', '34', 'પૃથ્વીના સર્વ કેદીઓને પગ નીચે કચડી નાખવા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20390', '25', '3', '35', 'પરાત્પરની સંમુખ કોઈનો હક પડાવી લેવો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20391', '25', '3', '36', 'કોઈનો દાવો બગાડવો, એ શું પ્રભુ જોતાં નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20392', '25', '3', '37', 'પ્રભુની આજ્ઞા ન છતાં કોના કહ્યા પ્રમાણે થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20393', '25', '3', '38', 'પરાત્પર ઈશ્વરના મુખમાંથી દુઃખ તથા સુખ બન્ને નીકળે કે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20394', '25', '3', '39', 'જીવતો માણસ શા માટે ફરિયાદ કરે છે, પોતાના પાપની સજા થવાથી તે શા માટે કચકચ કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20395', '25', '3', '40', 'આપણે આપણા માર્ગો ચકાસીને તેમની કસોટી કરીએ અને આપણે યહોવાહ તરફ પાછા ફરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20396', '25', '3', '41', 'આપણે આકાશમાંના ઈશ્વરની તરફ આપણા હાથ અને આપણું હૃદય ઊંચાં કરીને પ્રાર્થના કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20397', '25', '3', '42', '“અમે અપરાધ તથા બંડ કર્યો છે અને તમે અમને માફ કર્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20398', '25', '3', '43', 'તમે અમને કોપથી ઢાંકી દીધા તથા સતાવ્યા છે. તમે અમારી કતલ કરી અને દયા રાખી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20399', '25', '3', '44', 'અમારી પ્રાર્થના પેલે પાર જાય નહિ, માટે તમે વાદળથી પોતાને ઢાંકી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20400', '25', '3', '45', 'તમે અમને પ્રજાઓની વચમાં કચરા અને ઉકરડા જેવા બનાવી મૂક્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20401', '25', '3', '46', 'અમારી વિરુદ્ધ મુખ ઉઘાડીને અમારા સર્વ શત્રુઓએ અમારી હાંસી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20402', '25', '3', '47', 'ભય તથા ખાડો, પાયમાલી તથા નાશ, અમારા પર આવી પડ્યાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20403', '25', '3', '48', 'મારા લોકોની દીકરીના નાશને લીધે મારી આંખમાંથી આંસુની નદીઓ વહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20404', '25', '3', '49', 'મારી આંખોમાંથી આંસુ વહ્યા કરશે અને બંધ નહિ થાય, કેમ કે તેનો અંત નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('20405', '25', '3', '50', 'જ્યાં સુધી યહોવાહ આકાશમાંથી દ્રષ્ટિ કરીને જુએ નહિ ત્યાં સુધી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20406', '25', '3', '51', 'મારા નગરની સર્વ કુમારિકાઓની દશા જોઈને મારી આંખો સૂજી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20407', '25', '3', '52', 'તેઓ કારણ વગર મારા શત્રુ થયા છે અને પક્ષીની જેમ મારો શિકાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20408', '25', '3', '53', 'તેઓએ મને જીવતો ખાડામાં નાખ્યો છે અને તેમણે મારા પર પથ્થરો ફેંક્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20409', '25', '3', '54', 'મારા માથા પર પાણી ફરી વળ્યાં; મેં કહ્યું, “હું મરી ગયો છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20410', '25', '3', '55', 'હે યહોવાહ, કારાગૃહના નીચલા ભોંયરામાંથી મેં તમારા નામનો પોકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20411', '25', '3', '56', 'જ્યારે મેં કહ્યું, ત્યારે તમે મારું સાંભળ્યું, “હું મદદ માટે હાંક મારું, ત્યારે તમે તમારા કાન બંધ ન કરશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20412', '25', '3', '57', 'જે દિવસે મેં તમને હાંક મારી ત્યારે તમે મારી પાસે આવ્યા અને મને કહ્યું, “બીશ નહિ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20413', '25', '3', '58', 'હે પ્રભુ, તમે મારો બચાવ કર્યો છે અને મારો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20414', '25', '3', '59', 'હે યહોવાહ, તમે મને થયેલા અન્યાય જોયા છે. તમે મારો ન્યાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20415', '25', '3', '60', 'મારા પ્રત્યેની તેમની વેરવૃત્તિ અને મારી વિરુદ્ધના સર્વ કાવતરાં તમે જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20416', '25', '3', '61', 'હે યહોવાહ, તેઓએ કરેલી મારી નિંદા તથા તેઓએ મારી વિરુદ્ધ કરેલા સર્વ કાવતરાં તમે સાંભળ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20417', '25', '3', '62', 'મારા વિરોધીઓ આખો દિવસ મારી વિરુદ્ધ બોલે છે. તમે તેમના ષડ્યંત્રો જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20418', '25', '3', '63', 'પછી ભલે તેઓ બેઠા હોય કે ઊભા હોય, તેઓ મારી મશ્કરી ઉડાવ્યે રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20419', '25', '3', '64', 'હે યહોવાહ, તમે તેમના હાથની કરણી પ્રમાણે તેઓને બદલો આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20420', '25', '3', '65', 'તમે તેઓની બુદ્ધિ જડ બનાવી દેજો અને તેઓના પર શાપ વરસાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20421', '25', '3', '66', 'ક્રોધે ભરાઈને પીછો કરીને તમે તેઓનો નાશ કરજો અને હે યહોવાહ, તમે તેઓનો પૃથ્વી પરથી સંહાર કરજો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20422', '25', '4', '1', 'સોનું કેવું ઝાંખું પડ્યું છે અને બદલાઈ ગયું છે. પવિત્રસ્થાનના પથ્થરો શેરીઓના ખૂણે વિખેરાયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20423', '25', '4', '2', 'સિયોનના અમૂલ્ય પુત્રો, જેઓનું મૂલ્ય સોના કરતાં પણ વધારે હતું. પણ તેઓ કુંભારના હાથે ઘડેલા માટલાં જેવા કેમ ગણાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20424', '25', '4', '3', 'શિયાળ પણ પોતાનાં બચ્ચાંને સ્તનપાન કરાવે છે, પણ મારા લોકોની દીકરીઓ અરણ્યમાંની શાહમૃગી જેવી નિર્દય થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20425', '25', '4', '4', 'સ્તનપાન કરતાં બાળકોની જીભ તરસને કારણે તાળવે ચોંટી રહે છે; બાળકો રોટલી માગે છે, પણ કોઈ તેમને કશું પણ આપતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20426', '25', '4', '5', 'જેઓ મિષ્ટાન્ન ખાતા હતા, તેઓ શેરીઓમાં નિરાધાર થયા છે; જેઓ રેશમી વસ્ત્રો પહેરતા હતા તેઓ ઉકરડા પર ગંદકીમાં આળોટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20427', '25', '4', '6', 'મારા લોકોએ સદોમ કરતાં વધારે પાપ કર્યાં છે. સદોમમાં તો એક જ ક્ષણમાં બધું જ નાશ પામ્યું હતું, તેના અન્યાય કરતાં મારા લોકોની દીકરીઓનો અન્યાય મોટો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20428', '25', '4', '7', 'તેના સરદારો બરફ કરતાં સ્વચ્છ હતા, તેઓ દૂધ કરતાં સફેદ હતા. તેઓનાં શરીરો માણેક કરતાં રાતાં હતાં, તેઓનું રૂપ નીલમ જેવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20429', '25', '4', '8', 'પણ હાલ તેઓનું મુખ કોલસા કરતાં કાળું થયું છે અને તેઓ ફળિયાંઓમાં ઓળખાતા નથી, તેઓની ચામડી તેઓનાં હાડકાંને વળગી રહેલી છે. તે સુકાઈને લાકડા જેવી થઈ ગઈ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20430', '25', '4', '9', 'જેઓ તલવારથી માર્યા ગયા તેઓ ભૂખે મરનાર કરતાં સુખી છે, કેમ કે ભૂખ્યા માણસો ખેતરમાં પાક ન થવાથી બળહીન થઈને ઝૂરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20431', '25', '4', '10', 'દયાળુ સ્ત્રીઓએ પોતાને હાથે પોતાના બાળકોને બાફ્યાં છે, મારા લોકોની દીકરીના નાશને સમયે એ જ તેઓનો ખોરાક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20432', '25', '4', '11', 'યહોવાહે પોતાનો ક્રોધ પૂરો કર્યો છે. તેમણે પોતાનો ભારે કોપ વરસાવ્યો છે; તેમણે સિયોનમાં તેના પાયાઓને ખાઈ જાય એવો અગ્નિ સળગાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20433', '25', '4', '12', 'શત્રુ કે વૈરી યરુશાલેમના પ્રવેશદ્વારમાં પેસશે, એવું પૃથ્વીના રાજાઓ તથા પૃથ્વીના રહેવાસીઓ માનતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20434', '25', '4', '13', 'પણ પ્રબોધકોના પાપના કારણે અને યાજકોના અન્યાયને કારણે; તેઓએ તેમાં ન્યાયીઓનું રક્ત વહેવડાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20435', '25', '4', '14', 'તેઓ આંધળાઓની જેમ મહોલ્લે મહોલ્લે ભટક્યા. તેઓ લોહીથી એવા તો લથબથ હતા કે કોઈ તેઓનાં વસ્ત્રોને અડકી શકતું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20436', '25', '4', '15', '“હઠો, હે અશુદ્ધો!” એવું લોકોએ તેઓને પોકારીને કહ્યું, “હઠો, હઠો! અને અમને અડકશો નહિ!” તેઓ નાસીને ભટકવા લાગ્યા ત્યારે વિદેશીઓએ કહ્યું, “તેઓ ફરીથી અહીં વિદેશીઓની જેમ મુકામ કરશે નહિ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20437', '25', '4', '16', 'યહોવાહના કોપે તેઓને એકબીજાથી જુદા પાડ્યા છે; તે તેઓ પર ફરી દ્રષ્ટિ કરશે નહિ. તેઓએ યાજકોનું મન રાખ્યું નહિ અને તેઓએ વડીલો પર કૃપા કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20438', '25', '4', '17', 'અમારી આંખો નિરર્થક સહાયની રાહ જોઈ જોઈને થાકી ગઈ છે, અમને બચાવી શકે એવા પ્રજાની અમે ઘણી અપેક્ષા કરી છે, પણ તે વ્યર્થ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20439', '25', '4', '18', 'દુશ્મનો અમારી પાછળ પડ્યા હતા અને અમે રસ્તે ચાલી નહોતા શકતા. અમારો અંત નજીક આવ્યો હતો અને અમારા દિવસો પૂરા થયા હતા, કેમ કે અમારો અંતકાળ આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20440', '25', '4', '19', 'અમારી પાછળ પડનારાઓ આકાશના ગરુડો કરતાં વેગવાન હતા. પર્વતો પર તેમણે અમારો પીછો કર્યો અને અરણ્યમાં પણ અમારી પર તરાપ મારવા સંતાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20441', '25', '4', '20', 'યહોવાહથી અભિષિક્ત થયેલો જે અમારા મુખનો શ્વાસ, અમારો રાજા, જેના વિષે અમે કહ્યું કે, “તેની છાયામાં અમે દેશોમાં જીવીશું, તે તેઓના ફાંદાઓમાં પકડાયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20442', '25', '4', '21', 'અરે અદોમની દીકરી, ઉસ દેશમાં રહેનારી, તું હર્ષ તથા આનંદ કર, તારી પાસે પ્યાલો આવશે. તું ચકચૂર થઈને પોતાને નિર્વસ્ત્ર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20443', '25', '4', '22', 'રે સિયોનની દીકરી, તારા અન્યાયની સજા પૂરી થઈ છે. તે તને ફરી બંદીવાસમાં લઈ જશે નહિ. રે અદોમની દીકરી, તે તારા અન્યાયની સજા કરશે. તે તારાં પાપ પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20444', '25', '5', '1', 'હે યહોવાહ, અમારા પર જે આવી પડ્યું તેનું તમે સ્મરણ કરો. ધ્યાન આપીને અમારું અપમાન જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20445', '25', '5', '2', 'અમારું વારસા પારકાઓના હાથમાં, અમારાં ઘરો પરદેશીઓના હાથમાં ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20446', '25', '5', '3', 'અમે અનાથ અને પિતાવિહોણા થયા છીએ અને અમારી માતાઓ વિધવા થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20447', '25', '5', '4', 'અમે અમારું પાણી પૈસા આપીને પીધું છે, અમે અમારાં પોતાનાં લાકડાં પણ વેચાતાં લીધાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20448', '25', '5', '5', 'જેઓ અમારી પાછળ પડ્યા છે તેઓ અમને પકડી પાડવાની તૈયારીમાં છે. અમે થાકી ગયા છીએ અને અમને વિશ્રામ મળતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20449', '25', '5', '6', 'અમે રોટલીથી તૃપ્ત થવા માટે મિસરીઓને તથા આશ્શૂરીઓને તાબે થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20450', '25', '5', '7', 'અમારા પિતૃઓએ પાપ કર્યું અને તેઓ રહ્યા નથી. અમારે તેઓના પાપની સજા ભોગવવી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20451', '25', '5', '8', 'ગુલામો અમારા પર રાજ કરે છે, તેઓના હાથમાંથી અમને મુક્ત કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20452', '25', '5', '9', 'અરણ્યમાં ભટકતા લોકોની તલવારને લીધે અમારો જીવ જોખમમાં નાખીને અમે અમારું અન્ન ભેગું કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20453', '25', '5', '10', 'દુકાળના તાપથી અમારી ચામડી ભઠ્ઠીના જેવી કાળી થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20454', '25', '5', '11', 'તેઓએ સિયોનમાં સ્ત્રીઓ પર અને યહૂદિયાનાં નગરોમાં કન્યાઓ પર બળાત્કાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20455', '25', '5', '12', 'તેઓએ રાજકુમારોને હાથ વડે લટકાવી દીધા અને તેઓએ વડીલોનું કોઈ માન રાખ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20456', '25', '5', '13', 'જુવાનો પાસે દળવાની ચક્કી પિસાવવામાં આવે છે. છોકરાઓ લાકડાના ભારથી લથડી પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20457', '25', '5', '14', 'વયસ્કો હવે ભાગળમાં બેસતા નથી જુવાનોએ ગીતો ગાવાનું છોડી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20458', '25', '5', '15', 'અમારા હૃદયનો આનંદ હવે રહ્યો નથી. નાચને બદલે રડાપીટ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20459', '25', '5', '16', 'અમારા માથા પરથી મુગટ પડી ગયો છે! અમને અફસોસ! કેમ કે અમે પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20460', '25', '5', '17', 'આને કારણે અમારાં હૃદય બીમાર થઈ ગયાં છે અને અમારી આંખોએ અંધારાં આવી ગયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20461', '25', '5', '18', 'કારણ કે સિયોનનો પર્વત ઉજ્જડ થઈ ગયો છે તેના પર શિયાળવાં શિકારની શોધમાં ભટકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20462', '25', '5', '19', 'પણ, હે યહોવાહ, તમારું રાજ સર્વકાળ સુધી રહે છે. તમારું રાજ્યાસન પેઢી દરપેઢીનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20463', '25', '5', '20', 'તમે શા માટે અમને હંમેશને માટે ભૂલી જાઓ છો? અમને આટલા બધા દિવસ સુધી શા માટે તજી દીધા છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20464', '25', '5', '21', 'હે યહોવાહ, અમને તમારી તરફ ફેરવો, એટલે અમે ફરીશું. પ્રાચીન કાળમાં હતા તેવા દિવસો અમને પાછા આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20465', '25', '5', '22', 'પણ તમે અમને સંપૂર્ણ રીતે તજી દીધાં છે; તમે અમારા પર બહુ કોપાયમાન થયા છો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20466', '26', '1', '1', '¶ ત્રીસમા વર્ષના ચોથા મહિનાની પાંચમીએ એવું બન્યું કે, જ્યારે હું બંદીવાનોની સાથે કબાર નદીની પાસે હતો. તે સમયે આકાશ ઊઘડી ગયું, મને ઈશ્વરનું સંદર્શન થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20467', '26', '1', '2', 'યહોયાકીન રાજાના બંદીવાસના પાંચમા વર્ષમાં, મહિનાના પાચમાં દિવસે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20468', '26', '1', '3', 'ખાલદીઓના દેશમાં કબાર નદીની પાસે બૂઝીના દીકરા હઝકિયેલ યાજક પાસે યહોવાહનું વચન આવ્યું; અને યહોવાહનો હાથ તેના પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20469', '26', '1', '4', '¶ ત્યારે મેં જોયું, તો ઉત્તરમાંથી એક આંધીરૂપ મોટું વાદળું આવતું હતું, તેમાં અગ્નિ ચમકતો હતો, તેની આસપાસ પ્રકાશ હતો, અગ્નિમાંથી તૃણમણિના જેવું અજવાળું આવતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20470', '26', '1', '5', 'તેની મધ્યમાંથી ચાર જીવંત પશુઓ જેવું દેખાયું. તેઓનો દેખાવ આવો હતો: તેઓનું સ્વરૂપ માણસના જેવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20471', '26', '1', '6', 'તે પશુઓમાંના દરેકને ચાર મુખ તથા ચાર પાંખો હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20472', '26', '1', '7', '¶ તેઓના પગ સીધા હતા, પણ તેઓના પગના પંજા વાછરડાના પગના પંજા જેવા હતા. અને તે કાંસાની માફક ચળકતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20473', '26', '1', '8', 'તેઓની પાંખો નીચે ચારે બાજુએ માણસના જેવા હાથ હતા. તે ચારેયનાં મુખ તથા પાંખો આ પ્રમાણે હતાં:');
INSERT INTO `bible_verses_gu_irv` VALUES ('20474', '26', '1', '9', 'તેઓની પાંખો એકબીજાની પાંખોને અડકતી હતી. તેઓ ચાલતાં ચાલતાં આમ કે તેમ ફરતાં નહોતાં; દરેક સીધાં આગળ ચાલતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20475', '26', '1', '10', '¶ તેઓના ચહેરાનો દેખાવ માણસના ચહેરા જેવો હતો. ચારેયને જમણી બાજુએ સિંહનું મુખ અને ડાબી બાજુએ બળદનું મુખ હતું. તેઓને ગરુડનું મુખ પણ હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20476', '26', '1', '11', 'તેઓના મુખ એ પ્રમાણે હતાં. તેઓની પાંખો ઉપરની તરફ પ્રસારેલી હતી, દરેકની બે પાંખો બીજા પશુને જોડાયેલી હતી, બાકીની બે પાંખો તેઓના શરીરને ઢાંકતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20477', '26', '1', '12', 'દરેક પશુ સીધું ચાલતું હતું, આત્માને જ્યાં જવું હોય ત્યાં તેઓ જતાં હતાં, ચાલતાં તેઓ આડાઅવળાં વળતાં ન હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20478', '26', '1', '13', '¶ આ પશુઓનો દેખાવ અગ્નિના બળતા કોલસા જેવો તથા તેજસ્વી મશાલ જેવો હતો. પશુઓ વચ્ચે ચળકતો અગ્નિ ચઢઊતર કરતો હતો, તેમાંથી વીજળીના ચમકારા થતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20479', '26', '1', '14', 'પશુઓ વીજળીના ચમકારાની જેમ આગળ દોડતા તથા પાછળ જતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20480', '26', '1', '15', '¶ હું એ તેઓને જોતો હતો, ત્યારે મેં દરેક પશુની પાસે એક એમ ચાર પૈડાં જમીન પર જોયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20481', '26', '1', '16', 'આ પૈડાંઓનો રંગ પીરોજના રંગ જેવો હતો. તથા તેઓનો આકાર એક સરખો હતો: ચારે એક સરખાં હતાં; એક પૈડાની અંદર બીજુ પૈડું હોય તેવું દેખાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20482', '26', '1', '17', '¶ તેઓ ચાલતાં હોય ત્યારે, તેઓ ચારે દિશામાં આડાંઅવળાં વળ્યા વગર ચાલતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20483', '26', '1', '18', 'ચારેય પૈડાની ધારો ઊંચી તથા ભયંકર હતી. એ ચારેયની વાટો ચારેબાજુ આંખોથી ભરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20484', '26', '1', '19', '¶ જ્યારે પશુઓ ચાલતાં ત્યારે પૈડાં તેઓની સાથે ચાલતાં. જ્યારે પશુઓ પૃથ્વી પરથી ઊંચે જતાં ત્યારે પૈડાં પણ પૃથ્વી પરથી ઊંચે જતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20485', '26', '1', '20', 'જ્યાં જ્યાં આત્મા જતો ત્યાં ત્યાં તેઓ પણ જતાં; પૈડાં તેઓની સાથે ઊંચે ચઢતાં, કેમ કે, પશુઓનો આત્મા પૈડા પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20486', '26', '1', '21', 'જ્યારે પશુઓ ચાલતાં ત્યારે પૈડાં પણ ચાલતાં, તેઓ ઊભાં રહેતાં ત્યારે પૈડાં પણ ઊભાં રહેતાં; પશુઓ પૃથ્વી પરથી ઊંચે જતાં ત્યારે પૈડાં પણ તેમની સાથે ઊંચે જતાં હતાં કેમ કે, પશુઓનો આત્મા પૈડામાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20487', '26', '1', '22', '¶ તેઓનાં માથાં ઉપર ઊંચે, આકાશના ઘૂમટ જેવો અદ્દભુત સ્ફટિકના તેજ જેવો ચમકતો ઘૂમટ તાણેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20488', '26', '1', '23', 'તે ઘૂમટની નીચે પશુઓની પાંખો સીધી ફેલાયેલી હતી. અને બીજી બે પાંખોથી દરેકનું શરીર ઢંકાયેલું હતું. દરેકની બે પાંખો તેઓના શરીરની એક બાજુને ઢાંકતી અને બે પાંખો બીજી બાજુને ઢાંકતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20489', '26', '1', '24', '¶ તેઓ ઊડતાં ત્યારે તેઓની પાંખોનો અવાજ ધસમસતા પાણીના અવાજ જેવો તથા સર્વશક્તિમાનના અવાજ જેવો સંભળાતો હતો. જ્યારે તેઓ હલનચલન કરતાં ત્યારે તેઓનો અવાજ આંધીના અવાજ જેવો થતો હતો. તે સૈન્યના કોલાહલ જેવો હતો. જ્યારે તેઓ ઊભાં રહેતાં ત્યારે તેઓ પોતાની પાંખો નીચે નમાવી દેતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20490', '26', '1', '25', 'જ્યારે તેઓ ઊભાં રહેતાં, ત્યારે તેઓના માથા પરના ઘૂમટમાંથી અવાજ નીકળતો અને તેઓ તેમની પાંખો નીચે તરફ નમાવી દેતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20491', '26', '1', '26', '¶ તેઓના માથા પરના ઘુમટ પર નીલમ જેવા દેખાવની રાજ્યાસનની પ્રતિમા દેખાઈ. આ રાજ્યાસન પર એક મનુષ્ય જેવા દેખાવનો માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20492', '26', '1', '27', '¶ તેની કમરની ઉપરનો ભાગ ચળકતી ધાતુ જેવો દેખાતો હતો, કમરની નીચેના ભાગનો દેખાવ અગ્નિના જેવો હતો. તેની આસપાસ ચળકાટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20493', '26', '1', '28', 'તે ચળકાટ ચોમાસામાં થતા મેઘધનુષના અજવાળા જેવો હતો. આ યહોવાહના ગૌરવનું પ્રતિમાનો દેખાવ હતો. જ્યારે મેં તે જોયું, ત્યારે હું ઊંધો પડી ગયો.અને કોઈ બોલતું હોય એવો અવાજ મારા સાંભળવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20494', '26', '2', '1', '¶ તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, તારા પગ પર ઊભો રહે, એટલે હું તારી સાથે વાત કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20495', '26', '2', '2', 'તે મારી સાથે વાત કરતો હતો ત્યારે આત્માએ મારામાં પ્રવેશીને મને પગ પર ઊભો કર્યો; મારી સાથે વાત કરનારની વાણી મેં સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20496', '26', '2', '3', 'તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, હું તને જે બંડખોર પ્રજાએ મારી વિરુદ્ધ બંડ કર્યું તેની પાસે એટલે ઇઝરાયલ પ્રજા પાસે મોકલું છું, તેઓ તથા તેઓના પિતૃઓ આજ દિવસ સુધી મારી વિરુદ્ધ પાપ કરતા આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20497', '26', '2', '4', '¶ તેઓના વંશજો ઉદ્ધત તથા હઠીલા હૃદયના છે. તેઓની પાસે હું તને મોકલું છું. તું તેઓને કહેજે કે, પ્રભુ યહોવાહ એવું કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20498', '26', '2', '5', 'ભલે પછી તેઓ સાંભળે કે ન સાંભળે. તેઓ બંડખોર પ્રજા છે, તોપણ તેઓ જાણશે કે તેઓની વચ્ચે એક પ્રબોધક થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20499', '26', '2', '6', '¶ હે મનુષ્યપુત્ર, તારે તેઓથી કે તેઓનાં વચનોથી બીવું નહિ. ભલે તારે ઝાંખરાં તથા કાંટાઓ વચ્ચે રહેવું પડે, તારે વીંછીઓ સાથે રહેવું પડે, તોપણ તું તેઓનાથી બીશ નહિ. જો કે તેઓ બંડખોર પ્રજા છે તોપણ તેઓના શબ્દોથી તારે ગભરાવું નહિ, કે તેઓના ચહેરાથી ભયભીત થવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20500', '26', '2', '7', '¶ જોકે તેઓ મારા શબ્દો સાંભળે કે ન સાંભળે, તોપણ તારે તેઓને મારા વચન કહી સંભળાવવા, કેમ કે તેઓ તો બંડખોર પ્રજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20501', '26', '2', '8', '¶ હે મનુષ્યપુત્ર, હું જે કહું છું તે સાંભળ. બંડખોર પ્રજાની જેમ તું બંડખોર થઈશ નહિ. તારુ મુખ ઉઘાડ અને હું તને આપું છું તે તું ખાઈ જા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20502', '26', '2', '9', '¶ ત્યારે મેં જોયું, તો જુઓ, એક હાથ મારા તરફ લાંબો કરવામાં આવ્યો; તેમાં એક પુસ્તકનું ઓળિયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20503', '26', '2', '10', 'તેમણે તે મારી આગળ ખુલ્લું કર્યું; તેની આગળની બાજુ તથા પાછળની બાજુ લખેલું હતું, તેમાં વિલાપ, શોક તથા દુઃખ લખેલા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20504', '26', '3', '1', 'પછી તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, તને જે મળે છે તે ખા. જો, આ ઓળિયું ખા, પછી જઈને ઇઝરાયલી લોકો સાથે વાત કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20505', '26', '3', '2', 'તેથી મેં મારું મુખ ઉઘાડ્યું અને તેણે મને ઓળિયું ખવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20506', '26', '3', '3', 'તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, આ ઓળિયું જે હું તને આપું છું તે ખા અને તારું પેટ ભર.” મેં તે ખાધું અને તે મારા મુખમાં મધ જેવું મીઠું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20507', '26', '3', '4', '¶ પછી તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, ઇઝરાયલી લોકો પાસે જઈને મારા શબ્દો તેઓને કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20508', '26', '3', '5', 'તને વિચિત્ર બોલી તથા મુશ્કેલ ભાષાવાળા લોકની પાસે નહિ, પણ ઇઝરાયલી પ્રજા પાસે મોકલવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20509', '26', '3', '6', 'હું તને કોઈ અજાણી બોલી તથા મુશ્કેલ ભાષા બોલનાર શક્તિશાળી પ્રજા કે જેઓના શબ્દો તું સમજી શકતો નથી તેઓની પાસે હું તને મોકલત તો તેઓ અવશ્ય તારું સાંભળત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20510', '26', '3', '7', 'પણ ઇઝરાયલી લોકો તારું સાંભળવા ઇચ્છતા નથી, કેમ કે, તેઓ મારું પણ સાંભળવા ઇચ્છતા નથી. કેમ કે ઇઝરાયલી લોકો કઠોર તથા હઠીલા હૃદયના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20511', '26', '3', '8', '¶ જો, હું તારું મુખ તેઓના મુખ જેટલું કઠણ અને તારું કપાળ તેઓના કપાળ જેટલું કઠોર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20512', '26', '3', '9', 'મેં તારું કપાળ ચકમક કરતાં વજ્ર જેવું કઠણ કર્યું છે. જો કે તેઓ બંડખોર પ્રજા છે, તોપણ તું તેઓથી બીશ નહિ, તેમ જ તેમના ચહેરાથી ગભરાઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20513', '26', '3', '10', '¶ પછી તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, મારાં સર્વ વચનો જે હું તને કહું તે તારા હૃદયમાં સ્વીકાર અને તારા કાને સાંભળ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20514', '26', '3', '11', 'પછી બંદીવાસીઓ એટલે તારા લોકો પાસે જઈને તેઓની સાથે વાત કરીને તેઓને કહે; ‘પ્રભુ યહોવાહ એવું કહે છે; પછી તો તેઓ સાંભળે કે ન સાંભળે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20515', '26', '3', '12', '¶ પછી આત્માએ મને ઉપર ઊંચકી લીધો, મેં મારી પાછળ યહોવાહના સ્થાનમાંથી, “યહોવાહના ગૌરવને ધન્ય હો.” એવા મોટા ગડગડાટનો અવાજ સાંભળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20516', '26', '3', '13', 'પેલા પશુઓની પાંખો એકબીજા સાથે અથડાતાં તેનો અવાજ સાંભળ્યો, તેઓની પાસેનાં પૈડાંનો તથા ગડગડાટનો અવાજ સાંભળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20517', '26', '3', '14', '¶ પછી આત્મા મને ઊંચે ચઢાવીને દૂર લઈ ગયો; હું દુ:ખી થઈને તથા મારા આત્મામાં ક્રોધી થઈને ગયો, કેમ કે, યહોવાહનો હાથ પ્રબળ રીતે મારા પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20518', '26', '3', '15', 'હું તેલ-આબીબ કબાર નદીને કિનારે રહેતા બંદીવાનોની પાસે ગયો, હું સાત દિવસ સુધી તેઓની વચ્ચે સ્તબ્ધ થઈને બેસી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20519', '26', '3', '16', '¶ સાત દિવસ પૂરા થયા પછી યહોવાહનું વચન મારી પાસે આવ્યું અને મને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20520', '26', '3', '17', '“હે મનુષ્યપુત્ર, મેં તને ઇઝરાયલી લોકો પર ચોકીદાર તરીકે નીમ્યો છે; તેથી મારા મુખમાંનાં વચન સાંભળ અને મારા તરફથી તેઓને ચેતવણી આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20521', '26', '3', '18', 'જ્યારે હું દુષ્ટને કહું કે, ‘તું નિશ્ચે માર્યો જશે’ જો તું તેને નહિ ચેતવે કે, તેને બચાવવા સારુ તેને તેનાં દુષ્ટ કાર્યોથી ફરવાની ચેતવણી નહિ આપે, તો તે દુષ્ટ તેના પાપને કારણે મરશે, પણ તેના રક્તનો જવાબ હું તારી પાસેથી માગીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20522', '26', '3', '19', 'પણ જો તું તે દુષ્ટ માણસને ચેતવે, તે પોતાની દુષ્ટતાથી કે પોતાના દુષ્ટ કાર્યોથી પાછો ન ફરે, તો તે પોતાના પાપમાં મરશે, પણ તેં તો તારા આત્માને બચાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20523', '26', '3', '20', '¶ અને જો કોઈ ન્યાયી માણસ પોતાની નેકીથી પાછો ફરે અને દુષ્કર્મ કરે, ત્યારે હું તેની આગળ ઠેસ મૂકું, તો તે માર્યો જશે, કેમ કે તેં તેને ચેતવણી નથી આપી. તે પોતાના પાપને લીધે મરશે. તેણે કરેલાં સારાં કાર્યોનું સ્મરણ કરવામાં આવશે નહિ, પણ તેના રક્તનો જવાબ હું તારી પાસે માગીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20524', '26', '3', '21', 'પણ જો તું ન્યાયી માણસને ચેતવે કે તે પાપ ન કરે અને તે પાપ ન કરે તો તે નિશ્ચે જીવતો રહેશે, કેમ કે તેણે ચેતવણી ધ્યાનમાં લીધી છે અને તેં પોતાને બચાવ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20525', '26', '3', '22', '¶ ત્યાં યહોવાહનો હાથ મારા પર હતો, તેમણે મને કહ્યું, “ઊઠ, બહાર મેદાનમાં જા, ત્યાં હું તારી સાથે વાત કરીશ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20526', '26', '3', '23', 'તેથી હું ઊઠીને બહાર મેદાનમાં ગયો, જે ગૌરવ મેં કબાર નદીની પાસે જોયું હતું તેવું જ યહોવાહનું ગૌરવ ત્યાં ઊભું હતું; હું ઊંધો પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20527', '26', '3', '24', '¶ ઈશ્વરનો આત્મા મારી પાસે આવ્યો અને મને મારા પગ પર ઊભો કર્યો; તેણે મારી સાથે વાત કરીને મને કહ્યું, “ઘરે જઈને પોતાને ઘરની અંદર પ્રવેશી જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20528', '26', '3', '25', 'કેમ કે હવે, હે મનુષ્યપુત્ર, તેઓ તને દોરડાં વડે બાંધી દેશે, જેથી તું તેઓ મધ્યે જઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20529', '26', '3', '26', '¶ હું તારી જીભને તારા તાળવે ચોંટાડી દઈશ, જેથી તું મૂક થઈ જશે; તેઓને ઠપકો આપી શકશે નહિ; કેમ કે તેઓ બંડખોર પ્રજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20530', '26', '3', '27', 'પણ હું તારી સાથે બોલીશ, ત્યારે હું તારું મુખ ખોલીશ, તું તેઓને કહેજે કે, ‘પ્રભુ યહોવાહ આ પ્રમાણે કહે છે.’ જેને સાંભળવું હોય તે સાંભળે, ન સાંભળવું હોય તે ન સાંભળે, કેમ કે તેઓ બંડખોરપ્રજા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20531', '26', '4', '1', '¶ વળી હે મનુષ્યપુત્ર, એક ઈંટ લઈને તારી આગળ મૂક. તેના પર યરુશાલેમનું ચિત્ર દોર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20532', '26', '4', '2', 'પછી તેની સામે ઘેરો ઘાલીને કિલ્લા બાંધ. તેની સામે હુમલો કરવા માટે રસ્તા બનાવ અને તેની સામે છાવણીઓ પણ ઊભી કર. ચારેબાજુ કોટનો નાશ કરવાના યંત્રો ગોઠવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20533', '26', '4', '3', 'તું લોખંડનો એક તવો લે, તારી અને નગરની વચ્ચે લોખંડની દીવાલ તરીકે મૂક. તું તારું મુખ શહેરની તરફ ફેરવ, તેનો ઘેરો ઘાલવામાં આવશે. તું તેની વિરુદ્ધ ઘેરો ઘાલશે! આ ઇઝરાયલી લોકો માટે ચિહ્નરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20534', '26', '4', '4', '¶ પછી, તું તારે ડાબે પડખે સૂઈ જા. અને ઇઝરાયલી લોકોનાં પાપ તેઓના પોતાના પર મૂક; તું જેટલા દિવસ ડાબે પડખે સૂઈ રહેશે તેટલા દિવસ માટે તારે ઇઝરાયલનાં પાપોનો બોજ ઉઠાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20535', '26', '4', '5', 'મેં ઠરાવ્યું છે કે તેઓનાં પાપોના વરસો તેટલાં દિવસો સુધી, ત્રણસોને નેવું દિવસ સુધી તું ઇઝરાયલી લોકોના પાપનો બોજ ઉઠાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20536', '26', '4', '6', '¶ તે દિવસો પૂરા કર્યા પછી, ફરી તું તારા જમણા પડખા પર સૂઈ જા, તું ચાલીસ દિવસ યહૂદિયાના લોકોના પાપનો બોજ ઉઠાવ. દરેક વરસને માટે એક દિવસ એ પ્રમાણે તારે માટે મેં ચાલીસ દિવસ ઠરાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20537', '26', '4', '7', 'પછી તું તારો હાથ ખુલ્લો રાખીને યરુશાલેમના ઘેરા તરફ તારું મુખ ફેરવ. તારે તે શહેરની વિરુદ્ધ ભવિષ્ય ભાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20538', '26', '4', '8', 'કેમ કે જો, હું તને દોરડાં વડે બાંધું છું, ઘેરાના દિવસ પૂરા થતાં સુધી તું એક પડખેથી બીજે પડખે ફરી નહિ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20539', '26', '4', '9', '¶ તારે પોતાને સારુ ઘઉં, જવ, વટાણા, મસૂર, બાજરી તથા મઠ લે. બાજરીનો લોટ લઈને એક જ વાસણમાં નાખી તેના રોટલા બનાવ. જેટલા દિવસ તું તારા પડખા પર સૂઈ રહે એટલે ત્રણસોને નેવું દિવસ સુધી તારે તે રોટલા ખાવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20540', '26', '4', '10', 'આ તારો ખોરાક છે જે તારે તોળીને ખાવો. રોજના વીસ તોલા પ્રમાણે ખાવું. નિયમિત સમયે તારે તે ખાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20541', '26', '4', '11', 'તારે પાણી પણ માપીને જ પીવું, એટલે એક હિનના છઠ્ઠા ભાગ જેટલું. તારે તે નિયમિત પીવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20542', '26', '4', '12', '¶ તારે તે જવની રોટલીની માફક ખાવું, પણ તારે તે મનુષ્યવિષ્ટાથી શેકવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20543', '26', '4', '13', 'કેમ કે યહોવાહ કહે છે કે “હું જે પ્રજાઓમાં તેઓને હાંકી કાઢીશ તેઓમાં ઇઝરાયલી લોકો આ રીતે અશુદ્ધ થયેલો ખોરાક ખાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20544', '26', '4', '14', '¶ પણ મેં કહ્યું, “અરેરે, પ્રભુ યહોવાહ, મેં મારા આત્માને અશુદ્ધ કર્યો નથી, મેં બાળપણથી તે આજ સુધી મૃત્યુ પામેલું કે પશુએ મારી નાખેલું પશુ ખાધું નથી, નાપાક માંસ મારા મુખમાં પ્રવેશ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20545', '26', '4', '15', 'ત્યારે તેમણે મને કહ્યું, “જો મેં તને મનુષ્યવિષ્ટાને બદલે ગાયનું છાણ આપ્યું છે કે જેથી તું ગાયના છાણ પર રોટલી શેકી શકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20546', '26', '4', '16', '¶ વળી તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, જો, હું યરુશાલેમના અનાજનો ભંડાર ખાલી કરીશ, તેઓ તોળીને તથા સંભાળ રાખીને રોટલી ખાશે, માપીને તથા બીને પાણી પીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20547', '26', '4', '17', 'કેમ કે તેઓને ખોરાક તથા પાણીની અછત થશે, પછી તેઓ હતાશ થઈને પોતાના ભાઈઓ સામે જોશે અને તેઓના અન્યાયને કારણે ઝૂરીઝૂરીને તેઓનો નાશ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20548', '26', '5', '1', '¶ હે મનુષ્યપુત્ર, હજામના અસ્ત્રા જેવી ધારદાર તલવાર તું લે. અને તેને તારા માથા પર અને તારી દાઢી પર ફેરવ, પછી ત્રાજવાથી વજન કરીને તારા વાળના ભાગ પાડ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20549', '26', '5', '2', 'ઘેરાના દિવસ પૂરા થાય ત્યારે ત્રીજા ભાગના વાળ નગરની મધ્યમાં બાળી નાખવો. બીજા એક ત્રીજા ભાગને નગરની આસપાસ તલવારથી કાપી નાખ. વળી વાળના ત્રીજા ભાગને પવનમાં ઉડાવી દેવા, અને હું લોકોની પાછળ તલવાર ખેંચીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20550', '26', '5', '3', '¶ પણ તેઓમાંથી થોડી સંખ્યામાં વાળ લઈને તારી બાયમાં બાંધ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20551', '26', '5', '4', 'પછી તેમાંથી થોડા વાળ લઈને અગ્નિમાં નાખી બાળી દે. તે અગ્નિ ઇઝરાયલ લોકોમાં ફરી વળશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20552', '26', '5', '5', '¶ પ્રભુ યહોવાહ એવું કહે છે: “આ યરુશાલેમ છે તેને મેં પ્રજાઓની મધ્યે સ્થાપ્યું છે, જ્યાં મેં તેને સ્થાપ્યું છે, તેની આજુબાજુ બીજા દેશો આવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20553', '26', '5', '6', 'પણ તેણે દુષ્ટતા કરીને મારા હુકમોની વિરુદ્ધ બીજી પ્રજાઓ કરતાં વધારે બંડ અને મારા વિધિઓની વિરુદ્ધ તેની આસપાસના મારા દેશો કરતા વધારે બંડ કર્યું છે. તેણે મારા કાયદાઓનો અનાદર કર્યો છે અને લોકો મારા વિધિઓ પ્રમાણે ચાલ્યા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20554', '26', '5', '7', '¶ તેથી પ્રભુ યહોવાહ એવું કહે છે: “કેમ કે તમારી આસપાસની પ્રજાઓ કરતાં તમે વધારે હુલ્લડખોર છો; તમે મારા કાયદા પ્રમાણે ચાલ્યા નથી અને મારા નિયમોનું પાલન કર્યું નથી; કે તમારી આસપાસની પ્રજાઓના નિયમોનું પણ પાલન નથી કર્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('20555', '26', '5', '8', 'તેથી, પ્રભુ યહોવાહ એવું કહે છે કે, “જુઓ! હું તમારી વિરુદ્ધ છું! હું અન્ય પ્રજાઓના દેખતાં તમારી પર ન્યાયશાસનનો અમલ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20556', '26', '5', '9', '¶ તમારાં બધાં તિરસ્કારપાત્ર કૃત્યોને કારણે હું તમને એવી સજા કરીશ કે જેવી મેં કદી કરી નથી અને ફરી કદી કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20557', '26', '5', '10', 'માટે તમારા લોકોમાં પિતા પોતાના દીકરાને ખાશે, દીકરો પોતાના પિતાને ખાશે; હું તારા પર ન્યાયશાસનનો અમલ કરીશ અને તારા બાકી રહેલા સર્વને હું ચારે દિશાઓમાં વેરવિખેર કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20558', '26', '5', '11', '¶ એ માટે પ્રભુ યહોવાહ પોતાના જીવના સમ ખાઈને કહે કે,” તે તારી તિરસ્કારપાત્ર વસ્તુઓથી તથા ધિક્કારપાત્ર વર્તનથી મારા પવિત્રસ્થાનને અશુદ્ધ કર્યું છે, તેથી હું તને સંખ્યામાં ઓછો કરીશ, હું ખામોશી રાખીશ નહિ કે દયા બતાવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20559', '26', '5', '12', 'તારો ત્રીજો ભાગ મરકીથી માર્યો જશે, તેઓ તારી મધ્યે દુકાળથી નાશ પામશે. તારી આસપાસ ત્રીજો તલવારથી માર્યો જશે. ત્રીજા ભાગને હું ચારે દિશામાં વેરવિખેર કરી નાખીશ, તલવારથી તેમનો પીછો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20560', '26', '5', '13', '¶ એ રીતે મારો ક્રોધ પૂરો થશે. હું તેઓના પર મારો રોષ સમાપ્ત કરીશ, ત્યારે જ મને શાંતિ થશે. મારો ક્રોધ હું તેઓના પર પૂરો કરીશ ત્યારે તેઓ જાણશે કે, હું યહોવાહ આવેશમાં બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20561', '26', '5', '14', 'તારી આસપાસની પ્રજાઓ પાસે થઈને જનારાની નજરમાં હું તને વેરાન તથા નિંદારૂપ કરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20562', '26', '5', '15', '¶ હું જ્યારે તારી વિરુદ્ધ ક્રોધમાં તથા આવેશમાં, સખત ધમકીથી તારા પર ન્યાયશાસનનો અમલ કરીશ ત્યારે યરુશાલેમ તેની આસપાસની પ્રજાઓને નિંદારૂપ, હાંસીપાત્ર, ચેતવણી રૂપ તથા ભયરૂપ થઈ પડશે.” હું યહોવાહ આ બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20563', '26', '5', '16', 'દુકાળરૂપી તેજ-બાણો ચલાવીને હું તમારો નાશ કરીશ. હું તમારા પર દુકાળની વૃદ્ધિ કરીશ. અને તમારા આજીવિકાવૃક્ષને ભાંગી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20564', '26', '5', '17', 'હું તમારી સામે દુકાળ તથા આફત મોકલીશ, કે જેથી તમે નિ:સંતાન રહો. મરકી તથા રક્તપાત તારા પર ફરી વળશે, હું તારા પર તલવાર લાવીશ. હું યહોવાહ આ બોલ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20565', '26', '6', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20566', '26', '6', '2', '“હે મનુષ્યપુત્ર, ઇઝરાયલના પર્વતો તરફ તારું મુખ ફેરવ અને ભવિષ્યવાણી કર કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20567', '26', '6', '3', 'હે ઇઝરાયલના પર્વતો, પ્રભુ યહોવાહનાં વચનો સાંભળો: પ્રભુ યહોવાહ આ પર્વતોને, ડુંગરોને, પ્રવાહોને તથા ખીણોને કહે છે, જુઓ, હું તમારી વિરુદ્ધ તલવાર લાવીશ અને તમારાં ઉચ્ચસ્થાનોનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20568', '26', '6', '4', '¶ તમારી વેદીઓ ઉજ્જડ થશે અને તમારા સ્તંભોનો નાશ થશે, હું તમારા મૃતદેહોને તમારી મૂર્તિઓ આગળ નીચે ફેંકી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20569', '26', '6', '5', 'હું ઇઝરાયલી લોકોના મૃતદેહો તેઓની મૂર્તિઓ આગળ મૂકીશ, તમારાં હાડકાં તમારી વેદીઓની આસપાસ વિખેરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20570', '26', '6', '6', '¶ તમારા નિવાસસ્થાનોનાં નગરો ઉજ્જડ કરી દેવામાં આવશે અને ઉચ્ચસ્થાનોનો નાશ કરવામાં આવશે, જેથી તમારી વેદીઓનો દુર્વ્યય કરીને ઉજ્જડ કરવામાં આવે. પછી તેઓને ભાંગી નાખવામાં આવે અને તેઓનો અંત આવે, તમારાં સ્તંભો કાપી નાખવામાં આવે અને તમારા કાર્યોનો નાશ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20571', '26', '6', '7', 'મૃત્યુ પામેલાઓ તમારી મધ્યે પડશે, ત્યારે તમે જાણશો કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20572', '26', '6', '8', '¶ પરંતુ હું તમારામાંના કેટલાકને જીવતા રહેવા દઈશ, એટલે તમે જુદાજુદા દેશોમાં વિખેરાઈ જશો ત્યારે તમારામાંના કેટલાક ત્યાંની પ્રજાઓ મધ્યે તલવારથી બચી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20573', '26', '6', '9', 'પછી તમારામાંના જેઓ બચી જશે તેઓ જે પ્રજાઓમાં તેઓને બંદીવાન તરીકે લઈ જવામાં આવશે તેઓમાં, મને યાદ કરશે અને મારાથી ફરી ગયેલાં તેમનાં હૃદયથી તથા તેઓની મૂર્તિઓની પાછળ મોહિત થતી આંખોથી મારું હૃદય દુઃખી થશે. પોતે સર્વ તિરસ્કારપાત્ર કૃત્યો કરીને જે દુષ્ટતા તેઓએ કરી છે તેને લીધે તેઓ પોતાની નજરમાં તિરસ્કારપાત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20574', '26', '6', '10', 'તેથી તેઓ જાણશે કે હું યહોવાહ છું. હું તમારા પર વિપત્તિ લાવીશ એવું મેં તેઓને માત્ર કહેવા ખાતર કહ્યું નહતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20575', '26', '6', '11', '¶ પ્રભુ યહોવાહ કહે છે કે: તાળી પાડીને તથા પગ પછાડીને કહે કે, “ઇઝરાયલ લોકોનાં સર્વ ધિક્કારપાત્ર દુષ્ટ કૃત્યોને લીધે અફસોસ!” કારણ કે તેઓ તલવાર, દુકાળ અને મરકીથી નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20576', '26', '6', '12', 'દૂર રહેનારા મરકીથી માર્યા જશે, નજીક રહેનારા તલવારથી માર્યા જશે. બાકીના જેઓને ઘેરી લેવામાં આવ્યા છે તેઓ દુકાળમાં માર્યા જશે; આ રીતે હું તેઓના પરનો મારો ક્રોધ પૂરો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20577', '26', '6', '13', '¶ જ્યારે તેઓના કતલ થયેલા માણસો તમારી મધ્યે, દરેક ઊંચી ટેકરી પર, પર્વતનાં શિખરો પર, દરેક લીલા વૃક્ષ નીચે તથા ઘટાદાર એલોન વૃક્ષ નીચે, એટલે જે જગાએ તેઓ પોતાની મૂર્તિઓ આગળ સૂગંધીદાર ધૂપ બાળતા હતા ત્યાં તેઓની વેદીઓની આજુબાજુ તેઓની મૂર્તિઓ સાથે ભેળસેળ થશે, ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20578', '26', '6', '14', 'હું મારું સામર્થ્ય બતાવીને તેઓ જ્યાં જ્યાં રહે છે તે બધી જગ્યાઓને દીબ્લાહ તરફના અરણ્ય કરતાં વધારે ઉજ્જડ કરી નાખીશ. ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20579', '26', '7', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20580', '26', '7', '2', 'હે મનુષ્યપુત્ર, પ્રભુ યહોવાહ ઇઝરાયલને આમ કહે છે કે, દેશની ચારે સીમાઓનો અંત આવ્યો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20581', '26', '7', '3', 'હવે તારો અંત આવ્યો છે, કેમ કે હું તારા પર મારો રોષ રેડીશ, હું તારા માર્ગો પ્રમાણે તારો ન્યાય કરીશ; હું તારાં સર્વ ધિક્કારપાત્ર કામોનો બદલો વાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20582', '26', '7', '4', 'કેમ કે મારી આંખ તારા પર દયા કરશે નહિ; પણ હું તારાં આચરણોનો બદલો લઈશ, તારાં તિરસ્કારપાત્ર કૃત્યો તારી મધ્યે લાવીશ, જેથી તું જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20583', '26', '7', '5', 'પ્રભુ યહોવાહ આ પ્રમાણે કહે છે: આફત! આફત પછી આફત! જુઓ તે આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20584', '26', '7', '6', 'અંત નિશ્ચે આવી રહ્યો છે. અંતે તારી વિરુદ્ધ જાગૃત થાય છે! જો, તે આવે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20585', '26', '7', '7', 'હે દેશના રહેવાસી તારું આવી બન્યું છે. સમય આવી પહોંચ્યો છે, વિપત્તિનો દિવસ નજીક છે, પર્વતો પર આનંદનો નહિ પણ ખેદ કરવાનો દિવસ આવી પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20586', '26', '7', '8', 'હમણાં જ હું મારો રોષ તારા પર રેડીશ અને તારા પરનો મારો કોપ પૂરો કરીશ હું તારાં આચરણો પ્રમાણે તારો ન્યાય કરીશ અને તારાં સર્વ તિરસ્કારપાત્ર કૃત્યો તારા પર લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20587', '26', '7', '9', 'કેમ કે મારી આંખ તારા પર દયા કરશે નહિ કે, તને છોડશે નહિ. તું જે પ્રમાણે વર્ત્યા છે તેવી રીતે હું તારી સાથે વર્તીશ; હું તારાં ધિક્કારપાત્ર કૃત્યો તારી નજર સમક્ષ લાવીશ, ત્યારે તું જાણશે કે હું યહોવાહ શિક્ષા કરનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20588', '26', '7', '10', 'જુઓ, દિવસ આવે છે. તારો નાશ આવે છે, લાકડીને મોર આવ્યો છે, ગર્વના ફણગા ફૂટી નીકળ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20589', '26', '7', '11', 'હિંસા વધીને દુષ્ટતાની લાકડી જેવી થઈ છે, તેઓમાંનું, તેઓના સમુદાયમાંનું, તેઓના દ્રવ્યમાંથી કે તેઓના મહત્વનું કંઈ બચશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20590', '26', '7', '12', 'સમય આવી રહ્યો છે, દિવસ પાસે આવતો જાય છે, ખરીદનારે હરખાવું નહિ, વેચનારે શોક કરવો નહિ, કેમ કે, મારો કોપ તેના આખા સમુદાય પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20591', '26', '7', '13', 'વેચનાર પોતાના વેચાયેલા સ્થળે પાછો આવશે નહિ, જોકે તેઓ બંને જીવતા હશે તોપણ, કેમ કે, આ સંદર્શન તો આખા સમુદાય વિષે છે. તેઓ પાછા ફરશે નહિ, કોઈ માણસ પોતાના પાપમાં પોતાનું જીવન સાર્થક કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20592', '26', '7', '14', 'તેઓએ રણશિંગડું વગાડીને સઘળું તૈયાર કર્યું છે, પણ કોઈ યુદ્ધમાં જતું નથી, કેમ કે મારો રોષ આખા સમુદાય પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20593', '26', '7', '15', 'બહાર તલવાર છે, અંદર મરકી તથા દુકાળ છે. જે કોઈ ખેતરમાં હશે તે તલવારથી માર્યો જશે, જેઓ નગરમાં છે તેઓને મરકી તથા દુકાળ ગળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20594', '26', '7', '16', 'પણ તેઓમાંના અમુક લોકો નાસી જઈને દરેક માણસ પોતાના અન્યાયને કારણે, શોક કરતા તેઓ ખીણમાંના કબૂતરો જેવા પર્વતો પર જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20595', '26', '7', '17', 'દરેકના હાથ અશક્ત થઈ જશે અને દરેક ઘૂંટણ પાણીની જેમ ઢીલા થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20596', '26', '7', '18', 'તેઓ શોકનાં વસ્ત્રો પહેરશે અને ત્રાસ તેમને ઢાંકી દેશે. બધાના ચહેરા પર શરમ હશે અને તેઓ બધાનાં માથાં મૂંડાવેલા હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20597', '26', '7', '19', 'તેઓ પોતાનું ચાંદી શેરીઓમાં ફેંકી દેશે અને તેઓનું સોનું અશુદ્ધ વસ્તુના જેવું થઈ જશે. કેમ કે યહોવાહના કોપને દિવસે તેઓનું સોનું કે ચાંદી તેઓને બચાવી શકશે નહિ. તેઓનાં જીવનો બચશે નહિ. તેઓ પોતાનાં પેટ પણ ભરી શકશે નહિ, કેમ કે તેઓના અન્યાય તેઓને ઠોકરરૂપ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20598', '26', '7', '20', 'તેઓનાં સુશોભિત આભૂષણો તેઓનું ગર્વનું કારણ થયાં છે અને તેઓ વડે તેઓએ પોતાની તિરસ્કારરૂપ તથા ધિક્કારપાત્ર કૃત્યો દર્શાવતી મૂર્તિઓની પ્રતિમા બનાવી છે, તેથી મેં તે તેઓનું સોનું અને ચાંદી અશુદ્ધ વસ્તુ જેવી બનાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20599', '26', '7', '21', 'હું તેને પરદેશીઓના હાથમાં લૂંટ તરીકે અને પૃથ્વી પરના દુષ્ટોને લૂંટ તરીકે આપીશ, તેઓ એને ભ્રષ્ટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20600', '26', '7', '22', 'તેઓ મારા પવિત્રસ્થાનને ભ્રષ્ટ કરશે ત્યારે હું તેઓ તરફથી મારું મુખ ફેરવી લઈશ; લૂંટારુઓ તેમાં પ્રવેશ કરીને તેને ભ્રષ્ટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20601', '26', '7', '23', 'સાંકળો બનાવો, કેમ કે દેશ રક્તના ન્યાયથી, અને નગર હિંસાથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20602', '26', '7', '24', 'તેથી હું સૌથી દુષ્ટ પ્રજાને લાવીશ, તેઓ આ લોકોનાં ઘર પર કબજો કરશે. હું બળવાનોના ઘમંડનો અંત લાવીશ, તેઓનાં પવિત્રસ્થાનો ભ્રષ્ટ કરવામાં આવશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20603', '26', '7', '25', 'ભય આવશે, તેઓ શાંતિ શોધશે પણ તે મળશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20604', '26', '7', '26', 'આપત્તિ પર આપત્તિ આવશે, અફવા પર અફવા ચાલશે, તેઓ પ્રબોધકો પાસેથી સંદર્શન શોધશે, પણ યાજકોમાંથી નિયમશાસ્ત્રનો અને વડીલોમાંથી બુધ્ધિનો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20605', '26', '7', '27', 'રાજા શોક કરશે અને રાજકુમારો પાયમાલીથી ઘેરાઈ જશે, દેશના લોકોના હાથ ભયથી કાંપી ઊઠશે. તેઓનાં આચરણ પ્રમાણે હું તેઓને સજા કરીશ! હું તેઓના ગુણદોષ મુજબ તેઓનો ન્યાય કરીશ. ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20606', '26', '8', '1', '¶ છઠ્ઠા વર્ષના છઠ્ઠા મહિનાના પાંચમા દિવસે હું મારા ઘરમાં બેઠો હતો. યહૂદિયાના વડીલો મારી આગળ બેઠા હતા ત્યારે ત્યાં પ્રભુ યહોવાહના હાથે મને સ્પર્શ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20607', '26', '8', '2', 'મેં જોયું, તો જુઓ, મનુષ્ય જેવી પ્રતિમા દેખાઈ, તેની કમરથી નીચેનો ભાગ અગ્નિ જેવો, કમરથી ઉપરનો ભાગ પ્રકાશમય તથા તૃણમણિના તેજ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20608', '26', '8', '3', '¶ તેણે હાથના જેવો આકાર લંબાવીને મારા માથાના વાળ પકડ્યા પછી આત્માએ મને આકાશ તથા પૃથ્વીની વચ્ચે ઊંચકી લીધો, ઈશ્વરના સંદર્શનમાં તે મને યરુશાલેમમાં પ્રભુઘરના ઉત્તર તરફના અંદરના દરવાજા પાસે લાવ્યો, જ્યાં ઈશ્વરને અદેખાઈ થાય એવી મૂર્તિનું સ્થાન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20609', '26', '8', '4', 'ત્યાં ઇઝરાયલના ઈશ્વરનું ગૌરવ દેખાયું, તેનો દેખાવ મેદાનમાં સંદર્શન જોયું હતું તેના જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20610', '26', '8', '5', '¶ ત્યારે તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, તારી નજર કરીને ઉત્તર તરફ જો.” તેથી મેં મારી નજર ઊંચી કરીને ઉત્તર તરફ જોયું, વેદીના ઉત્તર તરફના પ્રવેશદ્વાર આગળ રોષજનક મૂર્તિ દેખાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20611', '26', '8', '6', 'તેથી તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, તે લોકો શું કરે છે તે તેં જોયું? હું મારા પવિત્રસ્થાનથી દૂર થઈ જાઉં તેથી ઇઝરાયલીઓ જે ધિક્કારપાત્ર કૃત્યો અહીં કરે છે તે તું જુએ છે. પણ તું ફરશે અને આનાથી પણ વધુ અધમ કૃત્યો જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20612', '26', '8', '7', '¶ પછી તે મને આંગણાના દ્વાર પાસે લાવ્યો. અને મેં જોયું, તો ત્યાં દીવાલમાં એક કાણું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20613', '26', '8', '8', 'તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, આ દીવાલમાં ખોદ.” તેથી મેં દીવાલમાં ખોદ્યું તો ત્યાં બારણું હતું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20614', '26', '8', '9', 'ત્યારે તેમણે મને કહ્યું, “જા અને તે લોકો જે ધિક્કારપાત્ર કૃત્યો અહીં કરે છે તે જો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20615', '26', '8', '10', '¶ તેથી મેં અંદર જઈને જોયું તો, જુઓ, દરેક જાતનાં પેટે ચાલનારાં સજોવો તથા ઘૃણાજનક જાનવરો તથા ઇઝરાયલ લોકોની સર્વ મૂર્તિઓ દીવાલ પર ચારેબાજુ કોતરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20616', '26', '8', '11', 'ઇઝરાયલના સિત્તેર વડીલો ત્યાં હતા, શાફાનનો દીકરો યાઝનિયા તેઓની મધ્યે હતો. તેઓ બધા પ્રતિમાની આગળ ઊભા હતા, દરેકના હાથમાં પોતાની ધૂપદાનીઓ હતી જેથી ધૂપના ગોટેગોટા ઉપર ઊડતા હતા અને તેની સુગંધ બધે પ્રસરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20617', '26', '8', '12', '¶ પછી તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, તેં જોયું કે ઇઝરાયલીઓના દરેક વડીલો અહીં અંઘારામાં પોતાની મૂર્તિવાળી ઓરડીઓમાં શું કરે છે? કેમ કે તેઓ કહે છે કે, ‘યહોવાહ અમને જોતા નથી. યહોવાહે દેશને તજી દીધો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20618', '26', '8', '13', 'અને તેમણે મને કહ્યું, “તું ફરીને જોઈશ કે તેઓ આના કરતાં પણ વધુ ધિક્કારપાત્ર કૃત્યો કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20619', '26', '8', '14', '¶ ત્યાર પછી તે મને યહોવાહના સભાસ્થાનના ઉત્તર તરફના દરવાજા પાસે લાવ્યા, અને જુઓ, ત્યાં સ્ત્રીઓ તામ્મૂઝ અક્કાદી પ્રજાનો દેવ માટે રડતી બેઠેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20620', '26', '8', '15', 'તેથી તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, શું તેં આ જોયું છે? પાછો ફરીને તું આના કરતાં વધારે ધિક્કારપાત્ર કૃત્યો તું જોશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20621', '26', '8', '16', '¶ પછી તે મને યહોવાહના સભાસ્થાનના અંદરના આંગણામાં લાવ્યો, તો જુઓ, ત્યાં યહોવાહના સભાસ્થાનના પ્રવેશદ્વાર આગળ, પરસાળ તથા વેદીની વચ્ચે આશરે પચીસ માણસો યહોવાહના સભાસ્થાનની તરફ પીઠ ફેરવીને તથા તેઓનાં મુખ પૂર્વ તરફ કરીને સૂરજની પૂજા કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20622', '26', '8', '17', '¶ તેમણે મને કહ્યું, “હે મનુષ્યપુત્ર, શું તેં આ જોયું? જે ધિક્કારપાત્ર કૃત્યો યહૂદિયાના લોકો અહીં કરે છે તે નાની બાબત છે? કેમ કે તેઓએ સમગ્ર દેશને હિંસાથી ભરી દીધો છે, તેઓ નાકે ડાળી અડકાડીને મને વધુ ગુસ્સે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20623', '26', '8', '18', 'તેથી કોપાયમાન થઈને હું પણ તેઓને શિક્ષા કરીશ. મારી આંખો તેઓના પર દયા કરશે નહિ તેમ જ હું તેઓને છોડીશ નહિ. તેઓ મોટા અવાજે મારા કાનમાં પોકારશે પણ હું તેઓનું સાંભળીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20624', '26', '9', '1', '¶ પછી તેણે મોટા અવાજે મારા કાનમાં કહ્યું, “નગરના ચોકીદારો પોતપોતાનું વિનાશક શસ્ત્ર પોતાના હાથમાં લઈને પાસે આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20625', '26', '9', '2', 'પછી જુઓ, છ માણસો પોતાના હાથમાં પોતપોતાનું સંહારક શસ્ત્ર લઈને ઉત્તર તરફ આવેલા ઉપરના દરવાજાથી આવ્યા. તેઓની મધ્યે શણનાં વસ્ત્ર પહેરેલો એક માણસ હતો. તેની કમર પર લહિયાનો શાહીનો ખડિયો લટકાવેલો હતો. તે બધા અંદર જઈને પિત્તળની વેદી આગળ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20626', '26', '9', '3', '¶ ત્યારે ઇઝરાયલના ઈશ્વરનો મહિમા કરુબો ઉપરથી ઊઠીને મંદિરના પ્રવેશદ્વાર પાસે ગયો. અને તેમણે કમરે લહિયાના ખડિયો લટકાવેલા તથા શણના વસ્ત્રો પહેરેલા માણસને બોલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20627', '26', '9', '4', 'યહોવાહે તેને કહ્યું, “યરુશાલેમમાં એટલે નગર મધ્યે સર્વત્ર ફર અને જે માણસો તેઓની આસપાસ નગરમાં ચાલતાં ધિક્કારપાત્ર કૃત્યોને લીધે રડતા અને શોક કરતા હોય તેઓના કપાળ પર ચિહ્ન કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20628', '26', '9', '5', '¶ પછી તેમણે બીજા માણસોને મારા સાંભળતાં કહ્યું, “નગરમાં તેઓની પાછળ જઈને સર્વત્ર ફરીને હત્યા કરો, તમારી આંખો દયા કરે નહિ તથા તેઓને છોડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20629', '26', '9', '6', 'વૃદ્ધ પુરુષોને, યુવાનોને, યુવતીઓને, નાનાં બાળકોને તથા સ્ત્રીઓનો નાશ કરો. પણ જેઓના કપાળ પર ચિહ્ન હોય તેવા કોઈની પાસે જશો નહિ. મારા પવિત્રસ્થાનથી જ શરૂઆત કરો.” તેથી તેઓએ સભાસ્થાન આગળ ઊભેલા વડીલોથી જ શરૂઆત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20630', '26', '9', '7', '¶ તેમણે તેઓને કહ્યું, “સભાસ્થાનને ભ્રષ્ટ કરો, મૃત્યુ પામેલાંથી આંગણાને ભરી દો. આગળ વધો, તેથી તેઓએ જઈને નગર પર હુમલો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20631', '26', '9', '8', 'જ્યારે તે લોકો હુમલો કરતા હતા ત્યારે હું એકલો હતો. મેં ઊંધા પડીને પોકારીને કહ્યું, “હે પ્રભુ યહોવાહ! શું યરુશાલેમ પર તમારો રોષ વરસાવતાં તમે ઇઝરાયલમાં બાકી રહેલાઓનો નાશ કરશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20632', '26', '9', '9', '¶ તેમણે મને કહ્યું: “ઇઝરાયલના તથા યહૂદિયાના લોકોના અપરાધ અતિશય મોટા છે. સમગ્ર દેશ રક્તપાત તથા અધમતાથી ભરપૂર છે. તેઓ કહે છે કે ‘યહોવાહે દેશને છોડી દીધો છે,’ ‘યહોવાહ જોતા નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20633', '26', '9', '10', '¶ તેથી મારી આંખ તેઓના પર દયા રાખશે નહિ કે હું તેઓને છોડીશ નહિ. પણ તેને બદલે હું સઘળું તેઓના માથા પર લાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20634', '26', '9', '11', 'અને જુઓ, શણનાં વસ્રો પહેરેલો તથા કમરે શાહીનો ખડિયો લટકાવેલો માણસ પાછો આવ્યો. તેણે અહેવાલ આપીને કહ્યું, “તમારા હુકમ પ્રમાણે મેં બધું જ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20635', '26', '10', '1', '¶ પછી મેં જોયું તો, કરુબોના માથા ઉપર જે ઘૂમટ હતો, તેમાં તેના પર નીલમણિના જેવું કંઈક દેખાયું, અને તેનો દેખાવ સિંહાસન જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20636', '26', '10', '2', 'પછી યહોવાહે શણનાં વસ્ત્ર પહેરેલા માણસ સાથે વાત કરીને કહ્યું, “કરુબની નીચેનાં પૈડાંઓ વચ્ચે જા, કરુબો વચ્ચેથી તારા બે હાથને સળગતા કોલસાથી ભર અને તેઓને નગર પર નાખ.” ત્યારે મારા દેખતાં તે માણસ અંદર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20637', '26', '10', '3', '¶ તે માણસ અંદર ગયો ત્યારે કરુબો સભાસ્થાનની જમણી બાજુએ ઊભા હતા, અંદરનું આંગણું વાદળથી ભરાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20638', '26', '10', '4', 'પછી યહોવાહનો મહિમા કરુબો ઉપરથી ઊઠીને સભાસ્થાનના પ્રવેશદ્વાર આગળ ઊભો રહ્યો; સભાસ્થાન વાદળથી ભરાઈ ગયું અને આંગણું યહોવાહના ગૌરવના તેજથી ભરપૂર થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20639', '26', '10', '5', 'કરુબોની પાંખોનો અવાજ બહારના આંગણા સુધી, સર્વશક્તિમાન ઈશ્વરના મુખમાંથી નીકળેલા અવાજ જેવો સંભળાતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20640', '26', '10', '6', '¶ જ્યારે ઈશ્વરે શણનાં વસ્ત્ર પહેરેલા માણસને આજ્ઞા કરી કે, “પૈડાં વચ્ચેથી એટલે કરુબો વચ્ચેથી અગ્નિ લે;” એટલે માણસ અંદર જઈને પૈડાં પાસે ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20641', '26', '10', '7', 'કરુબો વચ્ચેથી એક કરુબે પોતાનો હાથ કરુબો વચ્ચેના અગ્નિ તરફ લંબાવીને શણનાં વસ્ત્ર પહેરેલા માણસના હાથમાં મૂક્યો. તે લઈને તે બહાર ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20642', '26', '10', '8', 'કરુબોની પાંખો નીચે માણસના હાથ જેવું કંઈ દેખાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20643', '26', '10', '9', '¶ તેથી મેં જોયું, કે એક કરુબની બાજુએ એક પૈડું એમ ચાર કરુબો પાસે ચાર પૈડાં હતાં અને તે પૈડાંઓનો દેખાવ પીરોજના પથ્થર જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20644', '26', '10', '10', 'દેખાવમાં તેઓમાંના ચારેનો આકાર એક સરખો હતો, એક પૈડું બીજા પૈડા સાથે ગોઠવ્યું હોય તેમ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20645', '26', '10', '11', 'તેઓ ચાલતાં ત્યારે તેઓ ચારે દિશામાં ફરતા, ચાલતાં ચાલતાં તેઓ આડાઅવળાં ફરતાં નહિ પણ જે દિશામાં માથું હોય તે તરફ તેઓ જતાં. ચાલતાં ચાલતાં તેઓ આડાઅવળાં જતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20646', '26', '10', '12', '¶ તેઓનું આખું શરીર, તેઓની પીઠ અને તેઓની પાંખો, આંખોથી ઢંકાયેલી હતી. ચારે પૈડાં ચારેબાજુ આંખોથી ભરપૂર હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20647', '26', '10', '13', 'મારા સાંભળતાં “પૈડાને ફરતાં પૈડા” એવું નામ આપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20648', '26', '10', '14', 'તેઓ દરેકને ચાર મુખ હતાં, પહેલું મુખ કરુબનું હતું, બીજું મુખ માણસનું હતું, ત્રીજું મુખ સિંહનું તથા ચોથું મુખ ગરુડનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20649', '26', '10', '15', '¶ કરુબો ઊડીને ઊંચે ચઢયા. કબાર નદી પાસે મેં જે પશુઓ જોયાં હતાં તે આ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20650', '26', '10', '16', 'જ્યારે કરુબો ચાલતાં ત્યારે પૈડાં પણ તેઓની સાથે ચાલતા. જ્યારે કરુબો પૃથ્વી પરથી ઊડવાને પોતાની પાંખો ઊંચી કરતા ત્યારે પૈડાંઓ તેઓની પાસેથી ખસી જતાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20651', '26', '10', '17', 'જ્યારે કરુબો ઊભા રહેતા ત્યારે પણ પૈડાં ઊભાં રહેતાં, જ્યારે તેઓ ઊંચે ચઢતા ત્યારે પૈડાં તેઓની સાથે ઊંચે ચઢતાં, કેમ કે, પૈડામાં પશુઓનો આત્મા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20652', '26', '10', '18', '¶ પછી યહોવાહનો મહિમા સભાસ્થાનના પ્રવેશદ્વારથી જઈને કરુબો પર આવી ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20653', '26', '10', '19', 'કરુબોએ પોતાની પાંખો પ્રસારીને તેઓ તથા તેઓની સાથેનાં પૈડાં મારા દેખતાં પૃથ્વી પરથી ઊંચે ચઢીને બહાર નીકળી આવ્યાં. તેઓ સભાસ્થાનના પૂર્વ તરફના દરવાજા આગળ ઊભાં રહ્યાં. તેઓના ઉપર ઇઝરાયલના ઈશ્વરનું ગૌરવ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20654', '26', '10', '20', '¶ કબાર નદીના કિનારે ઇઝરાયલના ઈશ્વરની નીચે જે પશુઓ મેં જોયાં હતાં તે આ હતાં, તેથી મેં જાણ્યું કે તેઓ કરુબો હતા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20655', '26', '10', '21', 'દરેકને ચાર મુખ, દરેકને ચાર પાંખો હતી, તેઓની પાંખો નીચે માણસના જેવા હાથ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20656', '26', '10', '22', 'તેમનાં મુખોનો દેખાવ કબાર નદીને કિનારે મેં દર્શનમાં જોયેલાં મુખો જેવો હતો, તેઓમાંનો દરેક સીધો આગળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20657', '26', '11', '1', '¶ પછી આત્મા મને ઊંચકીને યહોવાહના સભાસ્થાનના પૂર્વ દરવાજે લઈ ગયો, પૂર્વ તરફ, જુઓ, આ દરવાજાના બારણા આગળ પચ્ચીસ માણસો હતાં. મેં તેઓની મધ્યે લોકોના સરદાર આઝઝુરના દીકરા યાઝનિયાને તથા બનાયાના દીકરા પલાટયાને જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20658', '26', '11', '2', '¶ ઈશ્વરે મને કહ્યું, “હે મનુષ્યપુત્ર, દુષ્ટ કર્મો કરવાની યોજના ઘડનાર તથા આખા નગરમાં દુષ્ટ સલાહ આપનાર માણસો પણ આ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20659', '26', '11', '3', 'તેઓ કહે છે કે, ‘હમણાં ઘરો બાંધવાનો સમય નથી, આ નગર કઢાઈ છે, આપણે માંસ છીએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20660', '26', '11', '4', 'માટે, તેઓની વિરુદ્ધ ભવિષ્યવાણી કર, હે મનુષ્યપુત્ર, ભવિષ્યવાણી કર!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20661', '26', '11', '5', '¶ ત્યારે યહોવાહનો આત્મા મારા પર આવ્યો અને તેમણે મને કહ્યું; “બોલ, યહોવાહ આમ કહે છે; હે ઇઝરાયલી લોકો, તમે આ પ્રમાણે કહો છો, તમારા મનમાં જે વિચારો આવે છે તે હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20662', '26', '11', '6', 'તમે આ નગરમાં મારી નંખાયેલા લોકોની સંખ્યા વધારી છે, તેની શેરીઓ મૃતદેહોથી ભરી દીધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20663', '26', '11', '7', 'તેથી, પ્રભુ યહોવાહ એવું કહે છે કે, મારી નંખાયેલા લોકોને યરુશાલેમની મધ્યે નાખ્યા છે, તેઓ માંસ છે, આ નગર કઢાઈ છે. પણ તમને આ નગરમાંથી બહાર લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20664', '26', '11', '8', '¶ તમે તલવારથી ભય રાખતા હતા, તેથી પ્રભુ યહોવાહ કહે છે, હું તમારા ઉપર તલવાર લાવીશ”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20665', '26', '11', '9', '“હું તમને નગરમાંથી બહાર કાઢી લાવીને તમને પરદેશીઓના હાથમાં સોંપી દઈશ, કેમ કે હું તમારી વિરુદ્ધ ન્યાય લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20666', '26', '11', '10', 'તમે તલવારથી પડશો. ઇઝરાયલની સરહદથી તમારો ન્યાય કરીશ ત્યારે તમે જાણશો કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20667', '26', '11', '11', '¶ આ નગર તમારી કઢાઈરૂપ થશે નહિ અને તમે તેની અંદર માંસરૂપ થશો નહિ. ઇઝરાયલની સરહદમાં હું તમારો ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20668', '26', '11', '12', 'ત્યારે તમે જાણશો કે હું યહોવાહ છું, જેના વિધિઓ પ્રમાણે તમે ચાલ્યા નથી અને જેના હુકમોનું તમે પાલન કર્યું નથી. પણ તેને બદલે તમે તમારી આસપાસ રહેતી પ્રજાઓના હુકમોનુ પાલન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20669', '26', '11', '13', '¶ હું ભવિષ્યવાણી કરતો હતો ત્યારે એવું બન્યું કે બનાયાનો દીકરો પલાટયા મરી ગયો. હું ઊંધો પડ્યો અને મેં મોટે અવાજે પોકારીને કહ્યું કે, “અરેરે, પ્રભુ યહોવાહ, શું તમે ઇઝરાયલના બાકી રહેલાઓનો પૂરેપૂરો નાશ કરશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20670', '26', '11', '14', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20671', '26', '11', '15', '“હે મનુષ્યપુત્ર, તારા ભાઈઓને એટલે તારા ભાઈઓને, તારા કુળના માણસોને તથા સર્વ ઇઝરાયલી લોકોને યરુશાલેમના રહેવાસીઓએ કહ્યું છે કે, તેઓને યહોવાહથી દૂર કાઢવામાં આવ્યા છે; આ દેશ તો અમને અમારી મિલકત તરીકે સોંપવામાં આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20672', '26', '11', '16', '¶ તેથી કહે કે, પ્રભુ યહોવાહ કહે છે: ‘જો કે મેં તેઓને દૂરની પ્રજાઓમાં કાઢી મૂક્યા છે, જો કે મેં તેઓને દેશો મધ્યે વિખેરી નાખ્યા છે, તોપણ જે જે દેશોમાં તેઓ ગયા છે ત્યાં હું થોડા સમય સુધી તેઓને માટે પવિત્રસ્થાનરૂપ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20673', '26', '11', '17', 'તે માટે, પ્રભુ યહોવાહ કહે છે કે, ‘હું લોકોમાંથી તમને ભેગા કરીશ, જે જે દેશોમાં તમે વિખેરાઈ ગયા છો ત્યાંથી હું તમને એકત્ર કરીશ, હું તમને ઇઝરાયલનો દેશ આપીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20674', '26', '11', '18', 'તેઓ ત્યાં આવીને સર્વ ધિક્કારપાત્ર બાબતો તથા તિરસ્કારપાત્ર વસ્તુઓ તેમાંથી દૂર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20675', '26', '11', '19', '¶ હું તેઓને એક હૃદય આપીશ, જયારે તેઓ મારી પાસે આવશે ત્યારે હું તેઓમાં નવો આત્મા મૂકીશ, હું તેઓના દેહમાંથી પથ્થરનું હૃદય લઈને, તેઓને માંસનું હૃદય આપીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20676', '26', '11', '20', 'જેથી તેઓ મારા વિધિઓ પ્રમાણે ચાલે, તેઓ મારા નિયમોનું પાલન કરે અને તેનો અમલ કરે. ત્યારે તેઓ મારા લોક થશે અને હું તેઓનો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20677', '26', '11', '21', 'પણ જેઓ પોતાની ધિક્કારપાત્ર બાબતો તથા તિરસ્કારપાત્ર વસ્તુઓ તરફ ચાલે છે, તેઓની કરણીઓનો બદલો હું તેઓને માથે લાવીશ. આ પ્રભુ યહોવાહનું વચન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20678', '26', '11', '22', '¶ ત્યારે કરુબોએ પોતાની પાંખો પ્રસારી અને પૈડાં પણ તેઓની સાથે હતાં. ઇઝરાયલના ઈશ્વરનું ગૌરવ ઊંચે તેઓના પર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20679', '26', '11', '23', 'યહોવાહનું ગૌરવ નગરમાંથી ઉપડીને પૂર્વ બાજુએ આવેલા પર્વત પર ઊભું રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20680', '26', '11', '24', '¶ અને ઈશ્વરનો આત્મા મને ઊંચકીને સંદર્શનમાં ખાલદીઓના દેશમાં બંદીવાનોની પાસે લાવ્યો. અને જે સંદર્શન મેં જોયું હતું તે મારી પાસેથી જતું રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20681', '26', '11', '25', 'પછી જે બાબતો યહોવાહે મને બતાવી હતી તે મેં બંદીવાનોને કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20682', '26', '12', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20683', '26', '12', '2', '“હે મનુષ્યપુત્ર, તું બંડખોર લોકો મધ્યે રહે છે. જોવાને માટે તેઓને આંખો હોવા છતાં પણ તેઓ દેખતા નથી અને કાન હોવા છતાં પણ સાંભળતા નથી, કેમ કે તેઓ બંડખોર લોકો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20684', '26', '12', '3', '¶ તેથી, હે મનુષ્યપુત્ર, તું દેશવટે જવાને માટે સામાન તૈયાર કર, તેઓના દેખતાં દિવસે ચાલી નીકળ, કેમ કે તેઓના દેખતાં તું તારી જગ્યાએથી બીજે જગ્યાએ જા. જોકે તેઓ બંડખોર લોક છે પણ કદાચ તેઓ જુએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20685', '26', '12', '4', '¶ તું દિવસે તેઓના દેખતાં તારી મુસાફરીનો સામાન બહાર કાઢી લાવ. લોકો બંદીવાનની જેમ બહાર આવે તેમ સાંજે તેઓના દેખતાં ચાલી નીકળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20686', '26', '12', '5', 'તેઓના દેખતા દીવાલમાં કાણું પાડ, તેમાંથી બહાર નીકળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20687', '26', '12', '6', 'તેઓના દેખતાં તું તારો સામાન ખભે ઊંચકીને અંધારામાં બહાર લઈ જા. તારે તારું મુખ ઢાંકી દેવું, જેથી તું જમીન જુએ નહિ, કેમ કે મેં તને ઇઝરાયલી લોકોમાં ચિહ્ન તરીકે ઠરાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20688', '26', '12', '7', '¶ તેથી મને જેમ આજ્ઞા આપવામાં આવી હતી તે પ્રમાણે મેં કર્યું. મેં દેશવટે લઈ જવાનો સામાન દિવસે બહાર કાઢયો, સાંજે મેં મારા હાથથી દીવાલમાં કાણું પાડ્યું. મેં મારો સામાન અંધારામાંથી બહાર કાઢ્યો. તેઓના દેખતાં તેને મારા ખભા પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20689', '26', '12', '8', '¶ સવારમાં યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20690', '26', '12', '9', '“હે મનુષ્યપુત્ર, આ ઇઝરાયલી લોકો, એટલે બંડખોર લોકોએ, તને પૂછ્યું નથી કે, ‘તું શું કરે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20691', '26', '12', '10', 'તું તેઓને કહે કે, ‘પ્રભુ યહોવાહ કહે છે કે: આ ભવિષ્યવાણી યરુશાલેમના સરદારને તથા તેમાં વસતા બધા ઇઝરાયલી લોકો માટે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20692', '26', '12', '11', '¶ તું તેઓને કહે કે, ‘હું તમારે માટે ચિહ્નરૂપ છું. મેં જે કર્યું છે, તેમ જ કરવામાં આવશે, તેઓ પરદેશમાં તથા બંદીવાસમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20693', '26', '12', '12', 'તમારી મધ્યે જે સરદાર છે તે અંધારામાં પોતાના ખભા પર પોતાનો સામાન ઊંચકીને દીવાલમાંથી બહાર જશે. તેઓ દીવાલમાં કાણું પાડશે અને પોતાનો સામાન બહાર લાવશે. તે પોતાનું મુખ ઢાંકી દેશે જેથી તે પોતાની આંખોથી દેશ જોઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20694', '26', '12', '13', 'હું તેના પર મારી જાળ ફેલાવીશ અને તે મારી જાળમાં પકડાઈ જશે; ત્યારે હું તેને ખાલદીઓના દેશમાં બાબિલમાં લાવીશ, પણ તે તે જોશે નહિ. તે ત્યાં મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20695', '26', '12', '14', '¶ તેની આસપાસના સર્વ મદદગારોને અને તેના આખા સૈન્યને હું ચારે દિશાઓમાં વિખેરી નાખીશ, હું તેમની પાછળ તલવાર મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20696', '26', '12', '15', 'હું તેઓને જ્યારે પ્રજાઓમાં તથા દેશોમાં વિખેરી નાખીશ, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20697', '26', '12', '16', 'પણ હું તેઓમાંના કેટલાક માણસને તલવાર, દુકાળ તથા મરકીના ઉપદ્રવથી જીવતા રહેવા દઈશ, જેથી તેઓ જે પ્રજાઓમાં હું તેઓને લઈ જઈશ ત્યાં તેઓ પોતાનાં ધિક્કારપાત્ર કૃત્યો કહી બતાવે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20698', '26', '12', '17', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20699', '26', '12', '18', '“હે મનુષ્યપુત્ર, ધ્રુજારીસહિત તારી રોટલી ખા. અને કંપારી તથા ચિંતાસહિત તારું પાણી પી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20700', '26', '12', '19', '¶ દેશના લોકોને કહે કે, ‘પ્રભુ યહોવાહ યરુશાલેમના રહેવાસીઓ તથા ઇઝરાયલના દેશ વિષે આમ કહે છે: તેઓ ધ્રુજારીસહિત પોતાની રોટલી ખાશે અને ચિંતાતુર થઈને પાણી પીશે, તેના દેશના સર્વ રહેવાસીઓની હિંસાને કારણે તેના દેશમાં જે બધું હશે તેનો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20701', '26', '12', '20', 'વસતિવાળાં નગરો વેરાન કરવામાં આવશે, દેશ ઉજ્જડ થઈ જશે; ત્યારે તમે જાણશો કે હું યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20702', '26', '12', '21', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20703', '26', '12', '22', '“હે મનુષ્યપુત્ર, ‘દિવસોને વિલંબ લાગે છે અને દરેક સંદર્શન નિષ્ફળ થાય છે’ એવી કહેવત ઇઝરાયલ દેશમાં વધારે ચાલે છે તે શું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20704', '26', '12', '23', 'માટે, તું તેઓને કહે, પ્રભુ યહોવાહ કહે છે: ‘હું આ કહેવતનો અંત લાવીશ, જેથી ઇઝરાયલી લોકો તેનો ફરીથી ઉપયોગ કરે નહિ.’ તેઓને કહે કે, “સમય નજીક આવ્યો છે અને દરેક સંદર્શન પરિપૂર્ણ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20705', '26', '12', '24', '¶ કેમ કે હવે પછી ઇઝરાયલ લોકોમાં જૂઠાં સંદર્શન તથા ખુશકારક શકુન જોવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20706', '26', '12', '25', 'કેમ કે હું, યહોવાહ છું, હું બોલીશ, હું જે વચન બોલીશ તે ફળીભૂત થશે. તેનો વિલંબ કરવામાં આવશે નહિ. હે બંડખોર લોકો, હું તમારા દિવસોમાં આ વચનો બોલીશ, તેને હું ફળીભૂત કરીશ. આ પ્રભુ યહોવાહનાં વચનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20707', '26', '12', '26', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું:');
INSERT INTO `bible_verses_gu_irv` VALUES ('20708', '26', '12', '27', '“હે મનુષ્યપુત્ર, જો! ઇઝરાયલી લોકો કહે છે કે, તને જે સંદર્શન થયું છે તે તો હમણાંથી ઘણા દિવસો પછીના વખતનું છે, તે ઘણા દૂરના સમયો વિષે ભવિષ્ય કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20709', '26', '12', '28', 'તેથી તેઓને કહે કે, ‘પ્રભુ યહોવાહ કહે છે: મારાં વચનો પૂરાં કરવામાં વિલંબ થશે નહિ, પણ દરેક વચન જે હું બોલ્યો છું તે ફળીભૂત થશે.’ આ પ્રભુ યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20710', '26', '13', '1', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20711', '26', '13', '2', '“હે મનુષ્યપુત્ર, ઇઝરાયલમાં ભવિષ્યવાણી કરનાર પ્રબોધકો વિરુદ્ધ પ્રબોધ કરીને કહે, જેઓ પોતાના મનમાં કલ્પીને પ્રબોધ કરે છે તેઓને કહે, યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20712', '26', '13', '3', 'પ્રભુ યહોવાહ કહે છે: જે મૂર્ખ પ્રબોધકો પોતાના મનમાં આવે છે તેમ પ્રબોધ કરે છે, પણ તેઓ કંઈ જોતા નથી તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20713', '26', '13', '4', 'હે ઇઝરાયલ, તારા પ્રબોધકો ખંડેર જગ્યામાં વસતા શિયાળ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20714', '26', '13', '5', '¶ યહોવાહને દિવસે યુદ્ધમાં સામનો કરવા સારુ તમે દીવાલમાં પડેલા કાણા આગળ ચઢી નથી ગયા. ઇઝરાયલી લોકને સારુ વાડ નથી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20715', '26', '13', '6', 'જેઓને યહોવાહે મોકલ્યા નથી તેમ છતાં તેઓ કહે છે કે ‘યહોવાહ આમ કહે છે તેવા લોકોને વ્યર્થતાનું તથા જૂઠા શકુનનું સંદર્શન થયું છે. તેઓએ લોકોમાં એવી આશા ઉત્પન્ન કરી છે કે તેઓનો સંદેશો ફળીભૂત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20716', '26', '13', '7', 'હું બોલ્યો નથી તોપણ તમે કહો છો કે, “યહોવાહ આમ કહે છે” તો શું તમને વ્યર્થ સંદર્શન થયું નથી તથા તમે જૂઠા શકુન જોયા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20717', '26', '13', '8', '¶ માટે પ્રભુ યહોવાહ કહે છે, કેમ કે તમને જૂઠાં સંદર્શન થયા છે તથા તમે જૂઠી વાતો બોલ્યા છો, આ તમારી વિરુદ્ધ પ્રભુ યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20718', '26', '13', '9', '“જે પ્રબોધકો જૂઠાં સંદર્શન જુએ છે તથા જૂઠા શકુન જુએ છે તે પ્રબોધકો વિરુદ્ધ મારો હાથ રહેશે. તેઓ મારા લોકોની સભામાં રહેશે નહિ, ઇઝરાયલ લોકોના અહેવાલમાં નોંધવામાં નહિ આવે, તેઓ ઇઝરાયલના દેશમાં જશે નહિ. ત્યારે તમે જાણશો કે હું પ્રભુ યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20719', '26', '13', '10', '¶ જોકે શાંતિ નથી તોપણ તેઓએ શાંતિ છે એમ કહીને મારા લોકોને ભમાવ્યા છે, તેઓ દીવાલ બાંધે છે કે તેઓ ચૂનાથી તેને ધોળે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20720', '26', '13', '11', 'ચૂનો ધોળનારાઓને કહે કે; ‘તે દીવાલ પડી જશે; ત્યાં મુશળધાર વરસાદ વરસશે; મોટા કરા વરસશે અને તોફાની વાવાઝોડું તેને પાડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20721', '26', '13', '12', 'જો, દીવાલ પડી જશે. શું તમને બીજા લોકો પૂછશે નહિ કે, “તમે ધોળ્યો તે ચૂનો ક્યાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20722', '26', '13', '13', '¶ એ માટે પ્રભુ યહોવાહ કહે છે: ‘હું મારા ક્રોધમાં તોફાની પવન લાવીશ, મારા ક્રોધમાં મુશળધાર વરસાદ થશે અને કરા તેઓનો સંપૂર્ણ નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20723', '26', '13', '14', 'જે દીવાલને તમે ધોળો છો તેને હું તોડી પાડીશ, હું તેને જમીનદોસ્ત કરી નાખીશ અને તેના પાયા ખુલ્લા થઈ જશે. તે પડી જશે અને તમે બધા તેની નીચે કચડાઈને મરી જશો. ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20724', '26', '13', '15', '¶ દીવાલ તથા તે પર ચૂનો કરનારાઓનો હું મારા ક્રોધમાં નાશ કરીશ. હું તમને કહીશ કે, “દીવાલ તથા તેના પર ધોળનારાઓને પણ ટકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20725', '26', '13', '16', 'ઇઝરાયલના જે પ્રબોધકો યરુશાલેમ વિષે પ્રબોધ કરે છે અને શાંતિ ન હોવા છતાં શાંતિના સંદર્શન જુએ છે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20726', '26', '13', '17', '¶ હે મનુષ્યપુત્ર, તારા લોકની જે દીકરીઓ મન કલ્પિત પ્રબોધ કરે છે તેઓની વિરુદ્ધ તારું મુખ રાખ, તેઓની વિરુદ્ધ પ્રબોધ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20727', '26', '13', '18', 'તેઓને કહે કે ‘પ્રભુ યહોવાહ કહે છે: જે સ્ત્રીઓ કોણી પર કે કાંડા પર તાવીજ બાંધે છે, લોકોને ફસાવવા માટે દરેક કદના બુરખા બનાવે છે, તેઓને અફસોસ, શું તમે મારા લોકોના જીવનો શિકાર કરશો, તમારા પોતાના જીવ બચાવી રાખશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20728', '26', '13', '19', '¶ મારા લોકો જે તમારી જૂઠી વાતો સાંભળે છે તેઓની આગળ જૂઠું બોલીને, જે લોકોને મરવું ન હતું તેઓને તમે મારી નાખીને, જે લોકોને જીવવું નહોતું તેઓના જીવ બચાવી રાખવાને તમે મુઠ્ઠીભર જવ તથા ટુકડો રોટલી લઈને મને મારા લોકોમાં અપવિત્ર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20729', '26', '13', '20', '¶ તેથી પ્રભુ યહોવાહ આમ કહે છે: તમે તમારા દોરાધાગાથી લોકોના જીવોનો પક્ષીઓની માફક શિકાર કરો છો તેઓની વિરુદ્ધ હું છું. હું તેઓને તમારા હાથ પરથી ફાડી નાખીશ, જે લોકોને તમે પક્ષીઓની માફક શિકાર કરો છો તેઓને હું છોડી મૂકીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20730', '26', '13', '21', 'તમારા બુરખાઓને હું ફાડી નાખીશ અને મારા લોકોને તમારામાંથી છોડાવીશ, હવે પછી તેઓ તમારા હાથમાં ફસાશે નહિ. ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20731', '26', '13', '22', '¶ કેમ કે જે ન્યાયી માણસોને મેં દિલગીર કર્યા નથી તેઓનાં હૃદય તમે જૂઠાણાથી નિરાશ કર્યાં છે. દુષ્ટ માણસો પોતાનાં દુષ્ટ આચરણોથી પાછા ન ફરે અને પોતાના જીવન ન બચાવે, તે માટે તમે તેમના હાથ બળવાન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20732', '26', '13', '23', 'તેથી હવે પછી તમને વ્યર્થ સંદર્શન થશે નહિ અને તમે શકુન જોશો નહિ, હું મારા લોકોને તમારા હાથમાંથી છોડાવીશ. અને ત્યારે તમે જાણશો કે હું યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20733', '26', '14', '1', '¶ ઇઝરાયલના કેટલાક વડીલો મારી પાસે આવીને મારી આગળ બેઠા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20734', '26', '14', '2', 'ત્યારે યહોવાહનું વચન મારી પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20735', '26', '14', '3', '“હે મનુષ્યપુત્ર, આ માણસોએ પોતાના હૃદયમાં મૂર્તિઓની સ્થાપના કરી છે, પોતાના અન્યાયરૂપી ઠેસ પોતાના મુખ આગળ મૂકી છે. શું હું તેઓના પ્રશ્ર્નનો કંઈ પણ જવાબ આપું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20736', '26', '14', '4', '¶ એ માટે તેઓને કહે કે, ‘પ્રભુ યહોવાહ કહે છે: ઇઝરાયલ લોકોનો દરેક માણસ જે પોતાના હૃદયમાં મૂર્તિ સંઘરી રાખે છે, પોતાના અન્યાયરૂપી ઠેસ પોતાના મુખ આગળ મૂકે છે અને જે પ્રબોધક પાસે આવે છે, તેને હું યહોવાહ તેની મૂર્તિઓની સંખ્યા પ્રમાણે જવાબ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20737', '26', '14', '5', 'હું તેઓના મનમાં એવું ઠસાવું છું કે, તેઓ તેઓની મૂર્તિઓને લીધે મારાથી દૂર થઈ ગયા હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20738', '26', '14', '6', '¶ તેથી ઇઝરાયલી લોકોને કહે કે, ‘પ્રભુ યહોવાહ આમ કહે છે: પસ્તાવો કરો અને તમારી મૂર્તિઓથી પાછા ફરો. તમારા મુખ તમારાં સર્વ ધિક્કારપાત્ર કૃત્યોથી ફેરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20739', '26', '14', '7', '¶ ઇઝરાયલ લોકનો દરેક તથા ઇઝરાયલ લોકમાં રહેનાર પરદેશીઓમાનો દરેક, જે મારો ત્યાગ કરીને પોતાના હૃદયમાં મૂર્તિઓને સંઘરી રાખતો હશે અને પોતાના મુખ આગળ પોતાના અન્યાયરૂપી ઠેસ મૂકતો હશે, જે પ્રબોધક પાસે મને શોધવા આવે છે તેને હું, યહોવાહ, પોતે જવાબ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20740', '26', '14', '8', 'હું મારું મુખ તે માણસની વિરુદ્ધ રાખીશ: તેને ચિહ્ન તથા કહેવતરૂપ કરીશ, કેમ કે હું મારા લોકો વચ્ચેથી તેને કાપી નાખીશ. ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20741', '26', '14', '9', '¶ જો પ્રબોધક છેતરાઈને સંદેશો બોલે, તો મેં યહોવાહે તે પ્રબોધકને છેતર્યો છે; હું તેની વિરુદ્ધ મારો હાથ લંબાવીશ, મારા ઇઝરાયલી લોકો મધ્યેથી હું તેનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20742', '26', '14', '10', 'અને તેઓને પોતાના અન્યાયની શિક્ષા વેઠવી પડશે, પ્રબોધકના અન્યાય પણ તેની પાસે જનારના જેટલા જ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20743', '26', '14', '11', 'જેથી ઇઝરાયલી લોકો કદી મારાથી ભટકી ન જાય અને ફરી કદી પોતાનાં ઉલ્લંઘનો વડે પોતાને અપવિત્ર કરે નહિ. તેઓ મારી પ્રજા થશે અને હું તેઓનો ઈશ્વર થઈશ.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20744', '26', '14', '12', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20745', '26', '14', '13', 'હે મનુષ્યપુત્ર, જો કોઈ દેશ વિશ્વાસઘાત કરીને મારી વિરુદ્ધ પાપ કરે, તો હું મારો હાથ તેની વિરુદ્ધ લંબાવીને તેના આજીવિકાવૃક્ષને નષ્ટ કરીશ. તેઓના પર દુકાળ મોકલીશ, અને બન્નેનો એટલે માણસો તથા પશુઓનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20746', '26', '14', '14', 'જો કે નૂહ, દાનિયેલ તથા અયૂબ આ માણસો દેશમાં હોય તોપણ તેઓ પોતાના ન્યાયથી પોતાનો જ જીવ બચાવશે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20747', '26', '14', '15', '¶ “જો હું હિંસક પશુઓને તે દેશમાં સર્વત્ર મોકલું અને તેઓ આ દેશને એવો વેરાન કરી મૂકે કે, પશુઓને લીધે કોઈ માણસ ત્યાંથી પસાર થઈ શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20748', '26', '14', '16', 'પ્રભુ યહોવાહ પોતાના જીવના સમ ખાઈને કહે છે કે,” જોકે આ ત્રણ માણસો તેમાં હોય, “તોપણ તેઓ પોતાના દીકરાઓને કે દીકરીઓને બચાવી શકશે નહિ. ફક્ત પોતાના જીવ બચાવી શક્યા હોત. પણ આખો દેશ વેરાન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20749', '26', '14', '17', '¶ અથવા, જો હું આ દેશ વિરુદ્ધ તલવાર લાવીને કહું કે, ‘હે તલવાર, જા દેશમાં સર્વત્ર ફરી વળ અને તેમાંથી બન્નેનો એટલે માણસો તથા પશુઓનો સંહાર કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20750', '26', '14', '18', 'પ્રભુ યહોવાહ પોતાના જીવના સોગન ખાઈને કહે છે કે,” જો આ ત્રણ માણસો દેશમાં રહેતા હોય, તોપણ તેઓ પોતાના દીકરા કે દીકરીઓને બચાવી નહિ શકે; તેઓ ફક્ત પોતાના જ પ્રાણ બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20751', '26', '14', '19', '¶ અથવા જો હું આ દેશ વિરુદ્ધ મરકી મોકલું અને મારો કોપ તે પર લોહીરૂપે રેડીને તેમાંના માણસો તથા પશુઓનો સંહાર કરું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20752', '26', '14', '20', 'પ્રભુ યહોવાહ પોતાના જીવના સમ ખાઈને કહે છે કે” જોકે નૂહ, દાનિયેલ તથા અયૂબ આ ત્રણ માણસો તે દેશમાં રહેતા હોય, તોપણ તેઓ પોતાના દીકરા કે દીકરીઓને બચાવી શકશે નહિ; પોતાના ન્યાયીપણાને કારણે તેઓ ફક્ત પોતાના પ્રાણ બચાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20753', '26', '14', '21', '¶ કેમ કે પ્રભુ યહોવાહ આમ કહે છે: “યરુશાલેમમાંથી હું બન્નેનો એટલે માણસો તથા પશુઓનો સંહાર કરવાને હું તેના પર મારી ચાર સખત શિક્ષાઓ એટલે દુકાળ, તલવાર, જંગલી પશુઓ તથા મરકી મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20754', '26', '14', '22', '¶ તોપણ જુઓ, તેમાંના એક ભાગને જીવતો રાખવામાં આવશે, તેઓને, દીકરા અને દીકરીઓને બહાર લઈ જવામાં આવશે. જુઓ, તેઓ તમારી પાસે બહાર આવશે, તમે તેઓનાં આચરણ તથા કૃત્યો જોશો, જે શિક્ષા મેં યરુશાલેમ પર મોકલી છે તે વિષે, એટલે જે સર્વ મેં દેશ પર મોકલ્યું છે તે વિષે તમારા મનમાં સાંત્વના થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20755', '26', '14', '23', 'જ્યારે તમે તેઓનાં આચરણ તથા કૃત્યો જોશો, ત્યારે તમારું મન સાંત્વના પામશે, ત્યારે તમે જાણશો કે જે સર્વ બાબતો મેં તેની વિરુદ્ધ કરી છે તે અમથી કરી નથી.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20756', '26', '15', '1', '¶ ત્યારે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20757', '26', '15', '2', '“હે મનુષ્યપુત્ર, દ્રાક્ષાવૃક્ષ એટલે જંગલના વૃક્ષોમાં દ્રાક્ષવેલાઓ બીજા કોઈ વૃક્ષની ડાળી કરતાં શું અધિક છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20758', '26', '15', '3', 'શું લોકો કશું બનાવવા દ્રાક્ષવેલામાંથી લાકડી લે? શું માણસ તેના પર કંઈ ભરવવાને માટે ખીલી બનાવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20759', '26', '15', '4', 'જો, તેને બળતણ તરીકે અગ્નિમાં નાખવામાં આવે છે ત્યારે જો અગ્નિથી તેના બન્ને છેડા અને તેનો વચ્ચેનો ભાગ પણ સળગવા લાગે છે. શું તે કામને માટે સારું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20760', '26', '15', '5', '¶ જ્યારે તે આખું હતું, ત્યારે તે કોઈ પણ વસ્તુ બનાવવાને લાયક નહોતું; હવે અગ્નિએ તેને બાળીને ભસ્મ કર્યું છે, ત્યારે તેમાંથી શું ઉપયોગી ચીજ બની શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20761', '26', '15', '6', 'તેથી પ્રભુ યહોવાહ કહે છે; જેમ જંગલની દ્રાક્ષાની ડાળીને મેં બળતણ તરીકે અગ્નિને આપી છે; તે પ્રમાણે હું યરુશાલેમના રહેવાસીઓ સાથે કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20762', '26', '15', '7', '¶ હું મારું મુખ તેઓની વિરુદ્ધ કરીશ. જોકે તેઓ અગ્નિમાંથી બહાર નીકળી જશે તોપણ અગ્નિ તેઓને બાળી નાખશે. જ્યારે હું મારું મુખ તેઓની વિરુદ્ધ કરીશ, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20763', '26', '15', '8', 'તેઓએ પાપ કર્યું છે માટે હું દેશને ઉજ્જડ કરીશ.” એમ પ્રભુ યહોવાહ કહે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20764', '26', '16', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20765', '26', '16', '2', '“હે મનુષ્યપુત્ર, યરુશાલેમને તેનાં તિરસ્કારપાત્ર કૃત્યો વિષે જણાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20766', '26', '16', '3', 'તેને કહે કે, ‘પ્રભુ યહોવાહ યરુશાલેમ નગરીને આમ કહે છે: “તારી ઉત્પત્તિ તથા તારો જન્મ કનાનીઓના દેશમાં થયેલાં છે; તારા પિતા અમોરી અને મા હિત્તી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20767', '26', '16', '4', '¶ તારો જન્મ જે દિવસે થયો તારી માએ તારી નાળ કાપી ન હતી, કે તને પાણીથી શુદ્ધ કરી ન હતી કે તને મીઠું લગાડ્યું ન હતું, કે તને વસ્ત્રોમાં લપેટી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20768', '26', '16', '5', 'આમાંનુ કોઈ પણ કામ કરવાની કોઈએ તારા પર કૃપાદ્રષ્ટિ કરી નહિ. જે દિવસે તારો જન્મ થયો તે દિવસે તને ખેતરોમાં નાખી દેવામાં આવી હતી. તું તિરસ્કૃત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20769', '26', '16', '6', '¶ પણ હું ત્યાંથી પસાર થયો અને મેં તને તારા રક્તમાં આળોટતી જોઈ; ત્યારે મેં તને કહ્યું, તારા રક્તમાં પડેલી તું, ‘જીવ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20770', '26', '16', '7', 'મેં તને ખેતરમાં ઊગેલા છોડની જેમ ઉછેરી. અને તું વૃદ્ધિ પામીને મોટી થઈ, તેં સૌદર્ય સંપાદન કર્યું, તારાં સ્તન ઉપસી આવ્યાં અને તારા વાળ પણ વધ્યા; તેમ છતાં તું નિર્વસ્ત્રાવસ્થામાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20771', '26', '16', '8', '¶ ફરી તારી પાસેથી હું પસાર થયો ત્યારે મેં તને જોઈ, તારી ઉંમર પ્રેમ કરવા યોગ્ય હતી, તેથી મેં મારો ઝભ્ભો તારા પર પસારીને તારી નિર્વસ્ત્રા ઢાંકી. મેં તારી આગળ સમ ખાધા અને તારી સાથે કરાર કર્યો,” “તું મારી થઈ. આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20772', '26', '16', '9', '¶ મેં તને પાણીથી નવડાવી અને તારા પરથી તારું લોહી ધોઈ નાખ્યું, મેં તને તેલ લગાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20773', '26', '16', '10', 'વળી મેં તને ભરતકામનાં વસ્ત્રો તથા તારા પગમાં ચામડાનાં ચંપલ પહેરાવ્યાં. મેં તારી કમરે શણનો કમરબંધ બાંધ્યો અને તને રેશમી વસ્ત્રો પહેરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20774', '26', '16', '11', 'મેં તને કિંમતી આભૂષણોથી શણગારી હાથે બંગડીઓ પહેરાવી અને તારા ગળામાં હાર પહેરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20775', '26', '16', '12', 'નાકમાં વાળી અને કાનમાં બુટ્ટી પહેરાવી અને માથે સુંદર મુગટ મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20776', '26', '16', '13', '¶ સોનાચાંદીથી તને શણગારી તને શણ, રેશમ તથા ભરતકામનાં વસ્ત્રો પહેરાવ્યાં; તેં ઉત્તમ લોટ, મધ તથા તેલ ખાધાં, તું વધારે સુંદર લાગતી હતી, તું રાણી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20777', '26', '16', '14', 'તારી સુંદરતાને કારણે તારી કીર્તિ સર્વ પ્રજાઓમાં ફેલાઈ ગઈ છે, કેમ કે યહોવાહ કહે છે કે, જે મારા પ્રતાપથી મેં તને વેષ્ટિત કરી હતી, તેથી કરીને તારું સૌદર્ય પરિપૂર્ણ થયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20778', '26', '16', '15', '¶ “પણ તેં તારી પોતાની સુંદરતા પર ભરોસો કર્યો છે, તારી કીર્તિને લીધે વ્યભિચારી સ્ત્રી થઈ, તેં પાસે થઈને જનાર દરેકની સાથે વ્યભિચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20779', '26', '16', '16', 'તેં તારા વસ્ત્રોમાંથી લઈને અલગ અલગ રંગના વસ્ત્રોથી પોતાને માટે ઉચ્ચસ્થાનો બનાવ્યાં, ત્યાં વ્યભિચાર કર્યો. એવું કદી થયું ન હતું અને થશે પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20780', '26', '16', '17', '¶ મારાં સોનાચાંદીનાં તારાં જે ઘરેણાં મેં તને આપ્યાં હતાં, તે લઈને તેં પોતાને માટે પૂતળાં બનાવ્યાં, તેની સાથે વ્યભિચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20781', '26', '16', '18', 'તેં તારા ભરતકામનાં વસ્ત્રો લઈને તેઓને ઓઢાડ્યાં, મારું તેલ તથા મારો ધૂપ તેઓને ચઢાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20782', '26', '16', '19', 'અને મારા ઉત્તમ લોટની રોટલી, મધ તથા તેલ જે તને ખાવા આપ્યાં હતાં, તે તેં સુવાસિત સુવાસને સારુ તેઓને ચઢાવી દીધાં. એમ જ થયું!” એવું પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20783', '26', '16', '20', '¶ “વળી મેં તને જે દીકરા-દીકરીઓના દાન આપ્યાં તેઓને લઈને તેં તેઓને બલિદાન તરીકે આપ્યાં. શું તારો આ વ્યભિચાર તને નાની વાત લાગે છે? એટલું જ શું તારે માટે પૂરતું નહોતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20784', '26', '16', '21', 'તેં મારાં બાળકોને તેઓને માટે અગ્નિમાં બલિદાન કરીને મારી નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20785', '26', '16', '22', 'તારાં સર્વ ધિક્કારપાત્ર કૃત્યો તથા વ્યભિચાર કરતી વખતે તારી જુવાનીના દિવસો વિષે વિચાર કર્યો નહિ, તારા બાળપણમાં તું નગ્ન અને રક્તમાં આળોટતી હતી તેં તે દિવસોનું સ્મરણ કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20786', '26', '16', '23', '¶ “માટે, તારી સર્વ દુષ્ટતાને કારણે, પ્રભુ યહોવાહ આમ કહે છે, અફસોસ, તને અફસોસ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20787', '26', '16', '24', 'તેં તારા પોતાને માટે ઘૂમટ બંધાવ્યો છે, દરેક જગ્યાએ ભક્તિસ્થાનો બનાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20788', '26', '16', '25', '¶ તેં રસ્તાના દરેક મથક આગળ સભાસ્થાનો બંધાવ્યા છે, પોતાની સુંદરતાને કંટાળો આવે એવું તેં કરી નાખ્યું છે, કેમ કે તેં પાસે થઈને જનાર દરેકની આગળ પોતાના પગ ખુલ્લા કરીને વ્યભિચાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20789', '26', '16', '26', 'તેં પુષ્કળ વિલાસી ઇચ્છાવાળા મિસરવાસીઓ સાથે વ્યભિચાર કર્યો છે, તેં મને ગુસ્સે કરવા ઘણો બધો વ્યભિચાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20790', '26', '16', '27', '¶ તેથી જો, હું તારી સામે મારો હાથ લંબાવીશ અને તારો ખોરાક ઓછો કરી નાખીશ. હું તારું જીવન તારા શત્રુઓના હાથમાં સોંપી દઈશ. પલિસ્તીઓની પુત્રીઓ તારાં શરમજનક કાર્યોથી શરમાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20791', '26', '16', '28', 'તને સંતોષ ન થતાં તેં આશ્શૂરના લોકોની સાથે પણ વ્યભિચાર કર્યો છે. તેઓની સાથે વ્યભિચાર કર્યો છતાંય તું સંતોષ પામી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20792', '26', '16', '29', 'વળી તેં કનાન દેશથી માંડીને ખાલદી દેશ સુધી તારો વ્યભિચાર વધારી દીધો તેમ છતાં તને તૃપ્તિ થઈ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20793', '26', '16', '30', '¶ “તું આવાં બધાં કાર્યો એટલે સ્વચ્છંદી વ્યભિચારી સ્ત્રીનાં કાર્યો કરે છે માટે તારું હૃદય નબળું પડ્યું છે? “એવું પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20794', '26', '16', '31', 'તું તારો ઘૂમટ દરેક શેરીને મથકે બાંધે છે અને દરેક જગ્યાએ તું તારાં મંદિરો બાંધે છે, તું ખરેખર ગણિકા નથી, કેમ કે તું તારા કામના પૈસા લેવાનું ધિક્કારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20795', '26', '16', '32', '¶ તું વ્યભિચારી સ્ત્રી, તું તારા પતિને બદલે પરદેશીઓનો અંગીકાર કરનારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20796', '26', '16', '33', 'લોકો દરેક ગણિકાઓને પૈસા આપે છે, પણ તું તારું વેતન તારા પ્રેમીઓને તથા જેઓ ચારેબાજુથી તારી સાથે વ્યભિચાર કરવાને આવે છે તેઓને લાંચ તરીકે આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20797', '26', '16', '34', 'તેથી તારી અને બીજી ગણિકાઓ વચ્ચે તફાવત છે, કેમ કે કોઈ તારી સાથે સૂવાને તારી પાછળ આવતું નથી, પણ તું તેઓને વેતન આપે છે, કોઈ તને આપતું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20798', '26', '16', '35', '¶ તેથી હે ગણિકા, યહોવાહનું વચન સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20799', '26', '16', '36', 'પ્રભુ યહોવાહ એવું કહે છે: “તારી મલિનતા રેડવામાં આવી અને તારા પ્રેમીઓ સાથેના વ્યભિચારથી તારી નિર્વસ્ત્રતા ઉઘાડી થઈ છે તેને કારણે તથા તારાં બધા ધિક્કારપાત્ર કૃત્યોની બધી મૂર્તિઓને લીધે અને તારાં અર્પણ કરેલાં બાળકોના લોહીને લીધે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('20800', '26', '16', '37', 'જો, હું તારા પ્રેમીઓને-જેઓને તું મળી હતી તેઓને, જે બધાઓને તું પ્રેમ કરતી હતી, જે બધાને તું ધિક્કારતી હતી તેઓને પણ હું ભેગા કરીશ, તેઓને હું ચારેબાજુથી ભેગા કરીશ. તેઓની આગળ તને ઉઘાડી કરીશ, જેથી તેઓ તારું સર્વ ઉઘાડુંપણું જુએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20801', '26', '16', '38', '¶ ખૂની તથા વ્યભિચારી સ્ત્રીને જે પ્રમાણે શિક્ષા થાય છે તેવી શિક્ષા હું તને કરીશ. હું તારા પર મારો ક્રોધ તથા આવેશ ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20802', '26', '16', '39', 'હું તને તેઓના હાથમાં આપી દઈશ જેથી તેઓ તારો ઘૂમટ પાડી નાખશે અને તારાં મંદિરો તોડી નાખશે, તેઓ તારાં વસ્ત્ર તારા શરીર પરથી ઉતારી લેશે. તારાં સુંદર ઘરેણાં લઈ લેશે; તેઓ તને નિર્વસ્ત્ર તથા ઉઘાડી મૂકી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20803', '26', '16', '40', '¶ તેઓ તારી સામે ટોળું લાવશે અને તને પથ્થરે મારશે અને પોતાની તલવારથી તને કાપી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20804', '26', '16', '41', 'તેઓ તારાં મકાનો બાળી મૂકશે અને ઘણી સ્ત્રીઓના દેખતાં તને સજા કરશે. આમ, હું તારા વ્યભિચારનો અંત લાવીશ અને ત્યાર પછી તું કોઈને કંઈ પણ વેતન આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20805', '26', '16', '42', 'ત્યારે હું તારા પરનો મારો રોષ શાંત કરીશ; મારો ગુસ્સો શમી જશે, કેમ કે મને સંતોષ થશે અને ત્યાર પછી હું ગુસ્સો કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20806', '26', '16', '43', '¶ પણ તેં તારી જુવાનીના દિવસો યાદ ન કરતાં, આ બધી બાબતોથી મને ગુસ્સો ચડાવ્યો છે-જો, હું તને તારાં કૃત્યો માટે સજા કરીશ” એવું પ્રભુ યહોવાહ કહે છે, “તારાં ધિક્કારપાત્ર કૃત્યો ઉપરાંત શું તેં આ દુષ્ટ કામ નથી કર્યું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20807', '26', '16', '44', '¶ જો, કહેવતોનો ઉપયોગ કરનાર દરેક તારે માટે આ કહેવત કહેશે, જેવી મા તેવી દીકરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20808', '26', '16', '45', 'તું તારી માની દીકરી છે. જેણે પોતાના પતિને તથા પોતાના સંતાનોને ધિક્કાર્યાં હતાં. તું તારી બહેનોની બહેન છે, જેઓએ પોતાના પતિને તથા સંતાનોને ધિક્કાર્યાં હતાં. તારી મા હિત્તી તથા પિતા અમોરી હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20809', '26', '16', '46', '¶ તારી મોટી બહેન સમરુન હતી, જે પોતાની દીકરીઓ સાથે તારી ઉત્તર બાજુએ રહે છે, તારી દક્ષિણબાજુ રહેનારી તારી નાની બહેન તે સદોમ તથા તેની દીકરીઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20810', '26', '16', '47', 'તેઓને પગલે ચાલીને તથા તેઓનાં જેવાં ધિક્કારપાત્ર કૃત્યો કરીને તું તૃપ્ત થઈ નથી; તે નાની બાબત હોય તેમ સમજીને તું તારા સર્વ માર્ગોમાં તેઓના કરતાં વધારે ભ્રષ્ટ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20811', '26', '16', '48', 'પ્રભુ યહોવાહ કહે છે કે, મારા જીવના સમ” સદોમ તથા તેની દીકરીઓએ, તારી તથા તારી દીકરીઓના જેટલું દુષ્ટ કાર્ય કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20812', '26', '16', '49', '¶ જો, તારી બહેન સદોમનાં પાપ આ પ્રમાણે હતાં: અભિમાન, આળસ તથા અન્નની પુષ્કળતા તથા જાહોજલાલીને લીધે તે તથા તેની દીકરીઓ અભિમાની થઈ ગઈ હતી. વળી તેઓ ગરીબોને કે દુ:ખીઓને કદી મદદ કરતી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20813', '26', '16', '50', 'તે અભિમાની હતી અને મારી આગળ ધિક્કારપાત્ર કૃત્યો કરતી હતી, તેથી મને યોગ્ય લાગ્યું તે પ્રમાણે મેં તેઓને દૂર કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20814', '26', '16', '51', '¶ સમરુને તો તારાથી પ્રમાણમાં અડધા પાપ પણ કર્યા નથી; પણ તેં તેઓએ કર્યાં તેના કરતાં વધારે ધિક્કારપાત્ર કૃત્યો કર્યાં છે, જે સર્વ ધિક્કારપાત્ર કૃત્યો તેં કર્યા છે તેના કરતાં તેં તારી બહેનોને સારી બતાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20815', '26', '16', '52', 'તેં બતાવ્યું છે કે તારી બહેનો તારા કરતાં ઉત્તમ છે, તેથી તું લજ્જિત થા; કેમ કે તેં તારા પાપના લીધે તેઓના કરતાં વધારે ધિક્કારપાત્ર કૃત્યો કર્યા છે. તારી બહેનો તારા કરતાં ઉત્તમ છે. તું, લજ્જિત થા, આ પ્રમાણે તેં બતાવ્યું છે કે તારા કરતાં તારી બહેનો ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20816', '26', '16', '53', '¶ હું સદોમ તથા તેની દીકરીઓની, સમરુન તથા તેની દીકરીઓની આબાદી તેઓને પાછી આપીશ. તારી આબાદી તને પાછી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20817', '26', '16', '54', 'આને કારણે તું લજ્જિત થશે, તેં જે જે કર્યું છે, જેથી તું તેઓને દિલાસારૂપ થઈ છે. તે સર્વને લીધે તું અપમાનિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20818', '26', '16', '55', 'તારી બહેનો સદોમ તથા તેની દીકરીઓ પોતાની અગાઉની સ્થિતિમાં પાછી આવશે, સમરુન તથા તેની દીકરીઓ પણ અગાઉની સ્થિતિમાં પાછી આવશે. તેમ જ તું તથા તારી દીકરીઓ પણ અગાઉની સ્થિતિમાં પાછાં આવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20819', '26', '16', '56', '¶ તારા ઘમંડના દિવસોમાં તેં તારી બહેન સદોમ નું નામ તારા મુખેથી લીધું ન હતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20820', '26', '16', '57', 'પણ હવે અરામની દીકરીઓ અને પલિસ્તીઓની દીકરીઓ જેઓ ચારેબાજુ તને ધિક્કારે છે, તેઓએ તારું અપમાન કર્યું ત્યારે તારી દુષ્ટતા પ્રગટ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20821', '26', '16', '58', 'તું તારાં શરમજનક કાર્યો તથા તારાં ધિક્કારપાત્ર કાર્યોની ફળ ભોગવે છે એવું પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20822', '26', '16', '59', '¶ પ્રભુ યહોવાહ કહે છે, “તેં કરાર તોડીને સમનો તિરસ્કાર કર્યો છે, માટે હું તને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20823', '26', '16', '60', '¶ પણ હું તારી જુવાનીમાં તારી સાથે કરેલો કરાર યાદ રાખીને, હું તારી સાથે સદાકાળનો કરાર સ્થાપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20824', '26', '16', '61', 'જ્યારે તું તારા માર્ગો યાદ કરશે અને શરમાશે, ત્યારે તું તારી મોટી બહેન તથા તારી નાની બહેનનો સ્વીકાર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20825', '26', '16', '62', '¶ હું તારી સાથે મારો કરાર સ્થાપીશ ત્યારે તું જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20826', '26', '16', '63', 'જ્યારે હું તને તારાં બધાં કૃત્યોની માફી આપીશ ત્યારે તને તે બધાં યાદ આવશે અને તું શરમના લીધે પોતાનું મુખ પણ ફરીથી નહિ ખોલે. “એવું પ્રભુ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20827', '26', '17', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20828', '26', '17', '2', 'હે મનુષ્યપુત્ર, ઇઝરાયલી લોકોને ઉખાણું કહીને તેઓને આ દ્રષ્ટાંત આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20829', '26', '17', '3', 'તેઓને કહે કે, પ્રભુ યહોવાહ આમ કહે છે, મોટી પાંખોવાળો તથા લાંબા નખવાળો રંગબેરંગી પીંછાવાળો, મોટો ગરુડ ઊડીને લબાનોન પર આવ્યો અને તેણે દેવદાર વૃક્ષની ટોચની ડાળી તોડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20830', '26', '17', '4', 'વૃક્ષની ટોચે રહેલી ડાળીઓ તોડીને તેને તે કનાન દેશમાં લઈ ગયો; તેણે તે વેપારીઓના નગરમાં રોપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20831', '26', '17', '5', 'તેણે જમીન પરથી કેટલાંક બીજ પણ લીધાં, તેને વાવણી માટે તૈયાર જમીન પર વાવ્યા. તેણે તે દેશનું બી લઈને ફળદ્રુપ જમીનમાં મોટા જળાશય પાસે ઊગેલા વૃક્ષની માફક રોપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20832', '26', '17', '6', 'તે બીજમાંથી વેલો ઊગીને વધવા લાગ્યો અને તે વધીને નીચા કદનો ફાલેલો દ્રાક્ષાવેલો બન્યો. તેની ડાળીઓ તેની તરફ વળી અને તેનાં મૂળ તેની નીચે હતાં. તે દ્રાક્ષાવેલો બન્યો, તેને ડાળીઓ આવી અને કૂંપળો ફૂટી નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20833', '26', '17', '7', 'પણ બીજો મોટી પાંખવાળો તથા ઘણાં પીંછાવાળો એક ગરુડ હતો. અને જુઓ, પેલા દ્રાક્ષવેલાએ પોતાના મૂળિયાં ગરુડ તરફ વાળ્યાં, તેને જે ક્યારામાં ઉગાવવામાં આવ્યો હતો ત્યાંથી તેની ડાળીઓ ગરુડ તરફ વળી, જેથી તે વધારે પાણી સિંચે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20834', '26', '17', '8', 'તેને સારી જમીનમાં મોટા જળાશય પાસે રોપવામાં આવ્યો હતો, જેથી તેને પુષ્કળ ડાળીઓ ફૂટે અને ફળ લાગે, તે મજાનો દ્રાક્ષાવેલો બને!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20835', '26', '17', '9', 'લોકોને કહે કે, ‘પ્રભુ યહોવાહ એવું કહે છે: શું તે ફાલશે? ઘણું બળ કે ઘણાં લોકને કામે લગાડ્યા સિવાય તે તેને સમૂળગો ઉખેડી નહિ નાખે? તેનાં મૂળ ઉખેડી નાખીને અને તેનાં ફળો તોડીને તેના બધાં લીલાં પાંદડાં ચીમળાવી નહિ નાખે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20836', '26', '17', '10', 'હા જુઓ, તેને રોપ્યો છે તો ખરો પણ શું તે ફાલશે ખરો? જ્યારે પૂર્વનો પવન વાશે ત્યારે એ સુકાઈ નહિ જાય? જે ક્યારામાં તે ઊગ્યો છે ત્યાં તે ચીમળાઇ જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20837', '26', '17', '11', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને મને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20838', '26', '17', '12', '“તું બંડખોર લોકોને કહે કે: આ વાતોનો અર્થ શો છે તે તમે જાણતા નથી? જુઓ, તું તેઓને સમજાવ કે બાબિલનો રાજા યરુશાલેમ આવીને તેના રાજાને તથા રાજકુમારોને પકડીને તેઓને પોતાની પાસે બાબિલ નગરમાં લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20839', '26', '17', '13', '¶ તેણે રાજવંશમાંથી એક માણસ સાથે કરાર કર્યો, તેની પાસે વચન પણ લીધું. અને તે દેશના બળવાન લોકોને દૂર લઈ ગયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20840', '26', '17', '14', 'તેથી રાજ્ય નિર્બળ થાય અને પોતે ઊભું થઈ શકે નહિ. પણ તેની સાથે કરેલો કરાર પાડીને નભી રહે. માટે તે દેશના આગેવાનોને તે તેની સાથે લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20841', '26', '17', '15', '¶ યરુશાલેમના રાજાએ ઘોડાઓ તથા મોટું સૈન્ય મેળવવા માટે રાજદૂતોને મિસર મોકલીને યરુશાલેમના રાજાએ તેની વિરુદ્ધ બળવો કર્યો. શું તે સફળ થશે ખરા? આવાં કામો કરીને શું તે બચી જશે? શું તે કરાર તોડીને બચી જશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20842', '26', '17', '16', 'પ્રભુ યહોવાહ પોતાના જીવના સમ ખાઈને કહે છે કે, ‘હું ખાતરી પૂર્વક કહું છું કે જે રાજાએ તેને રાજા બનાવ્યો છે, જેના સોગનને તેણે ધિક્કાર્યા છે, જેના કરારનો તેણે ભંગ કર્યો છે, તે રાજાના દેશમાં એટલે બાબિલમાં મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20843', '26', '17', '17', '¶ જ્યારે ઘણા લોકોનો સંહાર કરવા મોરચા ઉઠાવવામાં આવશે તથા કિલ્લાઓ બાંધવામાં આવશે, ત્યારે ફારુન તથા તેનું મોટું સૈન્ય તેની મદદ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20844', '26', '17', '18', 'કેમ કે રાજાએ કરાર તોડીને સોગનને તુચ્છ ગણ્યા છે. જુઓ, તેણે પોતાનો હાથ લંબાવીને કરાર કર્યો છે, પણ તેણે આ બધા કામો કર્યાં છે. તે બચવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20845', '26', '17', '19', '¶ આથી પ્રભુ યહોવાહ કહે છે: ‘મારા જીવનના સમ ખાઈને કહું છું કે, મારા સોગન જે તેણે તોડ્યા છે અને મારો કરાર તેણે ભાગ્યો છે? તેથી હું તેના પર શિક્ષા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20846', '26', '17', '20', 'હું તેના પર મારી જાળ નાખીશ, તે મારા ફાંદામાં સપડાશે. હું તેને બાબિલમાં લાવીને તેણે મારી સાથે જે વિશ્વાસઘાત કર્યો તેને લીધે તેની સાથે વિવાદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20847', '26', '17', '21', 'તેના નાસી ગયેલા સર્વ લોકની ટુકડી તલવારથી પડશે, બાકી રહેલાઓ ચારે દિશામાં વેરવિખેર થઈ જશે. ત્યારે તમે જાણશો કે હું યહોવાહ છું; હું તે બોલ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20848', '26', '17', '22', '¶ પ્રભુ યહોવાહ કહે છે: “વળી હું દેવદાર વૃક્ષની ટોચ પરની ડાળી લઈને તેને રોપીશ, હું તેની ઊંચી કૂપળોમાંથી કાપી લઈને ઊંચામાં ઊંચા પર્વતના શિખર પર રોપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20849', '26', '17', '23', 'હું તેને ઇઝરાયલના ઊંચામાં ઊંચા પર્વતની ટોચે રોપીશ, તેને ડાળીઓ ફૂટશે, ફળ બેસશે, તે પ્રખ્યાત દેવદાર વૃક્ષ બનશે. તમામ પ્રકારનાં પક્ષીઓ તેની નીચે વાસો કરશે. તેઓ તેની ડાળીઓની છાયામાં માળા બાંધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20850', '26', '17', '24', '¶ વનનાં સર્વ વૃક્ષો જાણશે કે હું યહોવાહ છું, હું ઊંચાં વૃક્ષોને નીચાં કરું છું અને નીચાં વૃક્ષોને ઊંચાં કરું છું; હું લીલાં વૃક્ષને સૂકવી નાખું છું અને હું સૂકા વૃક્ષને લીલાં બનાવું છું, હું યહોવાહ છું; મેં તે કહ્યું છે અને હું તે કરીશ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20851', '26', '18', '1', '¶ ફરી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20852', '26', '18', '2', '“તમે શા કારણથી, ઇઝરાયલ દેશ વિષે આ કહેવતનો ઉપયોગ કરો છે? ‘પિતાઓએ ખાટી દ્રાક્ષા ખાધી છે અને છોકરાઓના દાંત ખટાઈ ગયા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20853', '26', '18', '3', '¶ “પ્રભુ યહોવાહ પોતાના જીવના સમ ખાઈને કહે છે” હવેથી ઇઝરાયલમાં તમને આ કહેવતનો ઉપયોગ કરવાનો પ્રસંગ નહિ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20854', '26', '18', '4', 'જુઓ, એકેએક જીવ મારો છે, જેમ પિતાનો જીવ તેમ પુત્રનો જીવ પણ મારો છે. જે માણસ પાપ કરશે તે મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20855', '26', '18', '5', '¶ કેમ કે જો કોઈ માણસ ન્યાયી હશે, તે ન્યાયીપણા તથા પ્રામાણિકપણે ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20856', '26', '18', '6', 'જેણે પર્વતોનાં મંદિરમાં ભોજન કર્યું નહિ હોય, જેણે ઇઝરાયલી લોકોની મૂર્તિઓ તરફ પોતાની આંખો ઊંચી કરી નહિ હોય, પોતાના પડોશીની સ્ત્રીને ભ્રષ્ટ કરી નહિ હોય, માસિક ધર્મ સમયે તે સ્ત્રી સાથે ગયો નહિ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20857', '26', '18', '7', '¶ જો તેણે કોઈના પર જુલમ કર્યો ન હોય, પણ દેણદારે ગીરો મૂકેલી વસ્તુ પાછી આપી હોય; ચોરી થઈ ગયેલું લીધું ન હોય, પણ તેને બદલે ભૂખ્યાંને અન્ન અને વસ્ત્રહીનને વસ્ત્ર આપ્યું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20858', '26', '18', '8', '¶ જે વ્યાજ લેતો ન હોય, કે અતિશય નફો લેતો ન હોય, દુરાચારથી દૂર રહેતો હોય, વાદીપ્રતિવાદી વચ્ચે અદલ ન્યાય ચૂકવતો હોઈ અને માણસ-માણસ વચ્ચે વિશ્વાસુપણું સ્થાપિત હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20859', '26', '18', '9', 'જે મારા વિધિઓ પ્રમાણે ચાલતો હોય અને મારા કાયદાઓનું વિશ્વાસુપણાથી પાલન કરતો હોય, તે માણસ ન્યાયી છે; તે જીવશે.” આ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20860', '26', '18', '10', '¶ પણ જો તેને એક એવો દીકરો હોય, જે લૂંટારો, ખૂની તથા આ કામોમાંનું કોઈ પણ કરનારો હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20861', '26', '18', '11', 'પિતાએ કદી કર્યું ન હોય એવું બધું કરતો હોય; પણ પર્વતો પરની મૂર્તિઓના ભોજનમાંથી ખાતો હોય તથા પડોશીની પત્નીને ભ્રષ્ટ કરી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20862', '26', '18', '12', '¶ જો તે ગરીબો તથા નિરાધારો પર જુલમ ગુજારતો હોય, લૂંટ કરતો હોય, પોતાના દેણદારોની ગીરો મૂકેલી વસ્તુ પાછી ન આપતો હોય, મૂર્તિઓ તરફ પોતાની નજર કરી હોય કે ધિક્કારપાત્ર કૃત્યો કર્યા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20863', '26', '18', '13', 'નાણાં વ્યાજે આપતો હોય અને આકરો વટાવ લેતો હોય, તો શું તે જીવશે? તે નહિ જીવે! તેણે આ બધાં ધિક્કારપાત્ર કૃત્યો કર્યાં છે. તે નિશ્ચે માર્યો જશે; તેનું લોહી તેના શિરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20864', '26', '18', '14', '¶ પણ જુઓ, તેને એક એવો દીકરો જન્મે કે જે પોતાના પિતાનાં કરેલાં સર્વ પાપો જોઈને, તે ઈશ્વરથી બીતો હોય, એવાં કામ કરતો ન હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20865', '26', '18', '15', 'પર્વતો પરના સભાસ્થાનનું ખાતો ન હોય, ઇઝરાયલી લોકોની મૂર્તિઓ તરફ નજર કરી ન હોય, પોતાના પડોશીની સ્ત્રીને ભ્રષ્ટ કરી ન હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20866', '26', '18', '16', '¶ તેણે કોઈના પર જુલમ કર્યો ન હોય, ગીરવે મૂકેલી વસ્તુ લીધી ન હોય, ચોરી કરેલી વસ્તુ લીધી ન હોય, પણ ભૂખ્યાઓને અન્ન આપ્યું હોય તથા નિર્વસ્ત્રને વસ્ત્ર ઓઢાડ્યું હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20867', '26', '18', '17', 'ગરીબને સતાવ્યો ન હોય, જેણે વ્યાજ કે વટાવ લીધો ન હોય, મારી આજ્ઞાઓ પાળી હોય અને મારા વિધિઓ પ્રમાણે ચાલ્યા હોય, તો તે તેના પિતાનાં પાપોને લીધે માર્યો જશે નહિ. તે નિશ્ચે જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20868', '26', '18', '18', '¶ તેના પિતાએ ક્રૂરતા કરીને જુલમ કર્યો હોય, પોતાના ભાઈને લૂંટ્યો હોય, પોતાના લોકોમાં જે સારું નહિ તે કર્યું હોય, તો જુઓ, તે પોતાના અન્યાયને કારણે માર્યો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20869', '26', '18', '19', '¶ પણ તમે કહો છો “શા માટે પિતાનાં પાપોની શિક્ષા દીકરો ભોગવતો નથી?” જો દીકરાએ નેકીથી તથા પ્રમાણિકપણે મારા નિયમોનું પાલન કર્યું હશે, તે પ્રમાણે કર્યું હશે. તેથી તે નિશ્ચે જીવતો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20870', '26', '18', '20', 'જે પાપ કરશે તે માર્યો જશે. દીકરો પોતાના પિતાના અન્યાયની શિક્ષા ભોગવશે નહિ, કે પિતા પોતાના દીકરાના અન્યાયની શિક્ષા ભોગવશે નહિ. ન્યાયી માણસની નેકી તેને શિરે અને દુષ્ટની દુષ્ટતા તેને શિરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20871', '26', '18', '21', '¶ પણ જો દુષ્ટ પોતે પોતાનાં કરેલાં સર્વ પાપો કરવાનું છોડી દેશે અને મારા બધા વિધિઓ પાળશે, નેકીથી તથા પ્રામાણિકપણે વર્તશે તો તે નિશ્ચે જીવશે, તે મરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20872', '26', '18', '22', 'તેણે કરેલાં સર્વ ઉલ્લંઘનો ફરી યાદ કરવામાં આવશે નહિ. તે તેનાં કરેલા ન્યાયીપણાને લીધે જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20873', '26', '18', '23', '¶ એવું પ્રભુ યહોવાહ કહે છે” “શું દુષ્ટ માણસના મૃત્યુથી મને કંઈ આનંદ છે?” જો તે પોતાના માર્ગથી પાછો ફરીને જીવતો રહે તો એના કરતાં હું વિશેષ રાજી ન થાઉં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20874', '26', '18', '24', '¶ પણ જો ન્યાયી માણસ પોતાની નેકી છોડી દઈને વિશ્વાસઘાત કરે, જે ધિક્કારપાત્ર કૃત્યો દુષ્ટ માણસ કરે છે તેઓનું અનુસરણ કરે, તો શું તે જીવશે? તેણે કરેલાં નેક કામોમાંનું કોઈ પણ યાદ કરવામાં આવશે નહિ. તેણે પોતે કરેલાં પાપોને લીધે તે મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20875', '26', '18', '25', '¶ પણ તમે કહો છો કે, ‘પ્રભુનો વ્યવહાર અદલ નથી.’ હે ઇઝરાયલી લોકો સાંભળો. શું મારો વ્યવહાર અદલ નથી? તમારા માર્ગો અવળા નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20876', '26', '18', '26', 'જો ન્યાયી માણસ પોતાની નેકીથી પાછો ફરી જાય, અન્યાય કરે અને તેના કારણે તે મૃત્યુ પામે, તો તેણે પોતે કરેલા અન્યાયને કારણે જ તે મૃત્યુ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20877', '26', '18', '27', '¶ પણ જો દુષ્ટ માણસ પોતે કરેલી દુષ્ટતાથી પાછો ફરીને ન્યાયથી તથા પ્રામાણિકપણે વર્તે તો તે પોતાનો જીવ બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20878', '26', '18', '28', 'તે વિચાર કરીને પોતે કરેલા સર્વ અપરાધોમાંથી પાછા ફરે. તેથી તે નક્કી જીવશે, તે મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20879', '26', '18', '29', '¶ પણ ઇઝરાયલી લોકો કહે છે કે, ‘પ્રભુનો વ્યવહાર અદલ નથી.’ હે ઇઝરાયલી લોકો, શું મારો વ્યવહાર અદલ નથી? શું તમારા માર્ગો અવળા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20880', '26', '18', '30', 'એ માટે, હે ઇઝરાયલી લોકો, “પ્રભુ યહોવાહ કહે છે કે, હું તમારા દરેકનો ન્યાય તમારાં આચરણ પ્રમાણે કરીશ.” પસ્તાવો કરો અને તમારાં ઉલ્લંઘનોથી પાછા ફરો, જેથી દુષ્ટતા તમારા વિનાશનું કારણ થઈ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20881', '26', '18', '31', '¶ જે ઉલ્લંઘનો તમે કર્યા છે તેને તમારી પાસેથી ફેંકી દો; તમારે માટે નવું હૃદય તથા નવો આત્મા મેળવો. હે ઇઝરાયલી લોકો, તમે શા માટે માર્યા જાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20882', '26', '18', '32', 'પ્રભુ યહોવાહ એવું કહે છે કે, મરનારના મોતથી મને કંઈ આનંદ થતો નથી.” માટે પસ્તાવો કરો અને જીવતા રહો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20883', '26', '19', '1', '¶ “તું ઇઝરાયલના આગેવાનો માટે વિલાપ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20884', '26', '19', '2', 'અને કહે, ‘તારી માતા કોણ હતી? તે તો સિંહણ હતી, તે જુવાન સિંહોની સાથે પડી રહેતી હતી; તે સિંહોનાં ટોળાંમાં રહીને પોતાના સંતાન ઉછેરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20885', '26', '19', '3', 'તેણે પોતાનાં બચ્ચાંમાંના એકને ઉછેર્યું અને તે જુવાન સિંહ બન્યો, તે શિકાર પકડતાં શીખ્યો. તે માણસોનો ભક્ષ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20886', '26', '19', '4', 'બીજી પ્રજાઓએ તેના વિષે સાંભળ્યું. તે તેઓની જાળમાં સપડાયો, તેઓ તેને સાંકળો પહેરાવીને મિસરમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20887', '26', '19', '5', 'જ્યારે તેણે જોયું કે તેની આશાઓ રદ થઈ છે ત્યારે તેણે પોતાનાં બચ્ચાંમાંનું બીજું એક બચ્ચું લઈને તેને ઉછેરીને જુવાન સિંહ બનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20888', '26', '19', '6', 'તે સિંહોની સાથે ફરવા લાગ્યો. તે જુવાન સિંહ બન્યો અને તે શિકાર પકડતાં શીખ્યો; માણસોનો ભક્ષ કરવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20889', '26', '19', '7', 'તેણે વિધવાઓ પર બળાત્કાર કર્યા, નગરોને ખંડિયેર બનાવી દીધાં. અને તેની ગર્જનાના અવાજથી દેશ તથા તેની સમૃદ્ધિ નાશ પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20890', '26', '19', '8', 'પણ વિદેશી પ્રજાઓના લોકો આજુબાજુના પ્રાંતોમાંથી તેના પર ચઢી આવ્યા. તેઓએ તેના પર જાળ નાખી. તે તેઓના ફાંદામાં સપડાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20891', '26', '19', '9', 'તેઓએ તેને સાંકળે બાંધી પાંજરામાં પૂર્યો અને તેને બાબિલના રાજા પાસે લાવ્યા. તેનો અવાજ ઇઝરાયલના પર્વતો પર સાંભળવામાં ન આવે માટે તેઓએ તેને પર્વતોના કિલ્લામાં રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20892', '26', '19', '10', 'તારી માતા તારા જેવી સુંદર અને પાણીના ઝરા પાસે રોપેલા દ્રાક્ષના વેલા જેવી હતી. પુષ્કળ પાણી મળવાથી તે ફળદ્રુપ અને ડાળીઓથી ભરપૂર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20893', '26', '19', '11', 'સત્તાધારીઓના રાજદંડોને લાયક તેને મજબૂત ડાળીઓ થઈ હતી. તેની ડાળીઓના જથ્થાસહિત તે ઊંચી દેખાતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20894', '26', '19', '12', 'પણ તે દ્રાક્ષાવેલાને ઈશ્વરના કોપને લીધે ઉખેડી નાખીને જમીનદોસ્ત કરવામાં આવ્યો, પૂર્વના પવનોએ તેનાં ફળો સૂકવી નાખ્યાં. તેની સુકાઈ ગયેલી ડાળીઓ ભાંગી નાખવામાં આવી અને તે ચીમળાઈ ગઈ; તેને અગ્નિથી ભસ્મ કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20895', '26', '19', '13', 'હવે તેને અરણ્યમાં સૂકા તથા નિર્જળ પ્રદેશમાં રોપવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20896', '26', '19', '14', 'તેની મોટી ડાળીઓમાંથી અગ્નિ પ્રગટીને તેનાં ફળોને ભસ્મ કર્યા. તેના પર મજબૂત ડાળી રહી નહિ કે તેમાંથી સત્તાધારી માટે રાજદંડ બને.’ આ તો વિલાપગાન છે અને વિલાપ તરીકે તે ગવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20897', '26', '20', '1', '¶ સાતમા વર્ષના પાંચમા મહિનાના દસમા દિવસે ઇઝરાયલના વડીલો યહોવાહને સલાહ પૂછવા મારી સમક્ષ આવીને બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20898', '26', '20', '2', '¶ ત્યારે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20899', '26', '20', '3', '“હે મનુષ્યપુત્ર, તું ઇઝરાયલના વડીલોને આ પ્રમાણે કહે: ‘પ્રભુ યહોવાહ આમ કહે છે: તમે મારી સલાહ પૂછવા આવો છો? હું મારા જીવના સમ ખાઈને કહું છું કે, હું તમને સલાહ નહિ આપું” પ્રભુ યહોવાહ એવું કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20900', '26', '20', '4', '¶ “હે મનુષ્યપુત્ર! શું તું તેઓનો ન્યાય કરશે? શું તું ન્યાય કરશે? તેઓના પિતૃઓનાં ધિક્કારપાત્ર કૃત્યો વિષે તેઓને જણાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20901', '26', '20', '5', 'તેઓને કહે, પ્રભુ યહોવાહ કહે છે: “જે દિવસે મેં ઇઝરાયલને પસંદ કર્યો, મેં યાકૂબના વંશજોની આગળ સમ ખાધા, હું મિસર દેશમાં તેઓની આગળ પ્રગટ થયો, જ્યારે મેં તેઓની આગળ સમ ખાધા હતા કે, ‘હું યહોવાહ તમારો ઈશ્વર છું’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20902', '26', '20', '6', 'તે દિવસે મેં તેઓની આગળ સમ ખાધા હતા કે, હું તેઓને મિસર દેશમાંથી બહાર કાઢીને જે દેશ મેં તેઓને માટે પસંદ કર્યો છે તેમાં લાવીશ. તે દૂધ તથા મધથી રેલછેલવાળો દેશ છે; તે બધા દેશોનું સૌથી સુંદર ઘરેણું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20903', '26', '20', '7', '¶ મેં તેઓને કહ્યું, ‘તમે બધા તમારી નજરમાં જે ધિક્કારપાત્ર વસ્તુઓ છે તેઓને તથા મિસરની મૂર્તિઓને ફેંકી દો. તમારી જાતને અશુદ્ધ ન કરો; હું યહોવાહ તમારો ઈશ્વર છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20904', '26', '20', '8', '¶ પણ તેઓએ મારી વિરુદ્ધ બંડ કર્યું, મારું વચન સાંભળવા ચાહ્યું નહિ. દરેક માણસે પોતાની નજરમાંથી ધિક્કારપાત્ર કૃત્યો ફેંકી દીધાં નહિ કે મિસરની મૂર્તિઓનો ત્યાગ કર્યો નહિ. ત્યારે મેં વિચાર્યું કે હું તેઓના પર મારો ક્રોધ રેડીને મિસર દેશમાં મારો આક્રોશ પૂરો કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20905', '26', '20', '9', 'પણ મિસર દેશમાંથી તેઓને બહાર કાઢી લાવતાં, પ્રજાઓના દેખતાં તથા જેઓ તેમની સાથે રહેતા હતા તેઓની નજરમાં તેને લાંછન લાગે એવું મેં મારા નામની ખાતર કર્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20906', '26', '20', '10', '¶ આથી હું તેઓને મિસરમાંથી બહાર કાઢીને અરણ્યમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20907', '26', '20', '11', 'ત્યારે મેં તેઓને મારા નિયમો આપ્યા અને મારી આજ્ઞાઓ જણાવી. જે માણસ તેનું પાલન કરે તે તેનાથી જીવન પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20908', '26', '20', '12', 'મેં તેઓને મારી અને તેઓની વચ્ચે વિશ્રામવારો ચિહ્નરૂપે આપ્યા, તેથી તેઓ જાણે કે, હું યહોવાહ તેમને પવિત્ર કરનાર ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20909', '26', '20', '13', '¶ પણ ઇઝરાયલી લોકોએ અરણ્યમાં પણ મારી વિરુદ્ધ બંડ કર્યું. તેઓ મારા નિયમમાં ચાલ્યા નહિ; પણ, જેનું પાલન કરવાથી માણસ જીવન પામે છે, તે મારા હુકમોનો ઇનકાર કર્યો. તેઓએ ખાસ વિશ્રામવારોને અપવિત્ર કર્યાં, આથી, મેં તેઓના પર મારો રોષ ઉતારીને અરણ્યમાં જ તેઓનો સંહાર કરવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20910', '26', '20', '14', 'પણ મેં મારા નામની ખાતર એવું કર્યું કે, જે પ્રજાઓના દેખતાં હું તેને મિસરમાંથી બહાર કાઢી લાવ્યો હતો તેમની નજરમાં મારું નામ અપવિત્ર ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20911', '26', '20', '15', '¶ આથી મેં સમ ખાધા કે, મેં તેઓને જે દેશ આપવાનું નક્કી કર્યું હતું, જે દૂધ તથા મધથી રેલછેલવાળો દેશ હતો અને જે સૌથી સુંદર ઘરેણા જેવો હતો, તેમાં લઈ જઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20912', '26', '20', '16', 'કેમ કે, તેઓએ મારા કાનૂનનો તિરસ્કાર કર્યો, મારા વિધિઓમાં ચાલ્યા નહિ, તેઓએ મારા વિશ્રામવારને અપવિત્ર કર્યો છે, પણ તેઓનાં હૃદય મૂર્તિઓ તરફ ખેંચાતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20913', '26', '20', '17', 'પણ મેં તેઓના પર દયા કરીને તેઓનો નાશ ન કર્યો, અરણ્યમાં તેઓનો પૂરેપૂરો સંહાર ન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20914', '26', '20', '18', '¶ મેં તેઓનાં દીકરાઓને તથા દીકરીઓને અરણ્યમાં કહ્યું, ‘તમે તમારા પિતાઓના નિયમો પ્રમાણે ચાલશો નહિ, તેઓના હુકમોને અનુસરશો નહિ કે તેઓની મૂર્તિઓથી તમારી જાતને અશુદ્ધ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20915', '26', '20', '19', 'હું યહોવાહ તમારો ઈશ્વર છું. મારા વિધિઓ પ્રમાણે ચાલો; મારી આજ્ઞાઓ પાળો અને તેમનું પાલન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20916', '26', '20', '20', 'વિશ્રામવારને પવિત્ર ગણો, જેથી તે તમારી અને મારી વચ્ચે ચિહ્નરૂપ બને, જેથી તમે જાણશો કે હું યહોવાહ તમારો ઈશ્વર છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20917', '26', '20', '21', '¶ પણ તેઓના દીકરાઓએ તથા દીકરીઓએ મારી વિરુદ્ધ બંડ કર્યું. તેઓ મારા નિયમો પ્રમાણે ચાલ્યા નહિ અને મારા કાનૂનોને અનુસર્યા નહિ, તેમ જ મારા કાયદાઓનું પાલન કરીને તેનો અમલ કર્યો નહિ. વળી તેઓએ મારા વિશ્રામવારને અપવિત્ર કર્યા, જો કોઈ માણસ તેઓને પાળે તો તે તેઓ વડે જીવે, ત્યારે મેં તેઓ પર મારો કોપ રેડીને તેઓના પર મારો આક્રોશ પૂરો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20918', '26', '20', '22', 'પણ મેં મારો હાથ પાછો ખેંચી લીધો, મારા નામની ખાતર એવું કર્યું, જે પ્રજાઓના દેખતાં હું તેઓને મિસરમાંથી બહાર લાવ્યો હતો તેઓની નજરમાં મારું નામ અપવિત્ર ન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20919', '26', '20', '23', '¶ તેઓને પ્રજાઓમાં વેરવિખેર કરી નાખવાને તથા દેશદેશ સર્વત્ર વિખેરી નાખવાને, મેં તેઓની આગળ અરણ્યમાં સમ ખાધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20920', '26', '20', '24', 'કેમ કે તેઓએ મારા કાનૂનોનો અમલ કર્યો નથી, તેઓએ મારી આજ્ઞાઓનો અનાદર કર્યો છે, મારા વિશ્રામવારોને અપવિત્ર કર્યાં છે. તેઓના પિતાઓની મૂર્તિઓની તરફ તેઓની દ્રષ્ટિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20921', '26', '20', '25', '¶ મેં તેઓને એવા નિયમો આપ્યા કે જે સારા ન હતા, એવી આજ્ઞાઓ આપી કે જેઓ વડે તેઓ જીવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20922', '26', '20', '26', 'તેઓએ પોતાના પ્રથમ જન્મેલાને અગ્નિમાં ચલાવ્યા, તેમ મેં તેઓને પોતાની ભેટો દ્વારા અશુદ્ધ કર્યાં. હું તેઓને ત્રાસ આપું જેથી તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20923', '26', '20', '27', '¶ માટે, હે મનુષ્યપુત્ર, તું ઇઝરાયલી લોકોને કહે; ‘પ્રભુ યહોવાહ એવું કહે છે કે: “તારા પૂર્વજોએ મારું અપમાન કરીને અવિશ્વાસુ રહ્યાં છે. તેઓએ આ પ્રમાણે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20924', '26', '20', '28', 'મેં તેઓને જે દેશ આપવાના સમ ખાધા હતા તે પ્રમાણે હું તેઓને દેશમાં લાવ્યો. ત્યાં તેઓએ ઊંચા પર્વતો તથા ઘટાદાર વૃક્ષો જોયાં, તેઓએ ત્યાં બલિદાનો, સુવાસિત ધૂપ તથા પેયાર્પણો અર્પણ કરી મને ક્રોધિત કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20925', '26', '20', '29', 'મેં તેઓને કહ્યું; ‘જે ઉચ્ચસ્થાને તમે અર્પણ લાવો છો તેનો હેતુ શો છે?’ તેથી તેનું નામ આજ સુધી બામાહ ઉચ્ચસ્થાન પડ્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20926', '26', '20', '30', '¶ તેથી ઇઝરાયલી લોકોને કહે કે, ‘પ્રભુ યહોવાહ કહે છે કે: “તમે તમારા પિતાઓની જેમ પોતાને અશુદ્ધ કેમ કરો છો? અને ગણિકાની જેમ ધિક્કારપાત્ર કાર્યો કેમ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('20927', '26', '20', '31', 'જ્યારે તમે તમારાં અર્પણો ચઢાવો છો અને તમારાં બાળકોને અગ્નિમાં થઈને ચલાવો છો, ત્યારે તમે તમારી સર્વ મૂર્તિઓથી આજ સુધી પોતાને અશુદ્ધ કરો છો. તેમ છતાં હે ઇઝરાયલી લોકો, શું હું તમારા પ્રશ્નોના ઉત્તર આપું? હું મારા જીવના સમ ખાઈને કહું છું, હું તમારા પ્રશ્નોના ઉત્તર આપનાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20928', '26', '20', '32', 'તમે કહો છો, અમે બીજી પ્રજાઓની જેમ, બીજા દેશોના કુળોની જેમ, લાકડાના તથા પથ્થરના દેવોની પૂજા કરીશું જે વિચાર તમારા મનમાં આવે છે તે સફળ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20929', '26', '20', '33', '¶ પ્રભુ યહોવાહ કહે છે કે, હું મારા જીવના સમ ખાઈને કહું છું કે, હું મારો હાથ લંબાવીને અને મારા પરાક્રમી હાથ વડે, કોપ રેડીને તમારા પર શાસન ચલાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20930', '26', '20', '34', 'તમે જે પ્રજાઓમાં વિખેરાઈ ગયા છો ત્યાંથી હું તમારા પર મારો ક્રોધ રેડીને તથા મારા પરાક્રમી હાથ વડે બહાર લાવીને ભેગા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20931', '26', '20', '35', 'હું તમને વિદેશી પ્રજાઓના અરણ્યમાં લાવીશ અને હું ત્યાં મોઢામોઢ તમારો વાદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20932', '26', '20', '36', '¶ જેમ મેં મિસરના અરણ્યમાં તમારા પૂર્વજોનો વાદ કર્યો, તેમ હું તમારી સાથે વાદ કરીશ પ્રભુ યહોવાહ આમ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20933', '26', '20', '37', 'હું તમને મારી લાકડી નીચેથી પસાર કરીશ અને હું તમને મારા કરારના બંધનમાં લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20934', '26', '20', '38', 'હું મારી વિરુદ્ધ બંડ કરનારાને તથા મારી વિરુદ્ધ અપરાધ કરનારાઓને અલગ કરીશ અને હું તમારામાંથી તેઓને જુદા કરીશ જ્યાં તેઓ બંદીવાન છે તે દેશોમાંથી હું તેઓને બહાર લાવીશ, પણ તેઓ ઇઝરાયલ દેશમાં પ્રવેશ કરશે નહિ. ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20935', '26', '20', '39', '¶ હવે, હે ઇઝરાયલના લોકો, પ્રભુ યહોવાહ આમ કહે છે: “જાઓ, તમે સર્વ પોતપોતાની મૂર્તિઓની સેવા કરો. જો તમે મારું સાંભળવાનો ઇનકાર કરો છો તો તમે મૂર્તિઓની પૂજા કરવાનું ચાલુ રાખો, પણ તમે તમારી મૂર્તિઓથી તથા ભેટોથી મારા પવિત્ર નામને અશુદ્ધ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20936', '26', '20', '40', '¶ પ્રભુ યહોવાહ આમ કહે છે કે, “મારા પવિત્ર પર્વત પર, ઇઝરાયલના પવિત્ર પર્વત પર, સર્વ ઇઝરાયલી લોકો મારી સેવા કરશે. ત્યાં હું તેમનો સ્વીકાર કરીશ, તમારાં અર્પણો, તમારી ખંડણી તરીકેનાં પ્રથમફળો તમારી પવિત્ર વસ્તુઓ સહિત માગીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20937', '26', '20', '41', 'હું તમને બીજી પ્રજાઓમાંથી બહાર લાવીશ, તમે જે દેશોમાં વિખેરાઈ ગયા હતા ત્યાંથી હું તમને ભેગા કરીશ, ત્યારે હું તમને સુવાસિત ધૂપની જેમ સ્વીકારીશ. સર્વ પ્રજાઓના દેખતાં હું તમારી મધ્યે પવિત્ર મનાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20938', '26', '20', '42', '¶ હું તમને ઇઝરાયલના દેશમાં એટલે જે દેશ તમારા પિતૃઓને આપવાના મેં સમ ખાધા હતા તે દેશમાં હું તમને લાવીશ. ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20939', '26', '20', '43', 'ત્યાં તમને પોતાના આચરણ તથા જે દુષ્ટ કૃત્યો કરીને તમે પોતાને ભ્રષ્ટ કર્યા છે તે યાદ આવશે, તમે જે દુષ્ટ કૃત્યો કર્યાં છે તેને લીધે તમે પોતાની નજરમાં પોતાને ધિક્કારશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20940', '26', '20', '44', 'પ્રભુ યહોવાહ કહે છે કે, હે ઇઝરાયલી લોકો, તમારાં આચરણ તથા તમારાં દુષ્ટ કૃત્યો પ્રમાણે, હું મારા નામની ખાતર તમારી સાથે આવું નહિ કરું!” ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20941', '26', '20', '45', '¶ પછી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20942', '26', '20', '46', 'હે મનુષ્યપુત્ર, તું તારું મુખ દક્ષિણ તરફ ફેરવીને દક્ષિણ તરફ બોલ; નેગેબના જંગલ વિરુદ્ધ ભવિષ્ય વાણી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20943', '26', '20', '47', 'નેગેબના જંગલને કહે કે; ‘યહોવાહનું વચન સાંભળ; પ્રભુ યહોવાહ આમ કહે છે; જુઓ, હું તારી મધ્યે અગ્નિ સળગાવીશ, તે તારાં દરેક લીલાં વૃક્ષને તેમ જ સૂકાં વૃક્ષને ભસ્મ કરી જશે. અગ્નિની જ્વાળા હોલવાશે નહિ. દક્ષિણથી ઉત્તર સુધીના સર્વ મુખો બળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20944', '26', '20', '48', '¶ ત્યારે બધા માણસો જાણશે કે અગ્નિ સળગાવનાર યહોવાહ હું છું અને તે હોલવી શકાશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20945', '26', '20', '49', 'પછી મેં કહ્યું, “અરે! પ્રભુ યહોવાહ, તેઓ મારા વિષે કહે છે કે, ‘શું તે દ્રષ્ટાંતો બોલનારો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20946', '26', '21', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20947', '26', '21', '2', '“હે મનુષ્યપુત્ર, તારું મુખ યરુશાલેમ તરફ ફેરવ, પવિત્રસ્થાન સામે બોલ; ઇઝરાયલ દેશ વિરુદ્ધ ભવિષ્યવાણી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20948', '26', '21', '3', 'ઇઝરાયલ દેશને કહે, યહોવાહ આમ કહે છે: જુઓ, હું તારી વિરુદ્ધ છું. હું મારી તલવાર મ્યાનમાંથી ખેંચીને તમારામાંથી ન્યાયી માણસોનો તથા દુષ્ટોનો સંહાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20949', '26', '21', '4', '¶ તમારામાંથી ન્યાયી માણસોનો તથા દુષ્ટોનો સંહાર કરવા માટે મારી તલવાર મ્યાનમાંથી બહાર નીકળીને દક્ષિણથી તે ઉત્તર સુધી સર્વ માણસો ઉપર ધસી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20950', '26', '21', '5', 'ત્યારે સર્વ માણસો જાણશે કે મેં યહોવાહે મ્યાનમાંથી મારી તલવાર ખેંચી છે. તે કદી પાછી જશે નહિ!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20951', '26', '21', '6', '¶ હે મનુષ્યપુત્ર, નિસાસા નાખ તારી કમર ભાંગવાથી તથા દુ:ખથી તેઓનાં દેખતાં નિસાસા નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20952', '26', '21', '7', 'જ્યારે તેઓ તને પૂછે કે, ‘તું શા માટે નિસાસા નાખે છે?’ ત્યારે તારે કહેવું, ‘જે આવે છે તેના સમાચારને લીધે એમ થશે કે, ત્યારે દરેક હૃદય ભાંગી પડશે અને સર્વ હાથ કમજોર થઈ જશે. દરેક નિર્બળ થઈ જશે, દરેક ઘૂંટણ પાણી જેવાં ઢીલાં થઈ જશે. જુઓ! પ્રભુ યહોવાહ આમ કહે છે, તે આવે છે અને તે પ્રમાણે કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20953', '26', '21', '8', '¶ ત્યારે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20954', '26', '21', '9', 'હે મનુષ્યપુત્ર, ભવિષ્યવાણી કરીને કહે, પ્રભુ આમ કહે છે, હે તલવાર, હે તલવાર, હા, તને ધારદાર તથા ચમકતી બનાવવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20955', '26', '21', '10', 'મોટો સંહાર કરવા માટે તને ધારદાર બનાવેલી છે. વીજળીની જેમ ચમકારા મારવા માટે તેને ધારદાર બનાવી છે. મારા દીકરાના રાજદંડમાં શું આપણે આનંદ મનાવીશું? આવનાર તલવાર દરેક રાજદંડને તુચ્છકારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20956', '26', '21', '11', 'તેનો ઉપયોગ કરવા માટે તલવાર ચકચકતી બનાવી છે. સંહારકના હાથમાં સોંપવા માટે તેને ધારદાર તથા ચકચકતી બનાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20957', '26', '21', '12', 'હે મનુષ્યપુત્ર, પોક મૂક તથા વિલાપ કર, કેમ કે તલવાર મારા લોકો પર આવી પડી છે. તે ઇઝરાયલના સર્વ આગેવાનો પર આવી પડી છે જેઓને તલવારને સ્વાધીન કરવામાં આવ્યા છે તેઓ મારા લોકો છે, તેથી દુઃખમાં તારી જાંઘો પર થબડાકો માર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20958', '26', '21', '13', 'કેમ કે આ તો કસોટી છે, પ્રભુ યહોવાહ કહે છે રાજદંડનો અંત આવશે તો શું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('20959', '26', '21', '14', 'હે મનુષ્યપુત્ર, ભવિષ્યવાણી કરીને તારા હાથથી તાળીઓ પાડ, પ્રાણઘાતક ઘા કરનારી તલવારને ત્રણ ઘણી તેજ કર. એ તો કતલ કરનારી તલવાર છે, ચારેબાજુ ઘા કરનાર તલવારથી ઘણાંઓની કતલ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20960', '26', '21', '15', 'તેઓનાં હૃદય પીગળાવવા તથા તેઓનાં લથડિયાં વધી જાય માટે, મેં તેઓના દરવાજા સામે તલવાર મૂકી છે. અને, તેને વીજળી જેવી કરે છે અને સંહાર કરવાને સજ્જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20961', '26', '21', '16', 'હે તલવાર, તું તારી ડાબી બાજુ તથા તારી જમણી બાજુ સંહાર કર. જે બાજુ તારું મુખ રાખેલું હોય તે બાજુ જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20962', '26', '21', '17', 'હું પણ મારા હાથથી તાળી પાડીશ અને મારા ક્રોધને શાંત પાડીશ, હું યહોવાહ આ બોલ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20963', '26', '21', '18', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20964', '26', '21', '19', '“હવે, હે મનુષ્યપુત્ર, બાબિલના રાજાની તલવાર આવવાને બે માર્ગ ઠરાવ. તે બન્ને એક જ દેશમાંથી નીકળે, માર્ગના મુખ્ય નગરમાં જવાના માર્ગમાં નિશાન મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20965', '26', '21', '20', 'આમ્મોનીઓના નગર રાબ્બાહમાં બાબિલીઓના સૈન્યને આવવાનો એક માર્ગ બનાવ. બીજો માર્ગ યહૂદિયામાં એટલે કોટવાળા યરુશાલેમમાં આવવાનો માર્ગ બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20966', '26', '21', '21', '¶ કેમ કે બાબિલનો રાજા જ્યાં રસ્તો ફંટાય છે ત્યાં બે માર્ગના મથક આગળ શકુન જાણવા ઊભો છે. તે આમતેમ તીર હલાવે છે અને મૂર્તિઓની સલાહ લે છે. તે ઘરમૂર્તિઓનું અવલોકન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20967', '26', '21', '22', 'તેના જમણા હાથમાં યરુશાલેમ સંબંધી શકુન આવ્યા હતા, ત્યાં કિલ્લો તોડવાનાં યંત્રો ગોઠવવા, હત્યાનો હુકમ કરવા મુખ ઉઘાડવાં. મોટે ઘાંટે હોકારો પાડવા, દરવાજા તોડવાના યંત્રો ગોઠવવા, મોરચા ઉઠાવવા, કિલ્લાઓ બાંધવા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20968', '26', '21', '23', 'બાબિલીઓએ યરુશાલેમના સંબંધી સમ ખાધા છે તે તેમની નજરમાં વ્યર્થ શકુન જેવા લાગશે, પણ રાજા તેઓને સપડાવવા સારુ તેઓનો અન્યાય સ્મરણમાં લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20969', '26', '21', '24', 'તેથી પ્રભુ યહોવાહ કહે છે કે, કેમ કે તમે તમારાં પાપ મારા સ્મરણમાં લાવ્યા છો, તમારા ઉલ્લંઘનો પ્રગટ કરવામાં આવ્યા છે. તારા એકેએક કાર્યમાં તારા પાપ પ્રગટ થાય છે. તમે યાદ આવ્યા છો, તે માટે તમે તમારા દુશ્મનોના હાથથી પકડાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20970', '26', '21', '25', '¶ હે ઇઝરાયલના અપવિત્ર અને દુષ્ટ સરદાર, તારી શિક્ષાનો અંતિમ દિવસ આવી પહોંચ્યો છે, અન્યાય કરવાના સમયનો અંત આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20971', '26', '21', '26', 'પ્રભુ યહોવાહ કહે છે: તારી પાઘડી કાઢી નાખ અને મુગટ ઉતાર. હવે અગાઉના જેવી સ્થિતિ રહેવાની નથી. જે નીચે છે તે ઊંચે જશે અને જે ઊંચે છે તેને નીચે પાડવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20972', '26', '21', '27', 'હું બધાનો વિનાશ કરીશ. વિનાશ, વિનાશ, પણ આ નગરીને સજા કરવા માટે જે માણસ નક્કી થયો છે તે આવે નહિ ત્યાં સુધી આ બનવાનું નથી. હું તે સર્વ તેને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20973', '26', '21', '28', '¶ હે મનુષ્યપુત્ર, ભવિષ્યવાણી કરીને કહે કે, આમ્મોનીઓ વિષે તથા તેઓએ મારેલાં મહેણા વિષે પ્રભુ યહોવાહ આમ કહે છે, તલવાર, તલવાર ઘાત કરવાને તાણેલી છે, તે કતલ કરીને નાશ કરે માટે તેને ધારદાર બનાવી છે, જેથી તે વીજળીની જેમ ચમકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20974', '26', '21', '29', 'જે દુષ્ટોને પ્રાણઘાતક ઘા વાગેલા છે, જેઓની શિક્ષાનો સમય તથા અન્યાયનો સમય પાસે આવી પહોંચ્યો છે તેઓની ગરદન પર નાખવાને તેઓ વ્યર્થ સંદર્શનો કહે છે તથા જૂઠા શકુન જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20975', '26', '21', '30', '¶ પછી તલવારને મ્યાનમાં મૂક. તારી ઉત્પત્તિની જગાએ, જન્મભૂમિમાં, હું તારો ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20976', '26', '21', '31', 'હું મારો કોપ તારા પર રેડીશ, મારો કોપરૂપી અગ્નિ હું તમારા પર ફૂંકીશ. સંહાર કરવામાં કુશળ તથા પશુવત માણસોના હાથમાં હું તને સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20977', '26', '21', '32', '¶ તું અગ્નિમાં બળવાનું બળતણ થશે. તારું લોહી તારા દેશમાં રેડાશે. તને યાદ કરવામાં આવશે નહિ, કેમ કે હું યહોવાહ આ બોલ્યો છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20978', '26', '22', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20979', '26', '22', '2', '“હે મનુષ્યપુત્ર, શું તું ન્યાય કરશે? શું ખૂની નગરનો ન્યાય કરશે? તેને તેના ધિક્કારપાત્ર કૃત્યો જણાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20980', '26', '22', '3', 'તારે કહેવું કે, ‘પ્રભુ યહોવાહ આમ કહે છે: હે પોતાનો કાળ લાવવા સારુ પોતાની મધ્યે લોહી વહેવડાવનાર, પોતાને અશુદ્ધ કરવા મૂર્તિઓ બનાવનાર નગર!');
INSERT INTO `bible_verses_gu_irv` VALUES ('20981', '26', '22', '4', '¶ જે લોહી તેં વહેવડાવ્યું છે તેથી તું દોષિત થયું છે, તારી જ બનાવેલી મૂર્તિઓથી તું અશુદ્ધ થયું છે. તું તારો કાળ નજીક લાવ્યું છે અને તારા વર્ષનો અંત આવી પહોંચ્યો છે. તેથી જ મેં તને બધી પ્રજાઓની નજરમાં મહેણારૂપ તથા બધા દેશોના આગળ હાંસીપાત્ર બનાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20982', '26', '22', '5', '¶ હે અશુદ્ધ નગર, હે આબરૂહીન તથા સંપૂર્ણ ગૂંચવણભર્યા નગર, તારાથી દૂરના તથા નજીકના તારી હાંસી ઉડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20983', '26', '22', '6', '¶ જો, ઇઝરાયલના સરદારો પોતાના બળથી લોહી વહેવડાવાને તારી અંદર આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20984', '26', '22', '7', 'તેઓએ તારા માતાપિતાનો આદર કર્યો નથી, તારી મધ્યે વિદેશીઓને સુરક્ષા માટે નાણાં આપવા પડે છે. તેઓ અનાથો તથા વિધવાઓ ઉપર ત્રાસ ગુજારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20985', '26', '22', '8', 'તું મારી પવિત્ર વસ્તુઓને ધિક્કારે છે. અને મારા વિશ્રામવારોને અપવિત્ર કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20986', '26', '22', '9', 'તારી મધ્યે ચાડિયા લોહી વહેવડાવનારા થયા છે, તેઓ પર્વત પર ખાય છે. તેઓ તારી મધ્યે જાતીય પાપો આચરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20987', '26', '22', '10', '¶ તારી અંદર તેઓએ પોતાના પિતાઓની આબરૂ ઉઘાડી કરી છે. સ્ત્રીની અશુદ્ધતા સમયે તેઓએ તે અશુદ્ધ સ્ત્રી સાથે બળાત્કાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20988', '26', '22', '11', 'માણસોએ પોતાના પડોશીની પત્નીઓ સાથે ધિક્કારપાત્ર કૃત્યો કર્યાં છે, તેઓએ લંપટતાથી પોતાની પૂત્રવધુને ભ્રષ્ટ કરી છે; ત્રીજાએ પોતાની બહેન સાથે એટલે કે પોતાના બાપની દીકરી સાથે બળાત્કાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20989', '26', '22', '12', 'તારી મધ્યે લોકોએ લાંચ લઈને લોહી વહેવડાવ્યું છે. તેં તેઓની પાસેથી વ્યાજ તથા નફો લીધા છે, તેં જુલમ કરીને તારા પડોશીને નુકસાન કર્યું છે, મને તું ભૂલી ગયો છે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20990', '26', '22', '13', '¶ “તે માટે જો, અપ્રામાણિક લાભ તેં મેળવ્યો છે તથા તારી મધ્યે લોહી વહેવડાવ્યું છે, તેથી મેં મારો હાથ પછાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20991', '26', '22', '14', 'હું તારી ખબર લઈશ ત્યારે તારું હૃદય દ્રઢ રહેશે? તારા હાથ મજબૂત રહેશે? કેમ કે હું યહોવાહ તે બોલ્યો છું અને હું તે કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20992', '26', '22', '15', 'હું તને બીજી પ્રજાઓમાં વેરવિખેર કરી નાખીશ અને દેશો મધ્યે તને વિખેરી નાખીશ. હું તારી મલિનતા તારામાંથી દૂર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20993', '26', '22', '16', 'બીજી પ્રજાઓ આગળ તું અપમાનિત થશે અને ત્યારે તું જાણશે કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('20994', '26', '22', '17', '¶ પછી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('20995', '26', '22', '18', '“હે મનુષ્યપુત્ર, ઇઝરાયલી લોકો મારે માટે નકામા કચરા જેવા છે. તેઓ ભઠ્ઠીમાં રહેલા પિત્તળ, કલાઈ, લોખંડ તથા સીસા જેવા છે. તેઓ તારી ભઠ્ઠીમાં ચાંદીના કચરા જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20996', '26', '22', '19', 'આથી પ્રભુ યહોવાહ કહે છે કે, ‘તમે બધા નકામા કચરા જેવા છો, માટે જુઓ, હું તમને યરુશાલેમમાં ભેગા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20997', '26', '22', '20', '¶ જેમ લોકો ચાંદી, પિત્તળ, લોખંડ, સીસા તથા કલાઈને ભેગા કરીને ભઠ્ઠીમાં નાખીને અગ્નિ સળગાવીને ગાળે છે, તેવી જ રીતે હું તમને મારા રોષમાં તથા ક્રોધમાં ભેગા કરીને ભઠ્ઠીમાં નાખીને ઓગાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20998', '26', '22', '21', 'હું તમને ભેગા કરીશ અને મારો ક્રોધરૂપી અગ્નિ તમારા પર ફૂંકીશ, જેથી તમે મારા રોષની ભઠ્ઠીમાં ઓગળી જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('20999', '26', '22', '22', 'જેમ ચાંદી ભઠ્ઠીમાં ઓગળી જાય છે, તેમ તમને તેમાં પિગળાવવામાં આવશે, ત્યારે તમે જાણશો કે મેં યહોવાહે મારો રોષ તમારા પર રેડ્યો છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21000', '26', '22', '23', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21001', '26', '22', '24', '“હે મનુષ્યપુત્ર, તેને કહે: ‘તું તો એક સ્વચ્છ નહિ કરાયેલો દેશ છે. કે જેના પર કોપના દિવસે કદી વરસાદ વરસ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21002', '26', '22', '25', 'શિકાર ફાડી ખાનાર ગર્જના કરતા સિંહની જેમ તારા પ્રબોધકો એ તારી વિરુદ્ધ ષડ્યંત્ર રચ્યું છે, તેઓએ ઘણા જીવોને ફાડી ખાધા છે અને તેઓએ કિંમતી દ્રવ્ય લઈ લીધું છે. તેઓ બળજબરીથી ખજાનો અને સંપત્તિ પડાવી લે છે. તેઓએ તેમાં વિધવાઓની સંખ્યા વધારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21003', '26', '22', '26', '¶ તેના યાજકોએ મારા નિયમશાસ્ત્રનો ભંગ કર્યો છે, તેઓએ મારી અર્પિત વસ્તુઓને ભ્રષ્ટ કરી છે. તેઓએ પવિત્ર વસ્તુ તથા અપવિત્ર વસ્તુ વચ્ચે તફાવત રાખ્યો નથી. તેઓ શુદ્ધ અને અશુદ્ધ વચ્ચેનો ભેદ શીખવતા નથી. તેઓ મારા વિશ્રામવાર તરફ નજર કરતા નથી તેથી હું તેઓની વચ્ચે અપવિત્ર થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21004', '26', '22', '27', 'તેના રાજકુમારો શિકાર ફાડીને લોહી વહેવડાવનાર વરુઓ જેવા છે; તેઓ હિંસાથી લોકોને મારી નાખીને અપ્રામાણિક લાભ મેળવનારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21005', '26', '22', '28', 'તેઓ કહે છે, પ્રભુ યહોવાહ બોલ્યા ન હોય તોપણ “યહોવાહ બોલ્યા છે” એમ કહીને વ્યર્થ સંદર્શનો કહીને તથા જૂઠા શકુન જોઈને તેઓના પ્રબોધકોએ તેઓને ચૂનાથી ધોળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21006', '26', '22', '29', '¶ દેશના લોકોએ જુલમ ગુજાર્યો છે અને લૂંટ કરી છે, તેઓએ ગરીબો તથા જરૂરતમંદો સાથે દુર્વ્યવહાર કર્યો છે, વિદેશીઓને ન્યાયથી વંચિત રાખીને તેઓની સાથે જુલમ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21007', '26', '22', '30', '¶ મેં એવો માણસ શોધ્યો છે જે આડરૂપ થઈને મારી તથા દેશની વચ્ચે બાકોરામાં ઊભો રહીને મને તેનો નાશ કરતા રોકે, પણ મને એવો એકે માણસ મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21008', '26', '22', '31', 'આથી હું મારો ક્રોધ તેઓ પર રેડી દઈશ! હું મારા ક્રોધરૂપી અગ્નિથી તમને બાળીને ભસ્મ કરીશ. તેમણે તેઓએ કરેલાં સર્વ દૂરા આચરણોનું હું તેઓને માથે લાવીશ.’ એવું પ્રભુ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21009', '26', '23', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21010', '26', '23', '2', 'હે મનુષ્યપુત્ર, બે સ્ત્રીઓ, એક જ માતાની દીકરીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21011', '26', '23', '3', 'તેઓએ મિસરમાં પોતાની જુવાનીમાં વ્યભિચાર કર્યો. તેઓએ ત્યાં વ્યભિચાર કર્યો. ત્યાં તેઓના સ્તન દાબવામાં આવ્યા, અને ત્યાં તેઓની કુંવારી અવસ્થાની ડીટડીઓ છોલાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21012', '26', '23', '4', 'તેઓમાંની મોટી બહેનનું નામ ઓહોલાહ હતું અને નાની બહેનનું નામ ઓહોલીબાહ હતું. તેઓ બન્ને મારી થઈ અને તેઓને દીકરાઓ તથા દીકરીઓ થયાં. તેઓનાં નામોના અર્થ આ છે: ઓહોલાહનો અર્થ સમરુન અને ઓહોલીબાહનો અર્થ યરુશાલેમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21013', '26', '23', '5', '¶ “ઓહોલાહ મારી હતી, છતાં તેણે ગણિકાવૃત્તિ ચાલુ રાખી. તે પોતાના પ્રેમીઓ, એટલે આશ્શૂરના યોદ્ધાઓ ઉપર મોહી પડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21014', '26', '23', '6', 'તેઓ જાંબુડિયા રંગના વસ્ત્ર પહેરનારા રાજકર્તાઓ તથા અમલદારો હતા. જેઓ મજબૂત અને ખૂબસૂરત હતા, તેમાંના બધા ઘોડેસવારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21015', '26', '23', '7', 'તેણે તેઓને એટલે આશ્શૂરના માણસોને પોતાની જાતને ગણિકા તરીકે સોંપી દીધી, જે સર્વ વડે તે વિલાસી થઈ હતી. તેઓ આશ્શૂરના સર્વોત્તમ દિલપસંદ પુરુષો હતા. તેણે તેઓની મૂર્તિઓ વડે પોતાને અશુદ્ધ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21016', '26', '23', '8', '¶ જ્યારે તે મિસરમાંથી નીકળી ત્યારે પણ તેણે પોતાની ગણિકાવૃતિ છોડી નહિ, જ્યારે તે નાની હતી ત્યારે માણસોએ તેની સાથે સૂઈને તેની કુંવારી અવસ્થાની ડીટડીઓ છોલી નાખી, તેઓએ તેની સાથે વ્યભિચાર કરવાનું ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21017', '26', '23', '9', 'તેથી મેં તેને તેના પ્રેમીઓના હાથમાં, એટલે આશ્શૂરીઓના માણસો જેના માટે તે વિલાસી હતી, તેઓના હાથમાં સોંપી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21018', '26', '23', '10', 'તેઓએ તેની નિર્વસ્ત્રતા ઉઘાડી કરી. તેઓએ તેના દીકરાઓ તથા દીકરીઓ લઈ લીધાં, તેઓએ તેને તલવારથી મારી નાખી, તે બીજી સ્ત્રીઓમાં શરમરૂપ થઈ ગઈ, કેમ કે તેઓએ તેનો ન્યાય કરીને તેને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21019', '26', '23', '11', '¶ તેની બહેન ઓહોલીબાહએ આ બધું જોયું, તેમ છતાં તે પોતાના વ્યભિચારમાં વધુ ભ્રષ્ટ થઈ અને પોતાની બહેન કરતાં વધુ ગણિકાવૃત્તિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21020', '26', '23', '12', 'તે આશ્શૂરીઓ કે જેઓ રાજકર્તાઓ તથા અમલદારો હતા, જેઓ ભભકાદાર પોશાક પહેરનારા તથા ઘોડેસવારો હતા. તેમાંના બધા ખૂબસૂરત તથા મજબૂત હતા તેમના પર મોહિત થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21021', '26', '23', '13', 'મેં જોયું કે તેણે પોતાની જાતને અશુદ્ધ કરી છે. તે બન્ને બહેનોનો એક જ માર્ગ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21022', '26', '23', '14', '¶ તેણે પોતાની વ્યભિચારનું કામ વધારી. તેણે દીવાલ પર કોતરેલા માણસો, એટલે લાલ રંગથી કોતરેલી ખાલદીઓની પ્રતિમા જોઈ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21023', '26', '23', '15', 'તેઓએ કમરે કમરબંધ બાંધેલા હતા અને માથે સુંદર સાફા બાંધેલા હતા. તેઓમાંના બધા દેખાવમાં રાજ્યઅમલદારો જેવા લાગતા હતા. તેઓની જન્મભૂમિ ખાલદી દેશ છે, તે બાબિલના વતની જેવા લાગતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21024', '26', '23', '16', '¶ તેણે જેમ તેઓને જોયા કે તરત જ તેઓની આશક થઈ, તેથી તેણે તેઓની પાસે ખાલદી દેશમાં સંદેશાવાહકો મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21025', '26', '23', '17', 'ત્યારે બાબિલવાસીઓ આવ્યા અને તે સ્ત્રીને લઈને પથારીમાં સૂઈ ગયા, તેઓએ તેની સાથે વ્યભિચાર કરીને તેને ભ્રષ્ટ કરી, પછી તેનું મન તેઓના પરથી ઊઠી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21026', '26', '23', '18', 'તેણે ખુલ્લી રીતે વ્યભિચાર કર્યો અને પોતાને ઉઘાડી કરી, જેમ મારું મન તેની બહેન પરથી પણ ઊઠી ગયું હતું, તેમ મારું મન તેના પરથી ઊઠી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21027', '26', '23', '19', 'પછી તેણે મિસર દેશમાં પોતાની જુવાનીમાં વ્યભિચાર કર્યો હતો, તે દિવસો યાદ કરીને તેણે પુષ્કળ વ્યભિચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21028', '26', '23', '20', 'તે પોતાના પ્રેમીઓ માટે પ્રેમીકા હતી, જેઓની ઈંદ્રિયો ગધેડાની ઈંદ્રિયો જેવી હતી અને જેઓનું બીજ ઘોડાના બીજ જેવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21029', '26', '23', '21', 'જ્યારે મિસરવાસીઓથી તેની ડીટડીઓ છોલાઈ ત્યારે તેણે પોતાની જુવાનીનાં લંપટતાના કાર્યો યાદ કરીને ફરીથી શરમજનક કાર્ય કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21030', '26', '23', '22', '¶ માટે, ઓહોલીબાહ, પ્રભુ યહોવાહ આમ કહે છે: ‘જો, હું તારા પ્રેમીઓને તારી વિરુદ્ધ કરીશ. જેઓના પરથી તારું મન ઊઠી ગયું છે, તેઓને હું ચારેબાજુથી તારી વિરુદ્ધ લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21031', '26', '23', '23', 'એટલે હું બધા બાબિલવાસીઓને તથા બધા ખાલદીવાસીઓને પેકોદને, શોઆને તથા કોઆને તેમ જ બધા આશ્શૂરવાસીઓને, બધા ખૂબસૂરત જુવાનોને, રાજકર્તાઓને તથા અધિકારીઓને, ઘોડેસવારોને તથા મંત્રીઓને ભેગા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21032', '26', '23', '24', 'તેઓ તારી વિરુદ્ધ હથિયારો, રથો તથા ગાડાઓ, અને લોકોનાં મોટાં ટોળાં સહિત આવશે. તેઓ મોટી ઢાલો, નાની ઢાલો તથા ટોપો પહેરીને તારી સામે આવીને તને ચારેબાજુથી ઘેરી લેશે. હું તેઓને તને શિક્ષા કરવાની તક આપીશ અને તેઓ પોતાનાં કાર્યોથી તને શિક્ષા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21033', '26', '23', '25', 'કેમ કે હું તારા પર મારો કોપ રેડી દઈશ, તેઓ રોષથી તારી સાથે વર્તશે, તેઓ તારા નાક તથા કાન કાપી નાખશે, તારા બચેલા તલવારથી નાશ પામશે! તેઓ તારા દીકરા દીકરીઓને લઈ લેશે, જેથી તારા વંશજો અગ્નિથી ભસ્મ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21034', '26', '23', '26', '¶ તેઓ તારાં વસ્ત્રો ઉતારી લેશે અને તારાં આભૂષણો તારી પાસેથી લઈ લેશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21035', '26', '23', '27', 'હું તારામાંથી તારા શરમજનક કાર્યોનો અને મિસર દેશમાં કરેલાં વ્યભિચારનો અંત લાવીશ. જેથી તું તારી નજર તેઓના તરફ ઉઠાવશે નહિ અને મિસરને સ્મરણમાં લાવશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21036', '26', '23', '28', '¶ કેમ કે પ્રભુ યહોવાહ કહે છે: ‘જો, જે લોકોને તું ધિક્કારે છે અને જેઓના પરથી તારું મન ઊઠી ગયું છે તેઓના હાથમાં હું તને સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21037', '26', '23', '29', 'તેઓ તને ધિક્કારશે; તેઓ તારી બધી સંપત્તિ લઈ લેશે અને તને ઉઘાડી કરી મૂકશે. તારા વ્યભિચારની ભ્રષ્ટતા એટલે તારાં શરમજનક કાર્યો તથા તારો વ્યભિચાર ઉઘાડાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21038', '26', '23', '30', '¶ તેં ગણિકા જેવું કાર્ય કર્યું છે, પ્રજાઓની પાછળ જઈને તેમની પ્રેમીકા થઈ છે અને તેઓની મૂર્તિઓથી તેં પોતાને અપવિત્ર કરી છે, માટે આ સર્વ દુઃખો તારા પર લાવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21039', '26', '23', '31', 'તું તારી બહેનને પગલે ચાલી છે, તેથી હું તેની શિક્ષાનો પ્યાલો તારા હાથમાં આપીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21040', '26', '23', '32', 'પ્રભુ યહોવાહ આમ કહે છે: ‘તું તારી બહેનનો પ્યાલો પીશે, તે ઊંડો અને મોટો છે; તું હાંસીપાત્ર થશે અને તું મજાકનો વિષય બનશે તે પ્યાલામાં ઘણું સમાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21041', '26', '23', '33', 'તું ભયાનક તથા વિનાશના પ્યાલાથી, એટલે નશાથી તથા ચિંતાથી ભરાઈ જશે. આ તારી બહેન સમરુનનો પ્યાલો છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21042', '26', '23', '34', 'તું પીશે અને તેને ખાલી કરી નાખશે; પછી તું તેને ભાંગી નાખશે અને તારાં સ્તનને કાપીને ટુકડા કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21043', '26', '23', '35', '¶ માટે, પ્રભુ યહોવાહ આમ કહે છે: ‘કેમ કે તું મને ભૂલી ગઈ છે અને મને તારી પીઠ પાછળ ફેંકી દીધો છે, તેથી તું તારી લંપટતા અને વ્યભિચારની બોજ ઉઠાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21044', '26', '23', '36', '¶ યહોવાહે મને કહ્યું, “હે મનુષ્યપુત્ર, શું તું ઓહોલાહ અને ઓહોલીબાહનો ન્યાય કરશે? તો તેઓએ જે ધિક્કારપાત્ર કૃત્યો કર્યાં છે તે તેઓને જણાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21045', '26', '23', '37', 'તેઓએ વ્યભિચાર કર્યો છે, તેઓના હાથમાં લોહી છે. તેઓએ મૂર્તિઓ સાથે વ્યભિચાર કર્યો છે, તેઓએ મારાથી તેઓને થયેલા દીકરાઓને અગ્નિમાં ભસ્મ થવા સારુ સોંપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21046', '26', '23', '38', '¶ વળી તેઓએ સતત મારી સાથે આ કર્યું છે; તેઓએ મારા પવિત્રસ્થાનને અપવિત્ર કર્યું છે, તે જ દિવસે તેઓએ મારા વિશ્રામવારોને અશુદ્ધ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21047', '26', '23', '39', 'કેમ કે તેઓએ પોતાનાં બાળકો મૂર્તિઓને ચઢાવ્યાં પછી તે જ દિવસે તેઓ મારા સભાસ્થાનને અશુદ્ધ કરવા આવ્યા જુઓ, તેઓએ મારા સભાસ્થાનની વચ્ચે જે કર્યું છે તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21048', '26', '23', '40', '¶ વળી તમે સંદેશાવાહકો મોકલીને દૂર દૂરથી માણસોને બોલાવ્યા હવે જુઓ,! તેઓ આવ્યા, તેઓને માટે તેં સ્નાન કર્યું, આંખોમાં કાજળ લગાવ્યું અને ઘરેણાંથી પોતાને સુશોભિત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21049', '26', '23', '41', 'અને તું સુંદર ભભકાદાર પલંગ પર બેઠી અને તેની આગળ મેજ બિછાવી. પછી તેં તેના પર ધૂપ તથા મારુ તેલ મૂક્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21050', '26', '23', '42', '¶ તમારા ઓરડામાંથી મોટી ઉજાણીના અવાજો સંભળાતા હતા. અને અરણ્યમાંથી નશાથી ચૂર લોકોને લાવવામાં આવ્યા હતા. તેઓએ તેમના બંનેના હાથોમાં બંગડીઓ પહેરાવી હતી અને તેઓના માથે સુંદર મુગટો પહેરાવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21051', '26', '23', '43', '¶ ત્યારે જે વ્યભિચાર કરીને વૃદ્ધ થઈ ગઈ હતી તેને વિષે મેં વિચાર કર્યો, ‘હવે તેઓ તેની સાથે વ્યભિચાર કરશે, હા તેઓ તેની સાથે વ્યભિચાર કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21052', '26', '23', '44', 'જેમ લોકો વેશ્યા પાસે જાય છે તેમ તેઓ તેની પાસે ગયા, આ રીતે તેઓએ તે ગણિકા સ્ત્રીઓ ઓહોલાહ તથા ઓહોલીબાહ પાસે જવાનું ચાલું રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21053', '26', '23', '45', 'પણ ન્યાયી માણસો તો તેમને વ્યભિચારી તથા ખૂની સ્ત્રીઓની સજા કરશે, કેમ કે, તેઓએ વ્યભિચાર કર્યો છે અને તેમના હાથમાં લોહી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21054', '26', '23', '46', '¶ પ્રભુ યહોવાહ આમ કહે છે: “હું તેઓના ઉપર ચઢાઈ કરવા એક સૈન્ય મોકલીશ, તેઓને લૂંટવા તથા ત્રાસરૂપ થવા સોંપી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21055', '26', '23', '47', 'તે સૈન્ય તેઓને પથ્થરથી મારશે અને તલવારોથી તેમને કાપી નાખશે. તેઓ તેઓના દીકરા તથા દીકરીઓને મારી નાખશે અને તેઓના ઘરોને બાળી મૂકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21056', '26', '23', '48', '¶ હું દેશમાંથી શરમજનક કાર્યોનો અંત લાવીશ. જેથી બધી સ્ત્રીઓ શિસ્તમાં રહે અને તેઓ ગણિકાનું કાર્ય કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21057', '26', '23', '49', 'તેઓ તમારાં શરમજનક કાર્યોનો બદલો તમને આપશે. તમારે મૂર્તિપૂજાના પાપનાં ફળ ભોગવવા પડશે. ત્યારે તમે જાણશો કે હું પ્રભુ યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21058', '26', '24', '1', '¶ નવમા વર્ષના દશમા માસના દશમા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21059', '26', '24', '2', '“હે મનુષ્યપુત્ર, તું દિવસનું એટલે આજના દિવસનું નામ લખ, કેમ કે, આજના દિવસે બાબિલના રાજાએ યરુશાલેમનો ઘેરો ઘાલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21060', '26', '24', '3', '¶ આ બંડખોર પ્રજાને દ્રષ્ટાંત આપીને સંભળાવ. તેને કહે કે, “પ્રભુ યહોવાહ આમ કહે છે: કઢાઈ ચઢાવો, તેને ચઢાવીને તેમાં પાણી રેડો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21061', '26', '24', '4', 'તેમાં માંસના ટુકડા, જાંઘ તથા ખભાના દરેક સારા ટુકડા નાખો. સારાં હાડકાંથી તેને ભરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21062', '26', '24', '5', 'ટોળાંમાંથી એક ઉત્તમ ઘેટું લો, પેલાં હાડકાં તેની નીચે નાખો, તેને ખૂબ ઉકાળો, હાડકાંને બફાવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21063', '26', '24', '6', 'માટે પ્રભુ યહોવાહ કહે છે: કઢાઈની માફક જેની અંદર મેલ છે, જેમાંથી મેલ કદી નીકળ્યો નથી એવી ખૂની નગરીને અફસોસ. તેમાંથી ટુકડે ટુકડે લો, પણ તેના પર ચિઠ્ઠી નાખવાની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21064', '26', '24', '7', '¶ કેમ કે તેનું લોહી તેની અંદર છે. તેણે તેને ખુલ્લા ખડક પર પાડ્યું છે, તેણે તેને જમીન પર રેડ્યું નથી જેથી તે ધૂળથી ઢંકાય જાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21065', '26', '24', '8', 'તે ઢંકાય નહિ માટે મેં તેને ખુલ્લા ખડક પર રાખ્યું છે. જેથી મારો કોપ સળગે અને હું વૈર વાળું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21066', '26', '24', '9', '¶ તેથી પ્રભુ યહોવાહ આમ કહે છે: ખૂની નગરીને અફસોસ, હું લાકડાંનો મોટો ઢગલો પણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21067', '26', '24', '10', 'લાકડાંને વધારો, અગ્નિ સળગાવો, માંસને બરાબર ઉકાળો. રસો જાડો કરો! હાડકાંને બળી જવા દો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21068', '26', '24', '11', '¶ પછી ખાલી કઢાઈને અંગારા પર મૂકો, જેથી તે ગરમ થાય અને તેનું પિત્તળ તપી જાય, તેની અંદરનો તેનો મેલ પીગળીને તેનો કાટ પીગળી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21069', '26', '24', '12', 'તે સખત પરિશ્રમથી કંટાળી ગઈ છે, પણ તેનો કાટ એટલો બધો છે કે તે અગ્નિથી પણ જતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21070', '26', '24', '13', '¶ તારી અશુદ્ધતામાં લંપટતા સમાયેલી છે, કેમ કે મેં શુદ્ધ કરવાનો પ્રયત્ન કર્યો, પણ તું શુદ્ધ થઈ નહિ. હું તારા પર મારો પૂરો રોષ ઉતારીશ નહિ ત્યાં સુધી તું ફરી શુદ્ધ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21071', '26', '24', '14', '¶ મેં, યહોવાહે તે કહ્યું છે અને તે પ્રમાણે થશે અને હું તે પૂરું કરીશ, હું પીછેહઠ કરીશ નહિ. દયા રાખીશ નહિ. તારાં આચરણ પ્રમાણે અને તારાં કૃત્યો પ્રમાણે તેઓ ન્યાય કરશે.” એવું પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21072', '26', '24', '15', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21073', '26', '24', '16', '“હે મનુષ્યપુત્ર, જે તારી આંખોને પ્રિય છે તેને હું એક મરકી મોકલીને તારી પાસેથી લઈ લઈશ. પણ તારે રડવું કે શોક કરવો નહિ, આંસુ પાડવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21074', '26', '24', '17', 'તું ચૂપચાપ નિસાસા નાખજે. મૃત્યુ પામેલા માટે અંતિમ યાત્રાની વ્યવસ્થા કરતો નહિ. તારા માથે પાઘડી બાંધ અને તારા પગમાં ચંપલ પહેર. તું તારા હોઠને ઢાંકતો નહિ કે જે માણસ પોતાની પત્ની ગુમાવ્યાને કારણે શોક કરે છે તેની રોટલી ખાતો નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21075', '26', '24', '18', '¶ સવારમાં મેં મારા લોકોને કહ્યું, સાંજે મારી પત્ની મૃત્યુ પામી. મને આજ્ઞા આપી હતી તે પ્રમાણે મેં સવારે કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21076', '26', '24', '19', '¶ લોકોએ મને પૂછ્યું, “તું જે બાબતો કરે છે, તે બધાનો શો અર્થ છે તે અમને નહિ કહે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21077', '26', '24', '20', 'ત્યારે મેં તેઓને કહ્યું, “યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21078', '26', '24', '21', '‘ઇઝરાયલી લોકોને કહે, પ્રભુ યહોવાહ કહે છે કે, જુઓ, મારું પવિત્રસ્થાન, જે તમારા સામર્થ્યનું ગર્વ છે, જે તમારી આંખોની ઇચ્છા છે, જે તમારા આત્માની અભિલાષા છે તેને હું ભ્રષ્ટ કરીશ. તમારા જે દીકરા તથા દીકરીઓને તમે પાછળ છોડી આવ્યા છો તેઓ તલવારથી મરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21079', '26', '24', '22', '¶ ત્યારે જેમ મેં કર્યું છે તેમ તમે કરશો:. તમારા હોઠને ઢાંકશો નહિ કે શોકની રોટલી ખાશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21080', '26', '24', '23', 'તમારી પાઘડી તમારા માથા પર, તમારાં ચંપલ તમારા પગમાં હશે. શોક કરશો કે રડશો નહિ, તમે તમારા અન્યાયમાં પીગળી જશો, દરેક માણસ પોતાના ભાઈને માટે નિસાસા નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21081', '26', '24', '24', 'હઝકિયેલ તમારે માટે ચિહ્નરૂપ થશે. જ્યારે તે આવશે ત્યારે જે સર્વ તેણે કર્યું તે પ્રમાણે તમે કરશો. ત્યારે તમે જાણશો કે હું પ્રભુ યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21082', '26', '24', '25', '¶ “પણ હે મનુષ્યપુત્ર, જે દિવસે હું તેઓનું સામર્થ્ય, જે તેઓનો આનંદ છે, તેઓનો ગર્વ, જે તેઓ જુએ છે અને તેઓની ઇચ્છા છે તેને કબજામાં લઈ લઈશ અને તેઓના દીકરા તથા દીકરીઓને લઈ લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21083', '26', '24', '26', 'તે દિવસે એમ નહિ થશે કે, બચી ગયેલો તારી પાસે આવીને તને તે સમાચાર કહી સંભળાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21084', '26', '24', '27', 'તે જ દિવસે તારું મુખ ખૂલશે અને તું બચી ગયેલાઓ સાથે વાત કરશે. ત્યાર પછી તું શાંત રહેશે નહિ. તું તેઓ માટે ચિહ્નરૂપ થશે ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21085', '26', '25', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21086', '26', '25', '2', 'હે મનુષ્યપુત્ર, આમ્મોનીઓ તરફ તારું મુખ ફેરવ અને તેઓની વિરુદ્ધ ભવિષ્યવાણી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21087', '26', '25', '3', '¶ આમ્મોન લોકોને કહે: ‘પ્રભુ યહોવાહનું વચન સાંભળો. પ્રભુ યહોવાહ કહે છે કે: જ્યારે મારા પવિત્રસ્થાનને અશુદ્ધ કરવામાં આવ્યું, જ્યારે ઇઝરાયલનો દેશ વેરાન થયો હતો ત્યારે તમે તેની હાંસી ઉડાવી અને જ્યારે યહૂદિયાના લોકો બંદીવાસમાં ગયા ત્યારે તમે તેઓની વિરુદ્ધ કહ્યું છે કે, “વાહ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21088', '26', '25', '4', 'તેથી જુઓ! હું તમને પૂર્વના લોકોને તેઓના વારસા તરીકે આપું છું; તેઓ તમારી વચ્ચે છાવણી નાખશે અને તમારામાં પોતાના તંબુઓ બાંધશે. તેઓ તમારાં ફળ ખાશે અને તેઓ તમારું દૂધ પીશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21089', '26', '25', '5', 'હું રાબ્બા નગરને ઊંટોને ચરવાની જગ્યા કરીશ અને આમ્મોનીઓના દેશને ટોળાંઓને બેસવાની જગ્યા કરીશ, ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21090', '26', '25', '6', '¶ કેમ કે પ્રભુ યહોવાહ કહે છે કે: તેં ઇઝરાયલ દેશની વિરુદ્ધ હાથથી તાળીઓ પાડી છે ખુશ થઈને નાચી છે, તેના પરની તારી સંપૂર્ણ ઈર્ષ્યાને લીધે તું મનમાં ખુશ થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21091', '26', '25', '7', 'તેથી જુઓ, હું મારો હાથ લંબાવીને તમને મારીશ અને લૂંટ થવા માટે તમને પ્રજાઓના હાથમાં સોંપી દઈશ. હું બીજા લોકોમાંથી તમારો નાશ કરીશ. હું રાષ્ટ્રોમાંથી તમારો નાશ કરીશ ત્યારે તમે જાણશો કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21092', '26', '25', '8', '¶ પ્રભુ યહોવાહ આમ કહે છે: કેમ કે મોઆબ તથા સેઈર કહે છે, “જુઓ, યહૂદિયાના લોક તો બીજી પ્રજાઓ જેવા છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21093', '26', '25', '9', 'તેથી જુઓ! હું મોઆબના ઢોળાવો, તેની સરહદ પરનાં નગરો એટલે બેથ-યશીમોથ, બઆલ-મેઓન તથા કિર્યાથાઈમ જે દેશની શોભા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21094', '26', '25', '10', 'તે નગરોથી માંડીને હું મોઆબના પડખામાં આમ્મોનીઓની વિરુદ્ધ પૂર્વના લોકોને સારુ ખોલી આપીશ, હું તેઓને વારસા તરીકે આમ્મોનીઓને આપી દઈશ, જેથી આમ્મોનીઓનું નામનિશાન રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21095', '26', '25', '11', 'એ રીતે હું મોઆબનો ન્યાય કરીને સજા કરીશ ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21096', '26', '25', '12', '¶ પ્રભુ યહોવાહ આમ કહે છે: “અદોમે યહૂદિયાના લોકો પર વૈર વાળીને તેનું નુકસાન કર્યું છે, ને તેના પર વૈર વાળીને મોટો ગુનો કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21097', '26', '25', '13', 'તેથી પ્રભુ યહોવાહ કહે છે; “હું અદોમ વિરુદ્ધ મારો હાથ લંબાવીને તેનાં મનુષ્યો તથા જાનવરોનો નાશ કરીશ. હું તેમાનથી માંડીને દેદાન સુધી તેને વેરાન કરીશ. તેઓ તલવારથી મરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21098', '26', '25', '14', '¶ મારા ઇઝરાયલી લોકો દ્વારા હું અદોમ પર મારું વૈર વાળીશ, તેઓ અદોમ સાથે મારા રોષ તથા ક્રોધ પ્રમાણે વર્તાવ કરશે, તેઓ મારા વૈરનો અનુભવ કરશે!” જાણશે કે મેં વૈર વાળ્યું છે.” પ્રભુ યહોવાહ આમ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21099', '26', '25', '15', '¶ પ્રભુ યહોવાહ આમ કહે છે: “પલિસ્તીઓએ તેઓનાં હૃદયના તિરસ્કાર તથા જૂની દુશ્મનાવટને કારણે યહૂદિયા પર વૈર વાળીને તેનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21100', '26', '25', '16', 'આમ પ્રભુ યહોવાહ કહે છે: જુઓ! હું પલિસ્તીઓ વિરુદ્ધ મારો હાથ લંબાવીશ, હું કરેથીઓનો તથા દરિયાકિનારાના બાકીના ભાગનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21101', '26', '25', '17', 'હું સખત ધમકીઓ સહિત તેઓના પર વૈર વાળીશ. જ્યારે હું તેઓના પર મારું વૈર વાળીશ ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21102', '26', '26', '1', '¶ અગિયારમા વર્ષમાં, મહિનાના પ્રથમ દિવસે, યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21103', '26', '26', '2', '“હે મનુષ્યપુત્ર, તૂરે યરુશાલેમ નગરી વિરુદ્ધ કહ્યું કે, “આહા, પ્રજાઓના દરવાજા ભાંગી ગયા છે! તે મારી તરફ વળી છે; એના વિનાશથી હું સમૃદ્ધ થઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21104', '26', '26', '3', '¶ તેથી પ્રભુ યહોવાહ કહે છે: ‘હે તૂર, જો હું તારી વિરુદ્ધ છું, હું ઘણી પ્રજાઓને સમુદ્રના ઉછળતાં મોજાની જેમ તારા વિરુદ્ધ ઊભી કરીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21105', '26', '26', '4', 'તેઓ તૂરના કિલ્લાઓનો નાશ કરશે અને બુરજો તોડી પાડશે. હું તેની બધી રેતીને દૂર કરીશ અને ખુલ્લા ખડક રહેવા દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21106', '26', '26', '5', '¶ તે જાળો પાથરવાની જગા થશે, કેમ કે પ્રભુ યહોવાહ કહે છે, ‘પ્રજાઓ તેને લૂંટી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21107', '26', '26', '6', 'તેની દીકરીઓ જે ખેતરમાં છે તેઓ તલવારથી મરશે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21108', '26', '26', '7', '¶ પ્રભુ યહોવાહ કહે છે: જુઓ! હું તૂરની વિરુદ્ધ બાબિલના રાજા, રાજાઓના રાજા નબૂખાદનેસ્સારને ઉત્તરમાંથી ઘોડાઓ, રથો, ઘોડેસવારો તથા ઘણા લોકોનાં જૂથો સહિત લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21109', '26', '26', '8', 'તે તારી દીકરીઓને ખેતરમાં તલવારથી નાશ કરશે અને તારી વિરુદ્ધ દીવાલ બાંધશે. તે મોરચા રચશે અને તારી વિરુદ્ધ ઢાલ ઊંચી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21110', '26', '26', '9', '¶ તે તારી દીવાલ વિરુદ્ધ યંત્રોથી મારો ચલાવશે અને ઓજારોથી તારા બુરજો તોડી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21111', '26', '26', '10', 'તેના ઘોડાઓ ઘણાં હોવાથી તેમની ધૂળ તને ઢાંકી દેશે, નગરના દરવાજા પર હુમલો થાય છે ત્યારે જેમ લોકો તેમાં પેસી જાય છે, તેમ તે તારા દરવાજાઓમાં પ્રવેશ કરશે ત્યારે ઘોડેસવારોના, રથોનાં પૈડાંના અવાજથી તારી દીવાલ કંપી ઊઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21112', '26', '26', '11', 'તે ઘોડાઓની ખરીઓથી તારી સર્વ શેરીઓને કચડી નાખશે; તે તલવારથી તારા લોકોને મારી નાખશે અને તારા મજબૂત સ્તંભો જમીનદોસ્ત થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21113', '26', '26', '12', '¶ આ રીતે તેઓ તારી સંપત્તિ અને તારો માલ લૂંટી લેશે, તેઓ તારી દીવાલ તોડી પાડશે અને તારા વૈભવશાળી ઘરોને તોડી પાડવામાં આવશે. તારા પથ્થરોને, લાકડાંને અને ધૂળને પાણીમાં નાખી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21114', '26', '26', '13', 'હું તારાં ગીતોનો અવાજ બંધ કરી દઈશ અને તારી વીણાના અવાજ ફરી કદી સંભળાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21115', '26', '26', '14', 'કેમ કે હું તને ઉઘાડો ખડક બનાવી દઈશ, તું જાળ પાથરવાની જગા થશે. તેને ફરીથી કદી બાંધવામાં આવશે નહિ, કેમ કે હું યહોવાહ તે બોલ્યો છું!” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21116', '26', '26', '15', '¶ “પ્રભુ યહોવાહ તૂરને કહે છે: તારામાં ભયાનક કતલ થયાથી ઘાયલ થયેલા નિસાસા નાખશે, તારા પતનથી દ્વીપો નહિ કાંપશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21117', '26', '26', '16', 'કેમ કે સમુદ્રના બધા સરદારો તેઓની રાજગાદી પરથી નીચે ઊતરશે અને પોતાના ઝભ્ભાઓ કાઢી નાખશે અને પોતાનાં ભરતકામનાં વસ્ત્રો ઉતારશે, તેઓ બીકનાં વસ્ત્રો પહેરશે, તેઓ જમીન પર બેસશે અને તું નિરંતર ધ્રૂજશે અને તારા વિષે વિસ્મય પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21118', '26', '26', '17', '¶ તેઓ તારે માટે વિલાપ કરશે અને કહેશે, તું એક વિખ્યાત નગરી હતી! તારામાં ખલાસીઓ રહેવાસીઓ હતા, તું અને તારા વતનીઓ સમુદ્રમાં પરાક્રમી હતા. તેમણે તેમાં રહેતા દરેક પર ધાક બેસાડ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21119', '26', '26', '18', 'તારા પતન વખતે દ્વીપો ધ્રૂજી ઊઠશે, સમુદ્રના બધા દ્વીપો તારા સર્વનાશથી ભયભીત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21120', '26', '26', '19', '¶ પ્રભુ યહોવાહ આ પ્રમાણે કહે છે, જ્યારે હું તને વસ્તી વગરનાં નગરોની માફક ઉજ્જડ કરીશ, જ્યારે હું તારી વિરુદ્ધ ઊંડાણોને ફેરવી વાળીશ, મહાજળાશય તને ઢાંકી દેશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21121', '26', '26', '20', 'ત્યારે હું તને નીચે નાખી દઈને કબરમાં ઊતરી જનારા, એટલે પ્રાચીન કાળના લોકો ભેગો કરીશ, તને પાતાળમાં પ્રાચીન કાળથી ઉજ્જડ પડેલી જગાઓમાં, કબરમાં ઊતરી ગયેલાઓ ભેગો વસાવીશ કે, ફરીથી તારામાં વસ્તી નથાય, જીવતાઓની ભૂમિમાં તારું ગૌરવ સ્થાપીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21122', '26', '26', '21', 'હું તારા પર આફત લાવીશ, તારુ અસ્તિત્વ રહેશે નહિ. જો કોઈ તારી શોધ કરે તોપણ તું ફરી કદી મળશે નહિ.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21123', '26', '27', '1', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21124', '26', '27', '2', '“હવે, હે મનુષ્યપુત્ર, તું તૂર વિષે વિલાપ કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21125', '26', '27', '3', 'અને તૂરને કહે, ‘હે સમુદ્રના તટ પર રહેનારા, ઘણા ટાપુઓના લોકોના વેપારી, પ્રભુ યહોવાહ કહે છે: હે તૂર, તેં કહ્યું છે કે હું સૌંદર્યમાં સંપૂર્ણ છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21126', '26', '27', '4', 'તારી સરહદો સમુદ્રમાં છે; તારા બાંધનારાઓએ તારું સૌંદર્ય સંપૂર્ણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21127', '26', '27', '5', 'તેઓએ તારાં પાટિયાં સનીર પર્વતના સરુના બનાવ્યાં છે; તારા માટે ડોલ બનાવવા માટે તેઓએ લબાનોનના દેવદાર વૃક્ષો લીધાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21128', '26', '27', '6', 'તેઓએ તારાં હલેસાં બાશાનના એલોનકાષ્ટનાં બનાવ્યાં હતાં; તારું તૂતક સાયપ્રસ બેટોથી સરળ કાષ્ટની તથા હાથીદાંતથીજડિત બનાવવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21129', '26', '27', '7', 'તારાં સઢ મિસરના રંગીન શણમાંથી બનાવ્યાં હતાં, તે તારી નિશાનીની ગરજ સારતો હતો, તારી છત એલીશા ટાપુઓના નીલ તથા જાંબુડિયાં વસ્ત્રની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21130', '26', '27', '8', 'તારાં હલેસાં મારનારા સિદોન તથા આર્વાદના રહેવાસીઓ હતા. તારામાં જે તૂરના કુશળ પુરુષો હતા તેઓ તારા ખલાસીઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21131', '26', '27', '9', 'ગેબાલથી આવેલા કુશળ કારીગરો તારું સમારકામ કરતા હતા. દેશપરદેશથી સમુદ્રના બધાં વહાણો તથા ખલાસીઓ તારે ત્યાં વેપાર કરવા માટે આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21132', '26', '27', '10', 'ઇરાન, લૂદ તથા પૂટના તારા સૈન્યમાં તારા યોદ્ધા હતા. તેઓએ તારી અંદર ઢાલ અને ટોપ લટકાવ્યા હતા અને તેઓ તારી શોભા વધારતા હતા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21133', '26', '27', '11', 'તારા સૈન્ય સાથે આર્વાદ તથા સિસિલના માણસો તારા કિલ્લાની ચારેબાજુ હતા. ગામ્માદીઓ તારા બુરજોમાં હતા! તેઓએ પોતાની ઢાલો તારી દીવાલો પર ચારેબાજુ લટકાવેલી હતી, તેઓએ તારું સૌંદર્ય સંપૂર્ણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21134', '26', '27', '12', '¶ તારી પાસે સર્વ પ્રકારની પુષ્કળ સમૃદ્ધિ હોવાથી તારી સાથે તાર્શીશ વેપાર કરતું હતું: તેઓ તારા માલના માટે ચાંદી, લોખંડ, કલાઈ તથા સીસું લાવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21135', '26', '27', '13', 'યાવાન, તુબાલ તથા મેશેખથી તેઓ તારી સાથે વેપાર કરતા હતા, તેઓ ગુલામો તથા પિત્તળનાં વાસણો આપીને બદલામાં તારો માલ લઈ જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21136', '26', '27', '14', '¶ બેથ તોગાર્માના લોકો તારા માલના બદલામાં ઘોડા, યુદ્ધઘોડાઓ તથા ખચ્ચર આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21137', '26', '27', '15', 'દેદાનવાસીઓ તથા ટાપુઓ તારી સાથે વેપાર કરતા હતા. માલ તારા હાથમાં હતો, તેઓ હાથીદાંત તથા અબનૂસ નજરાણાં તારે સારુ લાવતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21138', '26', '27', '16', '¶ તારી પાસે બનાવેલો માલ ઘણો હોવાને લીધે અરામ તારી સાથે વેપાર કરતું હતું. તેઓ નીલમણિ, મૂલ્યવાન જાંબુડિયાં રંગના વસ્ત્રો, ભરતકામનાં વસ્ત્રો, બારીક શણ, મોતી તથા માણેક આપીને તારો માલ લેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21139', '26', '27', '17', 'યહૂદિયા તથા ઇઝરાયલી લોકો તારી સાથે વેપાર કરતા હતા. તેઓ મિન્નીથનાં ઘઉં, બાજરી, મધ, તેલ, ઔષધ તથા બોળ આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21140', '26', '27', '18', 'તારી સર્વ પ્રકારની પુષ્કળ સમૃદ્ધિને લીધે દમસ્કસ તારી સાથે વેપાર કરતું હતું, તારી પાસે કારીગરીનો ઘણો માલ હતો તેને બદલે હેલ્બોનનો દ્રાક્ષારસ તથા સફેદ ઊન આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21141', '26', '27', '19', '¶ ઉઝાલથી દાન તથા યાવાન તને ઘડતરનું લોઢું, દાલચીની તથા સૂતરનો માલ આપતાં હતાં. આ માલ તારો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21142', '26', '27', '20', 'દેદાન તારી સાથે સવારીના ધાબળાનો વેપાર કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21143', '26', '27', '21', 'અરબસ્તાનના તથા કેદારના સર્વ આગેવાનો તારી સાથે વેપાર કરતા હતા; તેઓ હલવાનો, ઘેટાં તથા બકરાનો વેપાર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21144', '26', '27', '22', '¶ શેબા તથા રામાહના વેપારીઓ સર્વ પ્રકારના ઉત્તમ જાતના તેજાના, રત્નો તથા સોનું આપીને તારો માલ લઈ જતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21145', '26', '27', '23', 'હારાન, કાન્નેહ તથા એદેન, શેબા, આશ્શૂર તથા ખિલ્માદના વેપારીઓ તારી સાથે વેપાર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21146', '26', '27', '24', '¶ તારા માલની સાથે તેઓ ઉત્તમ વસ્તુઓ, નીલ તથા ભરતકામનાં વસ્ત્રો, દોરડાથી બાંધેલા, એરેજકાષ્ટની બનાવેલી કિંમતી વસ્ત્રની પેટીઓથી તારી સાથે વેપાર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21147', '26', '27', '25', 'તાર્શીશનાં વહાણો તારા માલનાં પરિવાહકો હતાં. તું ભરસમુદ્રમાં સમૃદ્ધ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21148', '26', '27', '26', 'તારા હલેસાં મારનારા તને ભરસમુદ્રમાં લાવ્યા છે; પૂર્વના પવનોએ તને સમુદ્રની વચ્ચે ભાંગી નાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21149', '26', '27', '27', 'તારું દ્રવ્ય, તારો માલ, તારો વેપાર, તારા નાવિકો, તારા ખલાસીઓ તારા મરામત કરનારાઓ, તારા માલનો વેપાર કરનારાઓ અને તારી અંદરના યોદ્ધાઓ, તારા સર્વ સૈનિકો તારા નાશના દિવસે સમુદ્રના ઊંડાણોમાં ગરક થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21150', '26', '27', '28', 'તારા નાવિકોની બૂમોથી દરિયા કિનારો કંપી ઊઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21151', '26', '27', '29', 'તારા હલેસાં મારનારાઓ પોતપોતાનાં વહાણો પરથી ઊતરી જશે; નાવિકો તથા ખલાસી સર્વ કિનારા પર ઊભા રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21152', '26', '27', '30', 'તેઓ તારું દુ:ખ જોઈને વિલાપ કરશે અને દુ:ખમય રુદન કરશે; તેઓ માથા પર ધૂળ નાખશે અને રાખમાં આળોટશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21153', '26', '27', '31', 'તેઓ તારે લીધે પોતાના માથાં મૂંડાવશે. તેઓ પોતાના શરીર પર ટાટ પહેરશે, પોતે હૈયાફાટ તથા દુઃખમય વિલાપ કરીને તારા માટે રડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21154', '26', '27', '32', 'તેઓ તારા માટે રુદન કરશે અને વિલાપગીત ગાશે, તૂર સમુદ્રમાં શાંત કરી નંખાયું છે, તેના જેવું કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21155', '26', '27', '33', 'જ્યારે તારો માલ સમુદ્રમાંથી ઊતરતો ત્યારે તું ઘણી પ્રજાઓને સંતોષતું હતું. તારા માલથી તથા પુષ્કળ દ્રવ્યથી રાજાઓ ધનાઢ્ય થતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21156', '26', '27', '34', 'જ્યારે સમુદ્રનાં મોજાંઓએ તને ભાંગી નાખ્યું, ત્યારે તારો બધો માલ તથા તારા બધા માણસો તારી સાથે નાશ પામ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21157', '26', '27', '35', 'દ્વીપોના સર્વ રહેવાસીઓ તારી દશા જોઈને સ્તબ્ધ થઈ ગયા છે, તેઓના રાજાઓ ભયભીત થઈ ગયા છે અને તેઓના ચહેરાઓ પર ગભરાટ છવાયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21158', '26', '27', '36', 'પ્રજાઓના વેપારીઓ ડરીને બૂમો પાડે છે; તું ભયરૂપ થયું છે, તું ફરી કદી હયાતીમાં આવશે નહિ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21159', '26', '28', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21160', '26', '28', '2', '“હે મનુષ્યપુત્ર, તૂરના અધિકારીને કહે કે, ‘પ્રભુ યહોવાહ આમ કહે છે: તારું મન ગર્વિષ્ઠ થયું છે! તેં કહ્યું છે, “હું ઈશ્વર છું! હું ભરસમુદ્ર પર ઈશ્વરના આસન પર બેઠો છું.” જોકે તેં તારા મનને દેવને દરજ્જે બેસાડ્યું છે, તોપણ તું માણસ છે, ઈશ્વર નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21161', '26', '28', '3', 'તું એમ માને છે કે તું દાનિયેલ કરતાં જ્ઞાની છે. તને આશ્ચર્ય પમાડે એવું કશું અજાણ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21162', '26', '28', '4', '¶ તેં ડહાપણથી તથા બુદ્ધિથી સમૃદ્ધિ મેળવી છે, તેં સોનાચાંદીના ભંડાર ભર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21163', '26', '28', '5', 'તારા પુષ્કળ ડહાપણથી તથા તારા વેપારથી, તેં તારી સમૃદ્ધિ વધારી છે, તારી સમૃદ્ધિને લીધે તારું મન ગર્વિષ્ઠ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21164', '26', '28', '6', '¶ તેથી પ્રભુ યહોવાહ કહે છે: તેં તારું મન ઈશ્વરના મન જેવું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21165', '26', '28', '7', 'તેથી હું પરદેશીઓને, દુષ્ટ પ્રજાઓને તારી વિરુદ્ધ લાવીશ. તેઓ તારા ડહાપણની શોભા વિરુદ્ધ તલવાર ખેંચશે, તેઓ તારા વૈભવને અપવિત્ર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21166', '26', '28', '8', '¶ તેઓ તને ખાડામાં નાખશે, સમુદ્રમાં કતલ થયેલાઓના જેમ મોત પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21167', '26', '28', '9', 'ત્યારે પણ શું તું તને મારી નાખનારને એમ કહીશ કે, “હું ઈશ્વર છું?” પણ તને વધ કરનારાઓનાં હાથમાં તું તો માણસ છે, ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21168', '26', '28', '10', 'તું બેસુન્નતીઓની જેમ પરદેશીઓના હાથે મૃત્યુ પામશે. કેમ કે પ્રભુ યહોવાહ કહે છે!.’ હું તે બોલ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21169', '26', '28', '11', '¶ ફરીથી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21170', '26', '28', '12', '“હે મનુષ્યપુત્ર, તૂરના રાજાને માટે વિલાપગીત ગા. તેને કહે કે, ‘પ્રભુ યહોવાહ આમ કહે છે: તું સંપૂર્ણતાનો નમૂનો હતો, તું ડહાપણથી ભરપૂર અને સૌદર્યમાં સંપૂર્ણ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21171', '26', '28', '13', 'તું ઈશ્વરના એદન બગીચામાં હતો, તું બધી જાતનાં મૂલ્યવાન રત્નો, હીરા, માણેક, પોખરાજ, નીલમણિ, પીરોજ, ગોમેદ, યાસપિસ, લીલમણિ તથા અગ્નિમણિથી આભૂષિત હતો. તારાં આભૂષણો સોનાનાં હતાં. તારા જન્મ દિવસે તારે માટે બનાવવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21172', '26', '28', '14', '¶ તું રક્ષણ કરનાર અભિષિક્ત કરુબ હતો; મેં તને ઈશ્વરના પવિત્ર પર્વત પર સ્થાપ્યો હતો. અગ્નિના ચળકતા પથ્થરો પર ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21173', '26', '28', '15', 'તારી ઉત્પતિના દિવસથી તારામાં દુષ્ટતા માલૂમ પડી ત્યાં સુધી તારું આચરણ નિષ્કલંક હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21174', '26', '28', '16', '¶ તારા વધતા જતા વ્યાપારથી તું હિંસાખોર થઈ ગયો, તેં પાપ કર્યું. આથી મેં તને ભ્રષ્ટ ગણીને ઈશ્વરના પવિત્ર પર્વત પરથી ફેંકી દીધો છે. હે રક્ષણ કરનાર કરુબ, અગ્નિના પથ્થરોમાંથી મેં તારો વિનાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21175', '26', '28', '17', 'તારા સૌદર્યને કારણે તારું મન ગર્વિષ્ઠ થયું હતું; તારા વૈભવને કારણે તેં તારી બુદ્ધિ ભ્રષ્ટ કરી છે. મેં તને જમીનદોસ્ત કરી નાખ્યો છે! બીજા રાજાઓ તને જુએ માટે મેં તને તેઓની આગળ બેસાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21176', '26', '28', '18', '¶ તારાં ઘણાં પાપોથી અને તારા વેપારમાં દગા કરીને, તેં તારા પવિત્રસ્થાનો ભ્રષ્ટ કર્યાં છે! આથી, મેં તારામાં અગ્નિ સળગાવ્યો છે; તે તને ભસ્મ કરશે. તને જોનારા સૌની નજરમાં મેં તને રાખ કરી નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21177', '26', '28', '19', 'જે પ્રજાઓ તને ઓળખે છે તે બધી તને જોઈને કંપી ઊઠશે; તેઓ ભયભીત થશે, સદાને માટે તારો નાશ થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21178', '26', '28', '20', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21179', '26', '28', '21', '“હે મનુષ્યપુત્ર, તું તારું મુખ સિદોન તરફ ફેરવ અને તેની વિરુદ્ધ ભવિષ્યવાણી કરીને કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21180', '26', '28', '22', 'કહે કે, પ્રભુ યહોવાહ આમ કહે છે: જુઓ, હે સિદોન, હું તારી વિરુદ્ધ છું. કેમ કે હું તારામાં મારો મહિમા પામીશ, હું તેનો ન્યાય કરીને સજા કરીશ ત્યારે લોકો જાણશે કે હું યહોવાહ છું. હું તારામાં પવિત્ર મનાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21181', '26', '28', '23', '¶ હું તારી અંદર મરકી તથા તારી શેરીઓમાં ખૂનામરકી મોકલીશ, હત્યા કરાયેલા તેમાં પડશે. જ્યારે તલવાર તારી વિરુદ્ધ ચારેબાજુથી આવશે, ત્યારે તું જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21182', '26', '28', '24', 'ઇઝરાયલી લોકોનો તિરસ્કાર કરનારી આજુબાજુની પ્રજાઓ હવે કદી તેઓને ભોંકાતા કાંટા કે ઝાંખરાંની જેમ હેરાન નહિ કરે, ત્યારે તેઓ જાણશે કે હું પ્રભુ યહોવાહ છું!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21183', '26', '28', '25', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘ઇઝરાયલી લોકો જે પ્રજાઓમાં વેરવિખેર થઈ ગયેલા છે, તેમાંથી હું તેઓને એકત્ર કરીશ, અને જ્યારે હું પ્રજાઓના દેખતાં તેઓમાં પવિત્ર મનાઈશ, ત્યારે તેઓ પોતાના દેશમાં એટલે જે દેશ મેં મારા સેવક યાકૂબને આપ્યો હતો તેમાં ઘરો બનાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21184', '26', '28', '26', 'તેઓ તેમાં સુરક્ષિત રહેશે અને ઘરો બાંધશે, દ્રાક્ષવાડીઓ રોપશે, તેઓની સાથે દુર્વ્યવહાર કરનારી આજુબાજુની પ્રજાઓનો ન્યાય કરીને હું સજા કરીશ; ત્યારે તેઓ જાણશે કે હું યહોવાહ તેઓનો ઈશ્વર છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21185', '26', '29', '1', '¶ દશમા વર્ષના દશમા મહિનાના બારમા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21186', '26', '29', '2', 'હે મનુષ્યપુત્ર, મિસરના રાજા ફારુન તરફ મુખ ફેરવ; તેની અને તેના આખા મિસરની વિરુદ્ધ ભવિષ્યવાણી ઉચ્ચાર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21187', '26', '29', '3', 'અને કહે કે, પ્રભુ યહોવાહ આમ કહે છે: જો, હે મિસરના રાજા ફારુન, હે નદીમાં પડી રહેનાર, “આ નદી મારી છે, મારે પોતાને માટે બનાવી છે.” એવું કહેનાર મોટા અજગર, હું તારી વિરુદ્ધ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21188', '26', '29', '4', '¶ કેમ કે હું તારા જડબામાં આંકડી પરોવીશ, તારી નીલ નદીની માછલીઓ તારાં ભિંગડાને ચોંટાડીશ; તારા ભિંગડાંમાં ચોંટેલી તારી નદીની બધી માછલીઓ સાથે હું તને નદીમાંથી બહાર ખેંચી કાઢીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21189', '26', '29', '5', 'હું તને તથા તારી સાથેની નદીની બધી માછલીઓને અરણ્યમાં ફેંકી દઈશ. તું ખેતરની જમીન ઉપર પડી રહેશે. કોઈ તારી ખબર કરશે નહિ કે કોઈ તને ઊંચકશે નહિ. મેં તને પૃથ્વીનાં જીવતાં પશુઓને તથા આકાશના પક્ષીઓને ખોરાક તરીકે આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21190', '26', '29', '6', 'ત્યારે મિસરના બધા રહેવાસીઓ જાણશે કે હું યહોવાહ છું, તેઓ ઇઝરાયલીઓને માટે બરુની લાકડીના ટેકા જેવા થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21191', '26', '29', '7', 'જ્યારે તેઓએ તને હાથમાં પકડ્યો ત્યારે તું નાસી છૂટ્યો, તેં સર્વના ખભા ચીરી નાખ્યા. જ્યારે તેઓએ તારા પર ટેકો લીધો, ત્યારે તેં તેઓના પગ ભાગી નાખ્યા અને તેઓની કમરો ઢીલી કરી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21192', '26', '29', '8', '¶ તેથી પ્રભુ યહોવાહ આમ કહે છે: હે, મિસર, હું તારી વિરુદ્ધ તલવાર ઉઠાવીશ; તારામાંથી માણસ તથા જાનવરો બંનેનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21193', '26', '29', '9', 'મિસર દેશ વેરાન તથા ઉજ્જડ થઈ જશે; ત્યારે લોકો જાણશે કે હું યહોવાહ છું, કેમ કે તે બોલ્યો છે કે “નદી મારી છે અને મેં તે બનાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21194', '26', '29', '10', 'તેથી, જો, હું તારી અને તારી નદીની વિરુદ્ધ છું, હું મિસરને મિગ્દોલથી સૈયેને સુધી એટલે છેક કૂશની સરહદો સુધી વેરાન તથા ઉજ્જડ બનાવી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21195', '26', '29', '11', '¶ કોઈ માણસનો પગ તેમાં ફરશે નહિ, કોઈ પશુનો પગ તેમાં ફરશે નહિ, અને ચાળીસ વર્ષ સુધી તેમાં કોઈ વસ્તી પણ રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21196', '26', '29', '12', 'રહેવાસીઓના દેશો વચ્ચે હું મિસર દેશને ઉજ્જડ બનાવીશ, તેનાં નગરો પાયમાલ થઈ ગયેલાં નગરોની જેમ ચાળીસ વર્ષ સુધી ઉજ્જડ થઈ જશે, હું મિસરવાસીઓને પ્રજાઓમાં વિખેરી નાખીશ, અને તેઓને દેશોમાં વેરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21197', '26', '29', '13', '¶ પ્રભુ યહોવાહ આમ કહે છે: ચાળીસ વર્ષને અંતે મિસરીઓ જે પ્રજાઓમાં વેરવિખેર થઈ ગયેલા હશે તેઓમાંથી તેઓને પાછા એકત્ર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21198', '26', '29', '14', 'હું મિસરની જાહોજલાલી પુન:સ્થાપિત કરીશ અને હું તેઓને પાથ્રોસ દેશમાં, તેઓની જન્મભૂમિમાં પાછા લાવીશ. ત્યાં તેઓ એ નબળા રાજ્યમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21199', '26', '29', '15', '¶ તે સૌથી નીચું રાજ્ય હશે, અને તે કદી બીજી પ્રજાઓ સામે ઊંચું કરવામાં આવશે નહિ. હું તેઓને એવા ઘટાડી દઈશ કે તેઓ બીજી પ્રજાઓ પર રાજ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21200', '26', '29', '16', 'તેઓ કદી ઇઝરાયલી લોકોને ભરોસાપાત્ર થશે નહિ, અન્યાયનું સ્મરણ કરીને તેઓ પોતાનાં મુખ મિસર તરફ ફેરવશે. ત્યારે તેઓ જાણશે કે હું પ્રભુ યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21201', '26', '29', '17', '¶ સત્તાવીસમા વર્ષના પહેલા મહિનાના પહેલા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21202', '26', '29', '18', '“હે મનુષ્યપુત્ર, બાબિલના રાજા નબૂખાદનેસ્સારે પોતાના સૈન્ય પાસે તૂરના સૈન્ય વિરુદ્ધ સખત મહેનત કરાવી છે. તેઓના વાળ ખરી પડ્યા અને તેઓના ખભા છોલાઈ ગયા. તેમ છતાં તૂરની વિરુદ્ધ તેઓએ જે સખત મહેનત કરી તેના બદલામાં તેને કે તેના સૈન્યને તૂર પાસેથી કશું વેતન મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21203', '26', '29', '19', '¶ તેથી પ્રભુ યહોવાહ આમ કહે છે કે, જુઓ, હું મિસરનો દેશ બાબિલના રાજા નબૂખાદનેસ્સારને આપીશ, તે તેની સર્વ સંપત્તિ લઈ લેશે, તેની લૂંટનો કબજો કરશે, તેને જે મળ્યું છે તે બધું લઈ લેશે; તે તેના સૈન્યનું વેતન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21204', '26', '29', '20', 'તેણે જે કામ કર્યું છે તેના બદલામાં મેં તેને મિસરનો દેશ આપ્યો છે. “આ પ્રભુ યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21205', '26', '29', '21', '“તે દિવસે ઇઝરાયલી લોકોમાં એક શિંગડાં ફૂટી નીકળશે એવું હું કરીશ, હું તેઓ મધ્યે તને બોલતો કરીશ, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21206', '26', '30', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21207', '26', '30', '2', 'હે મનુષ્યપુત્ર, ભવિષ્યવાણી ઉચ્ચાર અને કહે કે, પ્રભુ યહોવાહ કહે છે: ‘આવનાર દિવસ દુઃખમય છે!’ એવું બૂમો પાડીને કહો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21208', '26', '30', '3', 'તે દિવસ, એટલે યહોવાહનો દિવસ નજીક છે. તે મેઘોમય દિવસ છે, તે પ્રજાઓ માટે આફતનો દિવસ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21209', '26', '30', '4', 'મિસર વિરુદ્ધ તલવાર આવશે, મારી નંખાયેલા લોકો મિસરમાં પડશે, ત્યારે કૂશમાં દુઃખ થશે ત્યારે તેઓ તેની સંપત્તિ લઈ જશે અને તેના પાયા તોડી પાડવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21210', '26', '30', '5', '¶ કૂશ, પૂટ તથા લૂદ અને બધા પરદેશીઓ, તેમ જ તેઓની સાથે કરારથી જોડાયેલા લોકો પણ તલવારથી પડી જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21211', '26', '30', '6', '¶ યહોવાહ આમ કહે છે: મિસરને ટેકો આપનારાઓ પડી જશે અને તેઓના સાર્મથ્યનું અભિમાન ઊતરી જશે. મિગ્દોલથી તે સૈયેને સુધી તેઓના સૈનિકો તલવારથી પડી જશે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21212', '26', '30', '7', 'ઉજ્જડ થઈ ગયેલા દેશોની જેમ તેઓ ઉજ્જડ થશે, વેરાન થઈ ગયેલા દેશની જેમ તેઓ વેરાન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21213', '26', '30', '8', '¶ હું મિસરમાં અગ્નિ સળગાવીશ અને તેના બધા મદદગારો નાશ પામશે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21214', '26', '30', '9', 'તે દિવસે નિશ્ચિંત રહેનારા કૂશીઓને ભયભીત કરવા માટે સંદેશાવાહક મારી આગળથી વહાણોમાં જશે, મિસરના દિવસે આફત આવી હતી તેમ તેઓ મધ્યે આફત આવી પડશે. તે દિવસ આવી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21215', '26', '30', '10', '¶ પ્રભુ યહોવાહ આમ કહે છે: “હું બાબિલના રાજા નબૂખાદનેસ્સારને હાથે મિસરના સમુદાયનો અંત લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21216', '26', '30', '11', 'તે તથા તેની સાથેનું તેનું સૈન્ય, જે પ્રજાઓ માટે ત્રાસરૂપ છે, તેઓને દેશનો નાશ કરવા માટે લાવવામાં આવશે; તેઓ મિસર સામે પોતાની તલવાર ખેંચશે અને મૃત્યુ પામેલા લોકોથી દેશને ભરી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21217', '26', '30', '12', '¶ હું નદીઓને સૂકવી નાખીશ અને હું દેશને દુષ્ટ માણસોના હાથમાં વેચી દઈશ. હું દેશને તથા તેની અંદર જે છે તે બધાને પરદેશીઓને હાથે વેરાન કરી દઈશ. હું યહોવાહ તે બોલ્યો છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21218', '26', '30', '13', '¶ પ્રભુ યહોવાહ કહે છે: “હું મૂર્તિઓનો નાશ કરીશ, હું નોફના પૂતળાંઓનો અંત લાવીશ. ત્યાર પછી મિસર દેશમાં કોઈ રાજકુમારો નહિ રહે, હું મિસર દેશમાં ભય મૂકી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21219', '26', '30', '14', 'હું પાથ્રોસને વેરાન કરીશ અને સોઆનમાં અગ્નિ સળગાવીશ, નોનો ન્યાય કરીને સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21220', '26', '30', '15', '¶ હું મિસરના સૌથી મજબૂત કિલ્લા સીન પર મારો કોપ રેડી દઈશ, નોનો સમુદાયનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21221', '26', '30', '16', 'હું મિસરમાં અગ્નિ સળગાવીશ, સીનમાં ભારે આફત આવશે, નોનો ભાંગી પડશે. નોફને દુશ્મનો રાતદિવસ હેરાન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21222', '26', '30', '17', '¶ આવેનના તથા પી-બેસેથના જુવાનો તલવારથી માર્યા જશે, તેઓનાં નગરો ગુલામગીરીમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21223', '26', '30', '18', 'જ્યારે હું તાહપન્હેસમાં મિસરે મૂકેલી ઝૂંસરીઓ તોડી ભાંગી નાખીશ, ત્યારે તેના સામર્થ્યનું અભિમાન સમાપ્ત થઈ જશે. ત્યાં વાદળ તેને ઢાંકશે, તેની દીકરીઓ ગુલામીમાં જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21224', '26', '30', '19', 'હું મિસરનો નાશ કરીને તેને સજા કરીશ ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21225', '26', '30', '20', '¶ અગિયારમા વર્ષના પહેલા મહિનાના સાતમા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21226', '26', '30', '21', '“હે મનુષ્યપુત્ર, મેં મિસરના રાજા ફારુનનો હાથ ભાંગી નાખ્યો છે. જુઓ, તને ફરીથી તલવાર પકડી જશે એવો મજબૂત કરવા સારુ દવા લગાડીને તેના પર પાટો બાંધી લીધો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21227', '26', '30', '22', '¶ તેથી પ્રભુ યહોવાહ આમ કહે છે, કે “જુઓ, હું મિસરના રાજા ફારુનની વિરુદ્ધ છું. હું તેના બન્ને હાથ એટલે મજબૂત તથા ભાંગેલો હાથ ભાંગી નાખીશ, તેના હાથમાંથી તલવાર પાડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21228', '26', '30', '23', 'હું મિસરીઓને પ્રજાઓમાં વિખેરી નાખીશ અને દેશોમાં વેરવિખેર કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21229', '26', '30', '24', 'હું બાબિલના રાજાના હાથ બળવાન કરીશ અને તેના હાથમાં મારી તલવાર આપીશ જેથી હું ફારુનના હાથ ભાંગી નાખીશ. પ્રાણઘાતક ઘા વાગેલો માણસ જેમ નિસાસા નાખે તેમ તે બાબિલના રાજાની આગળ નિસાસા નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21230', '26', '30', '25', '¶ કેમ કે હું બાબિલના રાજાના હાથ બળવાન બનાવીશ, ફારુનના હાથ નીચા પડશે, હું બાબિલના રાજાના હાથમાં મારી તલવાર આપીશ, તે તેનાથી મિસર દેશ પર હુમલો કરશે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21231', '26', '30', '26', 'હું મિસરીઓને પ્રજાઓમાં વિખેરી નાખીશ અને દેશોમાં સર્વત્ર વેરવિખેર કરી નાખીશ. ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21232', '26', '31', '1', '¶ અગિયારમા વર્ષના, ત્રીજા મહિનાના, પહેલા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21233', '26', '31', '2', '“હે મનુષ્યપુત્ર, મિસરના રાજા ફારુનને તથા તેના ચાકરોને કહે, ‘તમારા જેવો બીજો મોટો કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21234', '26', '31', '3', 'જો, આશ્શૂરી લબાનોનના દેવદાર વૃક્ષ જેવો હતો, તેની ડાળીઓ સુંદર, તેની છાયા ઘટાદાર, તેનું ઊંચાઈ ઘણી હતી! અને તે વૃક્ષની ટોચ ડાળીઓ કરતાં ઉપર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21235', '26', '31', '4', 'ઘણાં પાણીઓએ તેને ઊંચું કર્યું; જળાશયોએ તેને વધાર્યું. નદીઓ તેના રોપાઓની આસપાસ વહેતી હતી, તેના વહેળાથી ખેતરનાં સર્વ વૃક્ષોને પાણી મળતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21236', '26', '31', '5', 'તેની ઊંચાઈ ખેતરના બીજા વૃક્ષો કરતાં ઘણી ઊંચી હતી, તેને પુષ્કળ ડાળીઓ થઈ; તેની ડાળીઓ ફૂટી ત્યારે પુષ્કળ પાણી મળ્યાથી તે લાંબી વધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21237', '26', '31', '6', 'આકાશના પક્ષીઓ તેની ડાળીઓ પર માળા બાંધતાં હતાં, તેનાં પાંદડાં નીચે દરેક ખેતરનાં સર્વ પશુઓ પોતાનાં બચ્ચાંને જન્મ આપતાં હતા. તેની છાયામાં ઘણી પ્રજાઓ રહેતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21238', '26', '31', '7', 'તે પોતાના મહત્વમાં તથા પોતાની ડાળીઓની લંબાઈમાં સુંદર હતું, તેનાં મૂળો મહા જળ પાસે હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21239', '26', '31', '8', 'ઈશ્વરના બગીચામાંના એરેજવૃક્ષો તેને ઢાંકી શકતા ન હતા. દેવદાર વૃક્ષો તેની ડાળીઓ સમાન પણ ન હતાં, પ્લેનવૃક્ષો પણ તેની ડાળીઓ સમાન ન હતાં. સુંદરતામાં પણ ઈશ્વરના બગીચામાંનું એક પણ વૃક્ષ તેની સમાન ન હતું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21240', '26', '31', '9', 'મેં તેને ઘણી ડાળીઓથી એવું સુંદર બનાવ્યું હતું કે; ઈશ્વરના બગીચામાંના એટલે એદનનાં સર્વ વૃક્ષો તેની અદેખાઈ કરતાં હતાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21241', '26', '31', '10', '¶ માટે પ્રભુ યહોવાહ આમ કહે છે: “કારણ કે તે ઊંચું હતું, તેણે પોતાની ટોચ વાદળ સુધી પહોંચાડી છે અને તેનું હૃદય કદમાં ઊંચું થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21242', '26', '31', '11', 'તેથી હું તેને પ્રજાઓમાં જે પરાક્રમી છે તેના હાથમાં સોપી દઈશ. અધિકારી તેની વિરુદ્ધ પગલું ભરશે મેં તેને તેની દુષ્ટતાને લીધે હાંકી કાઢ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21243', '26', '31', '12', '¶ પરદેશીઓ જે બધી પ્રજાઓ માટે ત્રાસરૂપ છે, એવા પરદેશીઓએ તેનો સંહાર કર્યો છે, તેને તજી દીધું છે. તેની ડાળીઓ પર્વતો પર તથા ખીણોમાં પડેલી છે, તેની ડાળીઓ ઝરણાંઓ પાસે ભાંગી પડેલી છે. પછી પૃથ્વીની સર્વ પ્રજાઓએ તેની છાયામાંથી જતા રહીને તેને છોડી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21244', '26', '31', '13', 'આકાશના સર્વ પક્ષીઓ તેનાં ભાંગી તૂટેલા અંગો પર આરામ કરે છે, ખેતરનાં સર્વ પશુઓ તેની ડાળીઓ પર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21245', '26', '31', '14', '¶ એવું બને કે પાણી પાસેનાં વૃક્ષો તથા પાણી પીનારાં સર્વ વૃક્ષોમાંના કોઈ પણ કદમાં ઊંચા ન થઈ જાય, પોતાની ટોચ વાદળ સુધી ના પહોંચાડે, કેમ કે પાણી પીનારા વૃક્ષ બીજા વૃક્ષ કરતાં કદી ઊંચે નહિ થાય. કેમ કે તેઓ બીજા મનુષ્યો સાથે કબરમાં ઊતરી જનારાઓના ભેગા મોતને અધોલોકને સ્વાધીન કરવામાં આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21246', '26', '31', '15', '¶ પ્રભુ યહોવાહ આમ કહે છે: “તે દિવસે જ્યારે તે શેઓલમાં ઊતરી ગયો ત્યારે મેં પૃથ્વી પર શોક પળાવ્યો. મેં તેના પર ઊંડાણ ઢાંક્યું, મેં સમુદ્રના પાણી રોક્યાં. અને મહાજળ થંભ્યા, મેં તેને લીધે લબાનોન પાસે શોક પળાવ્યો. તેને લીધે ખેતરનાં સર્વ વૃક્ષો મૂર્છિત થઈ ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21247', '26', '31', '16', '¶ જ્યારે મેં તેને કબરમાં ઊતરી જનારાઓની સાથે શેઓલમાં ફેંકી દીધો ત્યારે તેના પતનથી મેં પ્રજાઓને ધ્રુજાવી દીધી, સર્વ પાણી પીનારા એદનનાં તથા લબાનોનનાં રળિયામણાં તથા શ્રેષ્ઠ વૃક્ષો અધોલોકમાં દિલાસો પામ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21248', '26', '31', '17', '¶ જેઓ તેના બળવાન હાથરૂપ હતા, જેઓ પ્રજાઓની છાયામાં રહેતા હતા, તેઓ પણ તેની સાથે શેઓલમાં તલવારથી કતલ થયેલાઓની પાસે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21249', '26', '31', '18', 'મહિમામાં તથા મોટાઈમાં એદનનાં વૃક્ષોમાં તારા જેવું કોણ હતું? કેમ કે તું એદનનાં વૃક્ષોની સાથે અધોલોકમાં પડશે, તું તલવારથી કતલ થયેલાઓની સાથે બેસુન્નતીઓમાં પડ્યો રહેશે. એ ફારુન તથા તેના ચાકરો છે.” આમ પ્રભુ યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21250', '26', '32', '1', '¶ ત્યારબાદ એવું થયું કે બારમા વર્ષના બારમા માસની પહેલીએ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21251', '26', '32', '2', '“હે મનુષ્યપુત્ર, મિસરના રાજા ફારુન વિષે વિલાપ કરીને તેને કહે કે, ‘તું પ્રજાઓ મધ્યે જુવાન સિંહ જેવો છે, તું સમુદ્રમાંના અજગર જેવો છે; તેં પાણીને હલાવી નાખ્યાં છે, તેં તારા પગથી પાણીને ડહોળીને તેઓનાં પાણી ગંદાં કર્યાં છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21252', '26', '32', '3', '¶ પ્રભુ યહોવાહ આમ કહે છે કે: “હું ઘણા લોકોની સભામાં મારી જાળ તારા પર પ્રસારીશ, તેઓ તને મારી જાળમાં બહાર ખેંચી લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21253', '26', '32', '4', 'હું તને જમીન પર પડતો મૂકીશ, હું તને ખેતરમાં ફેંકી દઈશ, આકાશના સર્વ પક્ષીઓને તારી પર બેસાડીશ; પૃથ્વીનાં બધા જ જીવતાં પશુઓ તારાથી તૃપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21254', '26', '32', '5', 'કેમ કે હું તારું માંસ પર્વત પર નાખીશ, તારા બચી ગયેલાંઓથી ખીણો ભરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21255', '26', '32', '6', 'ત્યારે હું તારું લોહી પર્વત પર રેડીશ, નાળાઓને તારા રક્તથી ભરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21256', '26', '32', '7', 'હું તને હોલવી દઈશ ત્યારે હું આકાશને ઢાંકી દઈશ અને તારાઓને અંધકારમય કરી નાખીશ. હું સૂર્યને વાદળોથી ઢાંકી દઈશ અને ચંદ્ર પ્રકાશશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21257', '26', '32', '8', 'હું આકાશના બધાં નક્ષત્રોને અંધકારમય કરી દઈશ, તારા દેશમાં અંધકાર ફેલાવીશ.” એમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21258', '26', '32', '9', '¶ જ્યારે જે પ્રજાઓને તું જાણતો નથી તેઓના દેશોમાં હું તારો વિનાશ કરીશ, ત્યારે હું ઘણા લોકોનાં હૃદયોને પણ ત્રાસ પમાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21259', '26', '32', '10', 'તારા વિષે હું ઘણા લોકોને આઘાત પમાડીશ, જ્યારે હું મારી તલવાર તેઓની આગળ ફેરવીશ, ત્યારે તેઓના રાજાઓ તારે લીધે ભયથી કાંપશે. તારા પતનના દિવસે તેઓ બધા સતત કાંપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21260', '26', '32', '11', '¶ કેમ કે પ્રભુ યહોવાહ કહે છે; “બાબિલના રાજાની તલવાર તારી સામે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21261', '26', '32', '12', 'હું તારા ચાકરોને યોદ્ધાઓની તલવારથી પાડીશ, તેઓ પ્રજાઓમાં સૌથી દુષ્ટ છે. આ યોદ્ધાઓ મિસરનું ગૌરવ ઉતારશે અને તેના લોકોનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21262', '26', '32', '13', 'કેમ કે હું મહાજળ પાસેથી તેનાં બધાં પશુઓનો પણ નાશ કરીશ; માણસનો પગ પાણીને ડહોળશે નહિ કે પશુઓની ખરીઓ તેઓને ડહોળશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21263', '26', '32', '14', 'ત્યારે હું તેઓની નદીઓને શાંત કરી દઈશ અને તેઓની નદીઓને તેલની જેમ વહેવડાવીશ.” આમ પ્રભુ યહોવાહ કહે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21264', '26', '32', '15', 'હું મિસર દેશને પૂરેપૂરો ઉજ્જડ તથા તજી દીધેલું સ્થાન બનાવી દઈશ; જ્યારે હું તેના બધા રહેવાસીઓ પર હુમલો કરીશ, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21265', '26', '32', '16', 'આ ગીત ગાઈને તેઓ વિલાપ કરશે. પ્રજાની દીકરીઓ વિલાપગાન ગાઈને રૂદન કરશે; તેઓ મિસર માટે વિલાપ કરશે. તેઓ આખા સમુદાય માટે વિલાપ કરશે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21266', '26', '32', '17', '¶ વળી બારમા વર્ષમાં, તે મહિનાના પંદરમા દિવસે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21267', '26', '32', '18', '“હે મનુષ્યપુત્ર, મિસરના આખા સમુદાય માટે રુદન કર. તેને તથા તેની પ્રખ્યાત પ્રજાની દીકરીઓને શેઓલમાં નીચે ઉતારનારાઓની સાથે તું તેઓને અધોલોકમાં નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21268', '26', '32', '19', 'તેઓને કહે, ‘શું તું ખરેખર બીજા કરતાં અતિ સુંદર છે? નીચે જા અને બેસુન્નતીઓની સાથે સૂઈ જા!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21269', '26', '32', '20', 'તેઓ તલવારથી કતલ થયેલાઓની મધ્યે જઈ પડશે. મિસર તલવારને આપવામાં આવે છે; તેના દુશ્મનો તેને તથા તેના સમુદાયને ખેંચી લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21270', '26', '32', '21', 'પરાક્રમીઓમાં જેઓ બળવાન છે તેઓ તેની તથા તેના સાથીઓની સાથે શેઓલમાંથી બોલશે: ‘તેઓ અહીં નીચે આવ્યા છે! તેઓ તલવારથી મારી નંખાયેલા બેસુન્નતીઓ સાથે સૂઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21271', '26', '32', '22', 'આશ્શૂર પોતાના લોકોની સાથે ત્યાં છે! તેની કબરો તેની આસપાસ છે. તેઓ સર્વની તલવારથી કતલ થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21272', '26', '32', '23', 'તેઓની કબરો નીચે નરકમાં છે અને તેનો સમુદાય તેની કબરની આસપાસ છે. જેઓ પૃથ્વી પર ત્રાસદાયક હતા, જેઓ તલવારથી કતલ થઈને પડ્યા તેની આસપાસ તેની કબરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21273', '26', '32', '24', 'તેની કબરોની આસપાસ એલામ તથા તેનો સમુદાય છે: તેઓમાંના બધા માર્યા ગયા છે. જેઓ પૃથ્વી પર માણસોમાં ત્રાસદાયક હતા, તેઓ બધા તલવારથી કતલ થઈ પડ્યા છે, તેઓ બેસુન્નત સ્થિતિમાં અધોલોકમાં ઊતરી ગયા છે, કબરમાં ઊતરી જનારાઓની સાથે લજ્જિત થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21274', '26', '32', '25', 'તેની આસપાસ તેની કબરો છે. તેઓએ એલામ તથા તેના સમુદાય માટે કતલ થયેલાઓની વચમાં પથારી કરી છે; તેઓમાંના બધા બેસુન્નતીઓ તથા તલવારથી કતલ થયેલા છે. તેઓ પૃથ્વીમાં ત્રાસ લાવ્યા હતા. તેઓ કબરમાં ઊતરી જનારાઓની સાથે લજ્જિત થશે. તેઓને મારી નંખાયેલા મધ્યે મૂકવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21275', '26', '32', '26', 'મેશેખ, તુબાલ તથા તેનો સમુદાય પણ ત્યાં છે! તેની આસપાસ તેની કબરો છે. તેઓમાંના બધા બેસુન્નત તથા કતલ થયેલા છે, કેમ કે તેઓ દેશમાં હિંસા લાવ્યા હતા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21276', '26', '32', '27', 'બેસુન્નતીઓમાં જે યોદ્ધાઓ માર્યા ગયા છે, તેઓ પોતાના યુદ્ધશસ્ત્રો સહિત શેઓલમાં ઊતરી ગયા છે, અને પોતાની તલવારો પોતાના માથા નીચે મૂકી છે. તેઓના ભાલાઓ પોતાના હાડકા પર મૂક્યા છે? કેમ કે તેઓ પૃથ્વી પર માણસોમાં શૂરવીરો ત્રાસદાયક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21277', '26', '32', '28', 'હે મિસર, તારો પણ બેસુન્નતીઓની સાથે નાશ થશે. તલવારથી કતલ થયેલાઓની સાથે તું પડ્યો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21278', '26', '32', '29', '¶ અદોમ પોતાના રાજાઓ તથા સેનાપતિઓ સહિત ત્યાં છે. તેઓ પરાક્રમી હતા. પણ તેઓ કતલ થયેલાઓની સાથે પડ્યા છે, બેસુન્નતીઓ સાથે તથા કબરમાં ઊતરનારાઓ સાથે પડી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21279', '26', '32', '30', '¶ ત્યાં ઉત્તરના સર્વ રાજકુમારો છે તથા સિદોનીઓ જેઓ મૃત્યુ પામેલાઓની સાથે નીચે ગયા છે. તેઓ પરાક્રમી હતા અને બીજાને ભય પમાડતા હતા, પણ તેઓ લજ્જિત થયા છે, તેઓ બેસુન્નત સ્થિતિમાં તલવારથી કતલ થયેલાઓની સાથે પડેલા છે. તેઓ કબરમાં ઊતરી જનારાઓની સાથે લજ્જિત થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21280', '26', '32', '31', '¶ ફારુન તેઓને જોઈને તલવારથી માર્યા ગયેલા પોતાના સમુદાય માટે દિલાસો પામશે.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21281', '26', '32', '32', 'મેં પૃથ્વી પરનાં માણસોમાં મારો ત્રાસ બેસાડ્યો છે, પણ જેઓ તલવારથી માર્યા ગયેલા છે તેવા બેસુન્નતીઓની મધ્યે સૂઈ જશે.” આમ પ્રભુ યહોવાહ કહે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21282', '26', '33', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21283', '26', '33', '2', '“હે મનુષ્યપુત્ર, તું તારા લોકો સાથે વાત કરીને કહે, ‘જ્યારે હું કોઈ દેશ સામે તલવાર લાવું, ત્યારે તે દેશના લોકો પોતામાંના એક પુરુષને પસંદ કરીને તેને પોતાના ચોકીદાર તરીકે નીમે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21284', '26', '33', '3', 'જો તે તલવારને દેશ પર આવતી જોઈને તે લોકોને ચેતવણી આપવા સારુ રણશિંગડું વગાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21285', '26', '33', '4', 'ત્યારે જો કોઈ રણશિંગડાંનો અવાજ સાંભળીને ધ્યાન ન આપે અને તલવાર આવીને તેને મારી નાખે તો તેનું લોહી તેને પોતાને માથે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21286', '26', '33', '5', '¶ જો કોઈ રણશિંગડાંનો અવાજ સાંભળીને ધ્યાન ન આપે, તો તેનું રક્ત તેને માથે; પણ જો કોઈ ધ્યાન આપશે, તો તે પોતાનો જીવ બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21287', '26', '33', '6', '¶ પણ જો તલવારને આવતી જોઈને ચોકીદાર રણશિંગડું વગાડે નહિ, લોકોને ચેતવણી મળે નહિ, જો તલવાર આવીને કોઈનો જીવ લે, તો તે વ્યક્તિ પોતાના પાપને લીધે મૃત્યુ પામશે, પણ હું તેના લોહીનો બદલો ચોકીદાર પાસેથી માંગીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21288', '26', '33', '7', '¶ હે મનુષ્યપુત્ર, મેં તને ઇઝરાયલી લોકો માટે ચોકીદાર બનાવ્યો છે; મારા મુખથી વચન સાંભળીને મારી વતી તેને ચેતવણી આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21289', '26', '33', '8', 'જો હું કોઈ દુષ્ટ વ્યક્તિને કહું, હે દુષ્ટ માણસ, તું નિશ્ચે મૃત્યુ પામશે.’ પણ જો તું દુષ્ટ માણસને પોતાના દુરાચરણથી ફરવા ચેતવણી ન આપે, તો તે દુષ્ટ માણસ પોતાના પાપમાં મરશે, પણ હું તેના લોહીનો બદલો તારી પાસેથી માગીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21290', '26', '33', '9', 'પણ જો, તું દુષ્ટ માણસને પોતાના દુરાચરણથી ફરવાની ચેતવણી આપે, જેથી તે તેનાથી પાછો ફરે, જો તે તેના દુરાચરણથી પાછો ન ફરે, તો તે પોતાના પાપમાં મૃત્યુ પામશે, પણ તું પોતાનો જીવ બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21291', '26', '33', '10', '¶ વળી, હે મનુષ્યપુત્ર, ઇઝરાયલી લોકોને કહે, ‘તમે આ પ્રમાણે કહો છો કે: અમારાં ઉલ્લંઘનો તથા અમારાં પાપ અમારા માથા પર આવી પડ્યાં છે, અમે તેમાં ક્ષીણ થતા જઈએ છીએ, અમે શી રીતે જીવીશું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21292', '26', '33', '11', 'તેઓને કહે કે, ‘પ્રભુ યહોવાહ કહે છે મારા જીવના સમ, દુષ્ટ માણસના મૃત્યુથી મને આનંદ થતો નથી, પણ દુષ્ટ માણસ દુરાચરણથી પાછો ફરે, તો તે જીવતો રહે. પાછા ફરો, તમારાં દુરાચરણથી પાછા ફરો, હે ઇઝરાયલી લોકો, તમે શા માટે મૃત્યુ પસંદ કરો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21293', '26', '33', '12', '¶ હે મનુષ્યપુત્ર, તારા લોકોને કહે કે, ‘ન્યાયી માણસ પાપ કરશે તો તેનું ન્યાયીપણું તેને બચાવશે નહિ, જો દુષ્ટ માણસ પોતાના પાપથી પાછો ફરે તો તેની દુષ્ટતાને લીધે તેનો નાશ થશે નહિ. તેમ જ ન્યાયી માણસ પાપ કરશે તો તે પોતાના ન્યાયીપણાથી જીવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21294', '26', '33', '13', 'જો હું ન્યાયી માણસને કહું કે, “તે નિશ્ચે જીવશે.” અને જો તે પોતાના ન્યાયીપણામાં ભરોસો રાખીને અન્યાય કરે, તો હું તેનું ન્યાયીપણું યાદ કરીશ નહિ; તેણે કરેલી દુષ્ટતાને લીધે તે માર્યો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21295', '26', '33', '14', '¶ અને જો હું દુષ્ટ માણસને કહું કે, “તું નિશ્ચે મૃત્યુ પામશે.” પણ જો તે પોતાના પાપોથી પાછો ફરે અને જે ન્યાયસંગત તથા સાચું છે તે કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21296', '26', '33', '15', 'જો તે વ્યાજે મૂકેલી વસ્તુ પાછી આપે, તેણે જે કંઈ ચોરી લીધું છે તે પાછું આપે, જો તે જીવન આપનાર નિયમો પ્રમાણે ચાલે અને પાપ ન કરે, તો તે નિશ્ચે જીવશે, તે મરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21297', '26', '33', '16', 'તેણે કરેલાં કોઈ પણ પાપ સ્મરણમાં આવશે નહિ. કેમ કે તે ન્યાયપણાથી તથા સચ્ચાઈથી વર્ત્યો છે; એટલે તે નિશ્ચે જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21298', '26', '33', '17', '¶ પણ તારા લોકો કહે છે કે, “પ્રભુ યહોવાહનો માર્ગ અદલ નથી!” પણ તેઓના માર્ગો અદલ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21299', '26', '33', '18', 'જ્યારે ન્યાયી માણસ પોતાના ન્યાયીપણાથી પાછો ફરીને પાપ કરે, તો તે તેમાં મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21300', '26', '33', '19', 'અને જ્યારે પાપી માણસ પોતાની દુષ્ટતાથી પાછો ફરીને ન્યાય તથા નીતિ પ્રમાણે વર્તે, તો તેની તે બાબતોને કારણે તે જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21301', '26', '33', '20', 'પણ તમે લોકો કહો છો, “પ્રભુનો માર્ગ અદલ નથી.” હે ઇઝરાયલી લોકો, હું તમારામાંના દરેકનો તમારા આચરણ પ્રમાણે ન્યાય કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21302', '26', '33', '21', '¶ અમારા બંદીવાસના બારમા વરસના દસમા મહિનાના પાચમા દિવસે યરુશાલેમથી નાસી છૂટેલા એક માણસે મારી પાસે આવીને કહ્યું, “નગર કબજે કરવામાં આવ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21303', '26', '33', '22', 'નાસી છૂટેલો માણસ આવે તે પહેલાં સાંજે યહોવાહનો હાથ મારા પર હતો, સવારમાં તે મારી પાસે આવે તે પહેલાં મારું મુખ ખુલ્લું હતું. અને હવે પછી હું મૂંગો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21304', '26', '33', '23', '¶ પછી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21305', '26', '33', '24', 'હે મનુષ્યપુત્ર, જેઓ ઉજ્જડ થયેલા ઇઝરાયલ દેશમાં વસેલા છે તેઓ એમ કહે છે, ‘ઇબ્રાહિમ એકલો માણસ હતો, છતાં તેણે દેશનો કબજો મેળવ્યો. પણ અમે તો ઘણા છીએ, અમને દેશ વારસામાં આપવામાં આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21306', '26', '33', '25', '¶ માટે તેઓને કહે, પ્રભુ યહોવાહ આમ કહે છે: “તમે લોહી પીઓ છો, તમે તમારી નજર મૂર્તિ તરફ ઉઠાવી છે, તમે લોકોનું લોહી વહેવડાવો છો. છતાં શું તમે દેશનું વતન પામશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21307', '26', '33', '26', 'તમે તલવાર પર આધાર રાખ્યો છે અને ધિક્કારપાત્ર કાર્યો કર્યાં છે, દરેક માણસે પોતાના પડોશીની પત્નીને ભ્રષ્ટ કરી છે, છતાં શું તમે દેશનો વારસો પામશો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21308', '26', '33', '27', '¶ તું તેઓને કહે; “પ્રભુ યહોવાહ આમ કહે છે કે, મારા જીવના સમ કે, જેઓ ઉજ્જડ નગરોમાં રહે છે, તેઓ તલવારથી માર્યા જશે. જેઓ ખેતરોમાં રહે છે તેઓને હું જીવતાં પશુઓ માટે ખોરાક તરીકે આપીશ, જેઓ ગઢમાં તથા ગુફાઓમાં રહે છે તેઓ મરકીથી મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21309', '26', '33', '28', 'હું આ દેશને ઉજ્જડ તથા ત્રાસરૂપ કરીશ અને તેના સામર્થ્યના અભિમાનનો અંત આવશે, ઇઝરાયલના પર્વતો વેરાન થશે, તેમાં થઈને કોઈ પસાર થશે નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21310', '26', '33', '29', 'તેઓએ કરેલાં ધિક્કારપાત્ર કૃત્યોને કારણે હું દેશને વેરાન તથા ઉજ્જડ બનાવી દઈશ ત્યારે લોકો જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21311', '26', '33', '30', '¶ હે મનુષ્યપુત્ર, તારા લોકો તારા વિષે ભીંતો પાસે તથા ઘરના બારણા પાછળ વાતો કરે છે; તેઓ એકબીજાને-દરેક પોતાના ભાઈને કહે છે, “ચાલો જઈને યહોવાહ તરફથી આવેલું વચન પ્રબોધક દ્વારા સાંભળીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21312', '26', '33', '31', 'મારા લોકો વારંવાર કરતા હોય તે પ્રમાણે તારી પાસે આવે છે, તારી આગળ બેસીને તારું સાંભળે છે, પણ તેઓ તે પાળતા નથી. તેઓના મુખમાં સાચા શબ્દો છે પણ હૃદય ખોટા લાભ પાછળ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21313', '26', '33', '32', '¶ કેમ કે તું તેઓને કોઈ સુંદર અવાજવાળો અને કુશળ રીતે વાજિંત્ર વગાડનારો હોય તેના જેવો લાગે છે. તારા સંદેશાઓ તેઓના માટે મનોરંજન જેવા હોય છે. કારણ કે તેઓ તારાં વચનો સાંભળે છે, પણ તેઓમાંના કોઈ તેનો અમલ કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21314', '26', '33', '33', 'પણ જ્યારે આ બધું થશે જુઓ, તે થશે! ત્યારે તેઓ જાણશે કે તેઓની મધ્યે એક પ્રબોધક થઈ ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21315', '26', '34', '1', '¶ ત્યારે યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21316', '26', '34', '2', '“હે મનુષ્યપુત્ર, ઇઝરાયલના ઘેંટાપાળકોની વિરુદ્ધ ભવિષ્યવાણી કરીને તેમને કહે, ‘પ્રભુ યહોવાહ ઘેંટાપાળકોને કહે છે, “ઇઝરાયલના ઘેંટાપાળકોને અફસોસ, કેમ કે તેઓ પોતાનું પોષણ કરે છે. શું ઘેંટાપાળકોએ તેઓના ટોળાંઓનું પોષણ ન કરવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21317', '26', '34', '3', 'તમે ચરબીવાળો ભાગ ખાઓ છો અને ઊનનાં વસ્ત્ર પહેરો છો. તમે ચરબીવાળા ટોળાંઓનો સંહાર કરો છો, પણ તમે તેને ચરાવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21318', '26', '34', '4', '¶ તમે રોગિષ્ઠને બળવાન કર્યાં નથી, તમે બીમારને સાજાં કર્યાં નથી. તમે ભાંગી ગયેલાને પાટો બાંધ્યો નથી, નસાડી મુકાયેલાને તમે પાછાં લાવ્યા નથી કે ખોવાઈ ગયેલાંની શોધ કરી નથી: પણ તેઓના પર બળજબરી તથા સખતાઈથી શાસન ચલાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21319', '26', '34', '5', 'તેઓ ઘેંટાપાળક વિના વિખેરાઈ ગયાં, તેઓ વિખેરાઈ ગયાથી તેઓ ખેતરનાં પશુઓનો ખોરાક બન્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21320', '26', '34', '6', 'મારાં ટોળું દરેક પર્વતો પર તથા દરેક ટેકરીઓ પર રખડતાં ફરે છે, તે ઘેટાં આખી પૃથ્વીની સપાટી પર વેરવિખેર થઈ ગયાં છે. તેઓને શોધનાર કોઈ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21321', '26', '34', '7', '¶ માટે હે ઘેંટાપાળકો, યહોવાહનું વચન સાંભળો:');
INSERT INTO `bible_verses_gu_irv` VALUES ('21322', '26', '34', '8', 'પ્રભુ યહોવાહ કહે છે, “મારા જીવના સમ” “મારાં ઘેટાં જંગલી પશુઓનો શિકાર બન્યાં છે, ખેતરનાં સર્વ પશુઓનો ખોરાક બન્યાં છે, કારણ, તેઓનો કોઈ ઘેંટાપાળક નહોતો અને મારા ઘેંટાપાળકોએ મારાં ઘેટાં માટે પોકાર કર્યો નથી, પણ ઘેંટાપાળકોએ પોતાનું રક્ષણ કર્યું છે, મારાં ટોળાંનું પોષણ કર્યું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21323', '26', '34', '9', '¶ તેથી હે ઘેંટાપાળકો, તમે યહોવાહનું વચન સાંભળો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21324', '26', '34', '10', 'પ્રભુ યહોવાહ કહે છે, જુઓ! હું ઘેંટાપાળકોની વિરુદ્ધ છું, હું મારા ટોળાંની જવાબદારી તેમના હાથમાંથી લઈ લઈશ. મારા ઘેટાંને પાળવાનું કામ તેમની પાસેથી લઈ લઈશ; જેથી ઘેંટાપાળકો પોતાનું પોષણ કરી શકે નહિ, હું મારા ઘેટાંઓને તેમના મુખમાંથી લઈ લઈશ, જેથી મારા ઘેટાં તેમનો ખોરાક બનશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21325', '26', '34', '11', '¶ કેમ કે પ્રભુ યહોવાહ કહે છે: “જુઓ, હું પોતે જ મારાં ટોળાંને શોધી કાઢીશ અને તેઓની સંભાળ રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21326', '26', '34', '12', 'જેમ ભરવાડ તે દિવસે પોતાનાં વેરવિખેર થયેલાં ટોળું સાથે હોય તેમ દિવસે પોતાના ટોળાને શોધી કાઢશે. હું મારાં ઘેટાંને શોધીશ અને વાદળવાળા તથા અંધકારમય દિવસે તેઓ જ્યાં જ્યાં વિખેરાઈ ગયાં હશે તે સર્વ જગ્યાએથી તેઓને છોડાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21327', '26', '34', '13', 'ત્યારે હું તેઓને લોકો મધ્યેથી બહાર લાવીશ; હું તેમને અન્ય દેશોમાંથી ભેગાં કરીને પોતાના દેશમાં લાવીશ. હું તેમને ઇઝરાયલના પર્વતો પર, ઝરણાં પાસે તથા દેશની દરેક વસતિવાળી જગ્યાઓમાં ચરાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21328', '26', '34', '14', '¶ હું તેઓને સારી જગ્યાઓમાં ચરાવીશ; ઇઝરાયલના ઊંચા પર્વતો તેઓની ચરવાની જગ્યાઓ થશે. ત્યાં તેઓ સારી ચરવાની જગ્યાઓમાં સૂઈ જશે, તેઓ ઇઝરાયલના પર્વતો પર ચરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21329', '26', '34', '15', 'હું પોતે મારાં ટોળાંને ચારીશ, હું તેઓને સુવાડીશ.” આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21330', '26', '34', '16', 'હું ખોવાયેલાની શોધ કરીશ, કાઢી મૂકેલાંને હું પાછું લાવીશ. હું ઈજા પામેલાં ઘેટાંને પાટો બાંધીશ, માંદાંને સાજાં કરીશ. અને પુષ્ટ તથા બળવાનનો નાશ કરીશ. હું તેઓનું ન્યાયથી પોષણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21331', '26', '34', '17', '¶ હે મારાં ટોળું,” પ્રભુ યહોવાહ આમ કહે છે” જુઓ, “હું ઘેટાં, તથા બકરાંઓ વચ્ચે ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21332', '26', '34', '18', 'સારો ચારો ચરીને બાકીનો બચેલો ચારાવાળો ભાગ પગ નીચે ખૂંદવો, અથવા સ્વચ્છ પાણી પીને બાકીનું પાણી પગથી ડહોળી નાખવું એ શું નાની બાબત છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21333', '26', '34', '19', 'પણ મારાં ટોળું તમારા પગનો કચડેલો ચારો ખાય છે અને તમારા પગથી ડહોળેલું પાણી પીવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21334', '26', '34', '20', '¶ તેથી પ્રભુ યહોવાહ તેઓને કહે છે: “જો, હું પોતે આ પુષ્ટ તથા પાતળાં ઘેટાં વચ્ચે ન્યાય કરીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21335', '26', '34', '21', 'કેમ કે તમે પાસાથી તથા ખભાથી ધક્કો મારીને તથા માંદાંને શિંગડાં મારીને દૂર સુધી નસાડી મૂક્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21336', '26', '34', '22', '¶ તેથી હું મારાં ટોળાંને બચાવીશ; હવે પછી તેઓને કોઈ લૂંટશે નહિ. અને ઘેટાં વચ્ચે ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21337', '26', '34', '23', 'હું તેઓના પર એક ઘેંટાપાળક ઊભો કરીશ, મારો સેવક દાઉદ તેઓનું પોષણ કરશે. તે તેઓનું પોષણ કરશે; તે તેઓનો ઘેંટાપાળક બનશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21338', '26', '34', '24', 'કેમ કે હું, યહોવાહ, તેઓનો ઈશ્વર થઈશ અને મારો સેવક દાઉદ તેઓની મધ્યે સરદાર થશે. હું યહોવાહ આમ બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21339', '26', '34', '25', '¶ હું તેઓની સાથે શાંતિનો કરાર કરીશ અને દેશમાંથી જંગલી પશુઓને હાંકી કાઢીશ, જેથી મારાં ઘેટાં ખુલ્લા અરણ્યમાં સુરક્ષિત રહેશે અને શાંતિથી જંગલમાં સૂઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21340', '26', '34', '26', 'હું તેઓની તથા મારી આસપાસની ટેકરી પર આશીર્વાદ લાવીશ, વળી હું ઋતુ પ્રમાણે વરસાદ મોકલીશ. આ આશીર્વાદનો વરસાદ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21341', '26', '34', '27', 'પછી ખેતરનાં વૃક્ષોને ફળ આવશે અને પૃથ્વી પોતાની ઊપજ આપશે. મારાં ઘેટાં પોતાના દેશમાં સુરક્ષિત રહેશે; જ્યારે હું તેઓની ઝૂંસરી ભાંગી નાખીશ અને તેઓને ગુલામોના હાથમાંથી છોડાવીશ ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21342', '26', '34', '28', '¶ હવે પછી કદી તેઓ પ્રજાઓની લૂંટ કરશે નહિ, હવે પછી પૃથ્વીનાં જંગલી પશુઓ તેઓને ખાઈ જશે નહિ, કેમ કે તેઓ નિશ્ચિંત રહેશે અને બીશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21343', '26', '34', '29', 'હું તેઓને ફળદ્રુપ જગ્યામાં સ્થાપીશ કે તેઓ ફરી ભૂખથી ભૂખે મરશે નહિ, કે કોઈ વિદેશી પ્રજા તેઓનું અપમાન કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21344', '26', '34', '30', '¶ ત્યારે તેઓ જાણશે કે, હું, યહોવાહ તેઓનો ઈશ્વર છું, હું તેઓની સાથે છું. ઇઝરાયલી લોકો મારા લોકો છે.” આમ પ્રભુ યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21345', '26', '34', '31', '“કેમ કે તમે મારાં ઘેટાં છો, મારા ચારાના ટોળું અને મારા લોકો છો, હું તમારો ઈશ્વર છું.” આમ પ્રભુ યહોવાહ બોલ્યા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21346', '26', '35', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21347', '26', '35', '2', '“હે મનુષ્યપુત્ર, સેઈર પર્વત તરફ તારું મુખ ફેરવ અને તેની વિરુદ્ધ ભવિષ્યવાણી કર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21348', '26', '35', '3', 'તેને કહે, પ્રભુ યહોવાહ આમ કહે છે, હે સેઈર પર્વત, હું તારી વિરુદ્ધ છું, હું મારો હાથ તારી વિરુદ્ધ ઉગામીશ અને તને વેરાન તથા ત્રાસરૂપ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21349', '26', '35', '4', '¶ તારાં નગરોને ઉજ્જડ બનાવી દઈશ અને તું તદ્દન વેરાન થઈ જઈશ; ત્યારે તું જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21350', '26', '35', '5', 'કેમ કે તેં ઇઝરાયલી લોકો સાથે સતત દુશ્મનાવટ રાખી છે. ઇઝરાયલી લોકોની આપત્તિના સમયે, તેઓની મોટી સજાના સમયે, તમે તેઓને તલવારને સ્વાધીન કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21351', '26', '35', '6', 'તેથી પ્રભુ યહોવાહ કહે છે, મારા જીવના સમ’ ‘હું તને રક્તપાત માટે તૈયાર કરીશ, રક્તપાત તારી પાછળ લાગશે. તેં રક્તપાતનો ધિક્કાર કર્યો નથી, માટે રક્તપાત તારી પાછળ લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21352', '26', '35', '7', '¶ હું સેઈર પર્વતને વેરાન કરી દઈશ અને ત્યાંથી પસાર થનારા અને પાછા આવનારનો સંહાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21353', '26', '35', '8', 'અને હું તેના ડુંગરોને મૃત્યુ પામેલાથી ભરી દઈશ. તારા ડુંગરો, ખીણો તથા તારા ઝરણામાં તલવારથી કતલ થયેલાઓ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21354', '26', '35', '9', 'હું તને સદાને માટે વેરાન બનાવી દઈશ. તારા નગરોમાં વસ્તી થશે નહિ, ત્યારે તું જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21355', '26', '35', '10', '¶ “જ્યારે યહોવાહ ત્યાં તેઓની સાથે હતા, ત્યારે તમે કહ્યું આ બે પ્રજા તથા આ બે દેશો મારા છે, અમે તેનો કબજો મેળવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21356', '26', '35', '11', 'માટે પ્રભુ યહોવાહ કહે છે, મારા જીવના સમ, તેં તારા તિરસ્કારને લીધે જે રોષ તથા ઈર્ષ્યા તેઓના પ્રત્યે કર્યાં છે, તે પ્રમાણે હું તારી સાથે વર્તીશ, જ્યારે હું તેઓનો ન્યાય કરીશ, ત્યારે હું તેઓ મધ્યે પ્રગટ થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21357', '26', '35', '12', '¶ ત્યારે તમે જાણશો કે હું યહોવાહ છું! ઇઝરાયલના પર્વતોની વિરુદ્ધ જે દુર્ભાષણો કરીને તું બોલ્યો છે, તેં કહ્યું છે, “તેઓ વેરાન છે, તેઓ અમને ભક્ષ થવાને આપવામાં આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21358', '26', '35', '13', 'તમે તમારા મુખે મારી વિરુદ્ધ બડાશ મારી છે, મારી વિરુદ્ધ ઘણું બધું બોલ્યા છો. તેં મેં સાંભળ્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21359', '26', '35', '14', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘જ્યારે આખી પૃથ્વી આનંદ કરતી હશે ત્યારે હું તને વેરાન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21360', '26', '35', '15', 'જેમ તું ઇઝરાયલને ઉજ્જડ થતું જોઈને આનંદ કરતો હતો, એવું જ હું તારી સાથે પણ કરીશ. હે સેઈર પર્વત, તું વેરાન થશે, આખું અદોમ પણ વેરાન થશે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21361', '26', '36', '1', '¶ “હે મનુષ્યપુત્ર, ઇઝરાયલના પર્વતોને ભવિષ્યવાણી કરીને કહે; હે ઇઝરાયલના પર્વતો યહોવાહનું વચન સાંભળો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21362', '26', '36', '2', 'પ્રભુ યહોવાહ આમ કહે છે; દુશ્મન તમારે વિષે “વાહ, વાહ” કહે છે અને “આ પ્રાચીન ઉચ્ચસ્થાનો અમારા કબ્જામાં છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21363', '26', '36', '3', 'માટે ભવિષ્યવાણી કરીને કહે કે, ‘પ્રભુ યહોવાહ આમ કહે છે, તમારો પ્રદેશ ઉજ્જડ થઈ ગયો તેને કારણે, ચારેબાજુથી તમારા પર થયેલા હુમલાને કારણે તથા બીજી પ્રજાઓએ તમારો કબજો લીધો, એટલે તમે લોકો વિષે નિંદા કરનાર હોઠ તથા જીભ બની ગયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21364', '26', '36', '4', '¶ માટે, હે ઇઝરાયલના પર્વતો, પ્રભુ યહોવાહનું વચન સાંભળો. પર્વતો તથા ઊંચી ટેકરીઓ, ઝરણાં તથા ખીણો, ઉજ્જડ મેદાનો તથા તજી દેવાયેલાં નગરો જે તેઓની આસપાસની પ્રજાઓને લૂંટ તથા હાંસીરૂપ થઈ પડ્યાં છે, તેઓને પ્રભુ યહોવાહ એમ કહે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21365', '26', '36', '5', 'માટે પ્રભુ યહોવાહ કહે છે, બાકી રહેલી પ્રજાઓ તથા આખું અદોમ જેઓએ દ્રેષબુદ્ધિથી મારા દેશને લૂંટી લેવા માટે તેને પોતાના હૃદયના પૂરા હર્ષથી પોતાને માટે વતન તરીકે ઠરાવ્યો છે, તેઓની વિરુદ્ધ હું નક્કી ઈર્ષ્યાના આવેશથી બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21366', '26', '36', '6', 'તેથી ઇઝરાયલ દેશ વિષે ભવિષ્યવાણી કર અને ઇઝરાયલના પર્વતોને તથા ઊંચી ટેકરીઓને, ખીણોને તથા ઝરણાંને કહે કે: પ્રભુ યહોવાહ આમ કહે છે: જુઓ! તમે પ્રજાઓનું અપમાન સહન કર્યું છે, માટે હું મારા ક્રોધમાં તથા રોષમાં બોલ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21367', '26', '36', '7', '¶ માટે પ્રભુ યહોવાહ આમ કહે છે, મેં સમ ખાઈને કહ્યું કે જે પ્રજાઓ તારી આસપાસની છે તેઓને નિશ્ચે મહેણાં મારવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21368', '26', '36', '8', '¶ પણ, હે ઇઝરાયલના પર્વતો, તમારાં વૃક્ષોને ડાળીઓ ફુટશે અને તમે મારા ઇઝરાયલી લોકો માટે ફળ આપશો, તેઓ ઉતાવળે તમારી પાસે પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21369', '26', '36', '9', 'કેમ કે જો, હું તમારા પક્ષમાં છું, હું તમારી તરફ ફરીશ, તમારામાં ખેડાણ તથા વાવેતર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21370', '26', '36', '10', '¶ હું તમારી સાથે ઘણાં માણસોને વસાવીશ, ઇઝરાયલના આખા કુળને, બધાંને હું વસાવીશ. શહેરોમાં ફરી વસ્તી થશે અને ઉજ્જડ જગાઓ ફરી બાંધવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21371', '26', '36', '11', 'હું તમારી સાથે મનુષ્યોની તથા પશુઓની વસ્તી વધારીશ, તેઓ ફળદ્રુપ થશે. હું તમને તમારી અગાઉની સ્થિતિ પ્રમાણે વસાવીશ, ભૂતકાળમાં તમે જે કર્યું તેના કરતાં હું તમને વધારે સમૃદ્ધ બનાવીશ, ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21372', '26', '36', '12', 'હું માણસોને, મારા ઇઝરાયલી લોકોને તમારા પર ચઢાઈ કરાવીશ. તેઓ તમારો કબજો કરશે અને તમે તેઓનો વારસો થશો, હવે પછી કદી તમે તેઓનાં સંતાનોને મારશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21373', '26', '36', '13', '¶ પ્રભુ યહોવાહ આમ કહે છે: કેમ કે તેઓ તને કહે છે, “તમે લોકોનો નાશ કરશો, તારી પ્રજાનાં સંતાનો મરી જશે,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21374', '26', '36', '14', 'માટે હવે તું મનુષ્યોનો નાશ કરીશ નહિ, તારી પ્રજાને તેઓનાં સંતાનોના મૃત્યુને કારણે શોકિત કરીશ નહિ. એમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21375', '26', '36', '15', 'હવે પછી હું તને કદી પ્રજાઓનું અપમાન સાંભળવા દઈશ નહિ; તું ફરી કદી લોકોની નિંદાને સહન કરીશ નહિ કે તારી પ્રજાને ફરીથી કદી ઠોકર ખવડાવીશ નહિ.’ આમ પ્રભુ યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21376', '26', '36', '16', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21377', '26', '36', '17', '“હે મનુષ્યપુત્ર, જ્યારે ઇઝરાયલી લોકો પોતાના દેશમાં રહેતા હતા, ત્યારે તેઓએ પોતાના આચરણથી તથા પોતાના કાર્યોથી તેને અશુદ્ધ કર્યો છે. મારી આગળ તેઓનાં આચરણ માસિક ધર્મવાળી સ્ત્રીના જેવાં અશુદ્ધ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21378', '26', '36', '18', 'તેઓએ જે લોહી દેશ પર વહેવડાવ્યું હતું તેને લીધે તથા તેઓએ તેને પોતાની મૂર્તિઓ વડે અશુદ્ધ કર્યો હતો. તેથી મેં મારો રોષ તેઓ પર રેડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21379', '26', '36', '19', '¶ મેં તેઓને પ્રજાઓમાં વેરવિખેર કરી નાખ્યા; તેઓ આખા દેશમાં વિખેરાઈ ગયા. હું તેઓનાં આચરણ તથા કૃત્યો પ્રમાણે ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21380', '26', '36', '20', 'પછી તેઓ પ્રજાઓમાં ગયા. જ્યાં જ્યાં તેઓ ગયા, ત્યાં તેઓએ મારા પવિત્ર નામને અપવિત્ર કર્યું છે, લોકો તેઓ વિષે કહેતા હતા કે, ‘શું આ ખરેખર યહોવાહના લોકો છે? કેમ કે તેઓ પોતાના દેશમાંથી કાઢી મૂકવામાં આવ્યા છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21381', '26', '36', '21', 'ઇઝરાયલી લોકો જે પ્રજાઓમાં ગયા ત્યાં તેઓએ મારા નામને અશુદ્ધ કર્યું છે, માટે હું મારા પવિત્ર નામની ચિંતા કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21382', '26', '36', '22', '¶ માટે તું ઇઝરાયલી લોકોને કહે, પ્રભુ યહોવાહ આમ કહે છે: ‘હે ઇઝરાયલી લોકો, હું તમારી ખાતર આ કરતો નથી, પણ મારા પવિત્ર નામની ખાતર કરું છું, જે જે પ્રજાઓમાં તમે ગયા હતા તેઓની વચ્ચે તમે મારા નામને અશુદ્ધ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21383', '26', '36', '23', 'કેમ કે તમે મારા મહાન પવિત્ર નામને, પ્રજાઓમાં અપવિત્ર કર્યું છે, હા પ્રજાઓમાં તેને અપવિત્ર કર્યું છે. યહોવાહ કહે છે, જ્યારે હું તે પ્રજાઓની નજર આગળ તમારામાં પવિત્ર મનાઈશ, ત્યારે તેઓ જાણશે કે હું પ્રભુ યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21384', '26', '36', '24', '¶ હું તમને પ્રજાઓમાંથી લઈને તથા દરેક દેશમાંથી ભેગા કરીને, તમારા પોતાના દેશમાં પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21385', '26', '36', '25', 'હું તમારા પર શુદ્ધ પાણી છાંટીશ, તમે તમારી બધી અશુદ્ધિઓથી શુદ્ધ થશો. અને હું તમને તમારી સર્વ મૂર્તિઓથી શુદ્ધ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21386', '26', '36', '26', '¶ હું તમને નવું હૃદય આપીશ, તમારામાં હું નવો આત્મા મૂકીશ. હું તમારામાંથી પથ્થર સમાન હૃદય દૂર કરીશ કેમ કે હું તમને માંસનું હૃદય આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21387', '26', '36', '27', 'હું તમારામાં મારો આત્મા મૂકીશ અને તમને મારા નિયમો પ્રમાણે ચલાવીશ, તમે મારી આજ્ઞાઓ પાળશો, તેમને અમલમાં મૂકશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21388', '26', '36', '28', 'તમારા પૂર્વજોને આપેલા ઇઝરાયલ દેશમાં વસશો. તમે મારા લોક થશો અને હું તમારો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21389', '26', '36', '29', '¶ કેમ કે હું તમને સર્વ અશુદ્ધિઓથી બચાવીશ. હું અનાજને આજ્ઞા કરીશ અને તેની વૃદ્ધિ કરીશ. હું તમારે ત્યાં દુકાળ કદી પડવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21390', '26', '36', '30', 'હું વૃક્ષોનાં ફળ અને ખેતીની પેદાશમાં વૃદ્ધિ કરીશ તેથી લોકોમાં તમારે કદી દુકાળનું મહેણું સાંભળવું પડે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21391', '26', '36', '31', 'ત્યારે તમને તમારાં આચરણો તથા તમારાં કાર્યો જે સારાં નથી તે યાદ આવશે, તમારાં પાપો તથા તમારા ધિક્કારપાત્ર કૃત્યોને લીધે તમે પોતાને ધિક્કારશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21392', '26', '36', '32', '¶ પ્રભુ યહોવાહ કહે છે, હું તમારી ખાતર એ નહિ કરું.’ ‘એ તમે જાણજો. હે ઇઝરાયલી લોકો, તમારાં આચરણોને કારણે તમે શરમજનક તથા કલંકરૂપ થાઓ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21393', '26', '36', '33', 'પ્રભુ યહોવાહ કહે છે: ‘તે દિવસે હું તમને તમારા અન્યાયોથી શુદ્ધ કરીશ, હું તમને નગરોમાં વસાવીશ અને ઉજ્જડ જગાઓમાં બાંધીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21394', '26', '36', '34', 'વળી જે ભૂમિ વેરાન પડી હતી અને તેની પાસેથી પસાર થનારા સર્વની નજરમાં વેરાન લાગતી હતી, તોપણ તેમાં ફરી ખેડાણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21395', '26', '36', '35', '¶ ત્યારે તેઓ કહેશે, “આ ભૂમિ વેરાન હતી, પણ તે હમણાં એદનવાડી જેવી થઈ ગઈ છે; ઉજ્જડ તથા વેરાન નગરોની આસપાસ કોટ બાંધેલો છે તથા તેમાં લોકો વસે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21396', '26', '36', '36', 'ત્યારે તારી આસપાસની પ્રજાઓ જાણશે કે હું યહોવાહ છું, મેં ઉજ્જડ નગરોને ફરી બાંધ્યાં છે અને વેરાન જગ્યાઓમાં વાવેતર કર્યું છે. હું યહોવાહ છું. હું તે બોલ્યો છું અને હું તે કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21397', '26', '36', '37', '¶ પ્રભુ યહોવાહ કહે છે: ‘ઇઝરાયલી લોકોની વિનંતી સાંભળીને હું તેઓના માટે આ પ્રમાણે કરીશ, હું તેઓનાં ઘેટાંના ટોળાંની જેમ લોકોની વૃદ્ધિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21398', '26', '36', '38', 'યજ્ઞના ટોળાની જેમ, ઠરાવેલા પર્વોને સમયે યરુશાલેમમા ટોળાની જેમ, વેરાન નગરો લોકોનાં ટોળાંથી ભરાઈ જશે, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21399', '26', '37', '1', '¶ યહોવાહનો હાથ મારા પર આવ્યો, તે યહોવાહના આત્મા દ્વારા મને બહાર લઈ ગયો, મને નીચે એક ખીણમાં મૂક્યો, તે ખીણ હાડકાંથી ભરેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21400', '26', '37', '2', 'તેમણે મને તે હાડકાંની આજુબાજુ ફેરવ્યો, જુઓ, ખીણમાં તે ઘણાં બધાં હતાં. તેઓ ઘણાં સૂકાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21401', '26', '37', '3', 'તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, શું આ હાડકાં ફરીથી જીવિત થશે?” તેથી મેં કહ્યું, “પ્રભુ યહોવાહ, તમે એકલા જ જાણો છો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21402', '26', '37', '4', '¶ તેણે મને કહ્યું, “તું આ હાડકાંઓને ભવિષ્યવાણી કરીને તેમને કહે. ‘હે સૂકાં હાડકાંઓ, તમે યહોવાહનું વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21403', '26', '37', '5', 'પ્રભુ યહોવાહ આ હાડકાંઓને કહે છે: “જુઓ, ‘હું તમારામાં આત્મા મૂકીશ અને તમે જીવતા થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21404', '26', '37', '6', 'હું તમારા પર સ્નાયુઓ મૂકીશ, તમારા પર માંસ લાવીશ. હું તમને ચામડીથી ઢાંકી દઈશ અને તમારામાં શ્વાસ પૂરીશ એટલે તમે જીવતાં થશો. ત્યારે તમે જાણશો કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21405', '26', '37', '7', '¶ તેથી મને આજ્ઞા કરવામાં આવી હતી તે પ્રમાણે મેં કર્યું; હું ભવિષ્યવાણી કરતો હતો ત્યારે એક અવાજ આવ્યો, ધરતીકંપ થયો. ત્યારે હાડકાં જોડાઈ ગયાં દરેક હાડકું તેને લગતા બીજા હાડકા સાથે જોડાઈ ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21406', '26', '37', '8', 'હું જોતો હતો, તો જુઓ, તેમના પર સ્નાયુઓ દેખાયા, માંસ આવી ગયું. અને તેમના પર ચામડી ઢાંકી દેવામાં આવી, પણ હજુ તેમનામાં જીવન આવ્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21407', '26', '37', '9', '¶ પછી યહોવાહે મને કહ્યું, “હે મનુષ્યપુત્ર, તું પવનને ભવિષ્યવાણી કર, તું પવનને કહે કે, પ્રભુ યહોવાહ આમ કહે છે, હે પવન, ચારે દિશામાંથી આવ અને આ મૃતદેહોમાં ફૂંક માર જેથી તેઓ ફરીથી જીવતા થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21408', '26', '37', '10', 'તેથી મને આજ્ઞા કરવામાં આવી હતી તે પ્રમાણે મેં ભવિષ્યવાણી કરી; તેમનામાં શ્વાસ આવ્યો અને તેઓ જીવતાં થયાં. બહુ મોટું સૈન્ય થઈને તેઓ પોતાના પગ પર ઊભાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21409', '26', '37', '11', '¶ અને પ્રભુના આત્માએ મને કહ્યું, “હે મનુષ્યપુત્ર, આ બધા તો ઇઝરાયલી લોકો છે. જો, તેઓ કહે છે, ‘અમારાં હાડકાં સુકાઈ ગયાં છે, અમારી આશા નાશ પામી છે, અમારો વિનાશ થયો છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21410', '26', '37', '12', 'તેથી પ્રબોધ કરીને તેઓને કહે કે, ‘પ્રભુ યહોવાહ કહે છે: હે મારા લોક, જુઓ, ‘હું તમારી કબરો ખોલીશ અને તમને તેમાંથી ઊભા કરીને બહાર કાઢી લાવીશ અને હું તમને ઇઝરાયલ દેશમાં પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21411', '26', '37', '13', '¶ હે મારા લોક, હું તમારી કબરો ખોલીને તમને બહાર કાઢી લાવીશ ત્યારે તમે જાણશો કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21412', '26', '37', '14', 'હું મારો આત્મા તમારામાં મૂકીશ અને તમે જીવતા થશો, તમે તમારા પોતાના દેશમાં આરામ પામશો, ત્યારે તમે જાણશો કે હું યહોવાહ છું. હું બોલ્યો છું અને તે કરીશ.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21413', '26', '37', '15', '¶ પછી યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21414', '26', '37', '16', '“હવે, હે મનુષ્યપુત્ર, તારા માટે એક લાકડી લે અને તેના પર લખ કે; ‘યહૂદિયાના લોકો માટે તથા તેના સાથી ઇઝરાયલી લોકો માટે. પછી બીજી લાકડી લઈને તેના પર લખ કે, ‘એફ્રાઇમની ડાળી જે યૂસફ તથા તેના સાથી ઇઝરાયલી લોકોને માટે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21415', '26', '37', '17', 'પછી તેઓ બન્નેને જોડીને એક લાકડી બનાવ એટલે તેઓ તારા હાથમાં એક જ લાકડી થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21416', '26', '37', '18', '¶ તારા લોકો તારી સાથે વાત કરીને તને પૂછે કે, તું એ લાકડીઓ વડે શું દર્શાવવા માગે છે તે શું તું અમને નહિ કહે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21417', '26', '37', '19', 'ત્યારે તેઓને કહેજે કે, ‘પ્રભુ યહોવાહ કહે છે: જુઓ, એફ્રાઇમના હાથમાં જે યૂસફની ડાળી છે તેને તથા તેના સાથી જે ઇઝરાયલના કુળ છે તેને હું લઈશ અને તેમને યહૂદિયાની ડાળી સાથે જોડીને, એક ડાળી બનાવીશ, તેઓ મારા હાથમાં એક થઈ જશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21418', '26', '37', '20', 'જે લાકડીઓ પર તું લખે છે તેમના તારા હાથમાં રાખીને તેઓની નજર આગળ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21419', '26', '37', '21', '¶ પછી તેઓને કહે, ‘પ્રભુ યહોવાહ આમ કહે છે, જુઓ, જે પ્રજાઓમાં ઇઝરાયલી લોકો ગયા છે ત્યાંથી હું તેઓને લઈશ. હું તેઓને આસપાસના દેશોમાંથી એકત્ર કરીશ. હું તેઓને પોતાના દેશમાં પાછા લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21420', '26', '37', '22', 'હું તેઓને પોતાના દેશમાં, ઇઝરાયલના પર્વત પર એક પ્રજા બનાવીશ; તે બધાનો એક રાજા થશે. તેઓ ફરી કદી બે પ્રજા થશે નહિ; તેઓ ફરી કદી બે રાજ્યોમાં વહેંચાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21421', '26', '37', '23', 'તેઓ ફરી કદી પોતાની મૂર્તિઓથી, પોતાની ધિક્કારપાત્ર વસ્તુઓથી, કે તેઓનાં કોઈ પણ પાપોથી પોતાને અપવિત્ર કરશે નહિ. કેમ કે હું તેઓને તેઓનાં સર્વ અવિશ્વાસી કાર્યો કે જેનાથી તેઓએ પાપ કર્યું તેનાથી બચાવી લઈશ, હું તેઓને શુદ્ધ કરીશ, ત્યારે તેઓ મારા લોક થશે અને હું તેઓનો ઈશ્વર થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21422', '26', '37', '24', '¶ મારો સેવક દાઉદ તેઓનો રાજા થશે. તે જ બધાનો એક પાળક થશે, તેઓ મારી આજ્ઞાઓ અનુસાર ચાલશે, મારા વિધિઓ પાળશે અને તેમનું પાલન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21423', '26', '37', '25', 'વળી મારા સેવક યાકૂબને મેં જે દેશ આપ્યો હતો અને જેમાં તમારા પૂર્વજો રહેતા હતા તેમાં તેઓ રહેશે. તેઓ તથા તેઓનાં સંતાનો અને તેઓનાં સંતાનોના સંતાન તેમાં સદા રહેશે. મારો સેવક દાઉદ સદાને માટે તેઓનો સરદાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21424', '26', '37', '26', '¶ હું તેઓની સાથે શાંતિનો કરાર સ્થાપીશ. તે તેઓની સાથે સદાનો કરાર થશે. હું તેઓને લઈને તેમની વૃદ્ધિ કરીશ અને તેઓની મધ્યે સદાને માટે મારું પવિત્રસ્થાન સ્થાપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21425', '26', '37', '27', 'મારું નિવાસસ્થાન તેઓની સાથે થશે; હું તેઓનો ઈશ્વર થઈશ અને તેઓ મારા લોક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21426', '26', '37', '28', '“જ્યારે મારું પવિત્રસ્થાન તેઓ મધ્યે સદાને માટે થશે ત્યારે પ્રજાઓ જાણશે કે, ઇઝરાયલને પવિત્ર કરનાર યહોવાહ હું છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21427', '26', '38', '1', '¶ યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21428', '26', '38', '2', '“હે મનુષ્યપુત્ર, માગોગ દેશનો ગોગ, જે મેશેખ તથા તુબાલનો મુખ્ય સરદાર છે તેની તરફ તારું મુખ ફેરવ અને તેની વિરુદ્ધ ભવિષ્યવાણી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21429', '26', '38', '3', 'તેને કહે કે, પ્રભુ યહોવાહ આમ કહે છે, હે મેશેખ તથા તુબાલના સરદાર ગોગ, જો, હું તારી વિરુદ્ધ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21430', '26', '38', '4', '¶ હું તને પાછો ફેરવીશ અને તારા જડબામાં આંકડી નાખીને તને બહાર ખેંચી કાઢીશ અને તારાં સર્વ સૈન્ય, ઘોડા, ઘોડેસવારો, પૂરા શસ્ત્રસજ્જ, નાનીમોટી ઢાલોથી સજ્જ થયેલો મોટો સમુદાય, જેમાંના બધા હાથમાં તલવારો છે તેઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21431', '26', '38', '5', 'તેઓની સાથે ઇરાન, કૂશ તથા પૂટના માણસો બધા ઢાલ તથા ટોપથી સજ્જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21432', '26', '38', '6', 'ગોમેર તથા તેના સર્વ સૈનિકો, ઉત્તરનો ઘણો દૂરનો ભાગ બેથ તોગાર્મા તથા તેનું આખું સૈન્ય! ઘણાં લોકો પણ તારી સાથે છે તે બધાંને હું બહાર કાઢીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21433', '26', '38', '7', '¶ તૈયારી કર, હા, તું તથા તારી સાથે એકત્ર થયા છે તેઓને તૈયાર કરીને, તું તેઓનો સેનાપતિ થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21434', '26', '38', '8', 'લાંબા સમય પછી તને યાદ કરવામાં આવશે, ઘણાં વર્ષો પછી તું તલવારથી બચી ગયેલા તથા ઘણી પ્રજાઓમાંથી ભેગા થયેલા લોકોના દેશમાં, એટલે ઇઝરાયલના ઉજ્જડ પડેલા પર્વતો પર આવશે. પણ દેશના લોકોને વિદેશીઓમાંથી બહાર કાઢી લાવેલા છે, તેઓ નિર્ભય રહેશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21435', '26', '38', '9', 'તું, તારું સઘળું સૈન્ય તથા તારી સાથેના ઘણા સૈનિકો આવશે, તું તોફાનની જેમ આવશે, દેશમાં વાદળની જેમ છવાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21436', '26', '38', '10', '¶ પ્રભુ યહોવાહ આમ કહે છે; તે સમયે તારા મનમાં કેટલાક વિચારો આવશે અને તું દુષ્ટ યોજના યોજીને.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21437', '26', '38', '11', 'તું કહે કે, હું ખુલ્લા દેશ પર એટલે જેઓ કોટ વગરના સ્થળે રહે છે, જેમને દીવાલો કે દરવાજા નથી પણ શાંતિ તથા સલામતીમાં રહેતા લોકો પર હું ચઢાઈ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21438', '26', '38', '12', 'કે જેથી હું તેઓને લૂંટી લઉં તથા પકડી લઉં, જે ઉજ્જડ નગરોમાં વસ્તી થયેલી છે, પ્રજાઓમાંથી ભેગા કરવામાં આવેલા લોકો જેઓને જાનવર તથા મિલકત પ્રાપ્ત કરવામાં આવેલા છે અને જેઓ પૃથ્વીના મધ્ય ભાગમાં રહે છે તેઓના વિરુદ્ધ હું મારો હાથ લાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21439', '26', '38', '13', '¶ શેબા, દેદાન, તાર્શીશના વેપારીઓ તથા તેઓના જુવાન યોદ્ધાઓ તને પૂછશે, ‘શું તું લૂંટ ચલાવવા આવ્યો છે? શું તેં સોનું, ચાંદી, જાનવરો તથા સંપત્તિ લઈ જવાને, ભારે લૂંટ કરવાને તારું સૈન્ય એકત્ર કર્યું છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21440', '26', '38', '14', '¶ તેથી હે મનુષ્યપુત્ર, ભવિષ્યવાણી કરીને ગોગને કહે, પ્રભુ યહોવાહ કહે છે: જ્યારે મારા ઇઝરાયલી લોકો સુરક્ષિત રહેશે, તે દિવસે તને ખબર નહિ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21441', '26', '38', '15', 'તું ઉત્તરના સૌથી દૂર આવેલા સ્થાનેથી આવશે, તું તથા મોટું સૈન્ય, સર્વ ઘોડેસવાર મોટો સમુદાય થઈને તથા મોટું સૈન્ય બનીને આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21442', '26', '38', '16', 'તું મારા ઇઝરાયલી લોકો ઉપર દેશને ઢાંકી દેનાર વાદળની જેમ ચઢી આવશે. પાછલા દિવસોમાં હું તને મારા દેશની વિરુદ્ધ મોકલીશ, ત્યારે ગોગ મારી પવિત્રતા જોશે અને પ્રજાઓ મને જાણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21443', '26', '38', '17', '¶ પ્રભુ યહોવાહ આમ કહે છે: મારા સેવકો, ઇઝરાયલના પ્રબોધકો, જેઓ તે સમયે એવું ભવિષ્ય કહેતા હતા કે વર્ષો સુધી હું તને તેઓના પર આક્રમણ કરાવીશ, તેઓની મારફતે પ્રાચીન કાળમાં હું જેના વિષે બોલ્યો હતો તેઓમાંનો તું એક નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21444', '26', '38', '18', 'યહોવાહ મારા પ્રભુ કહે છે: તે દિવસે, જ્યારે ગોગ ઇઝરાયલ પર હુમલો કરશે, ત્યારે મારા રોષનો ધુમાડો ઊંચે ચઢીને મારા નસકોરામાં પેસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21445', '26', '38', '19', '¶ મારા રોષમાં તથા મારા ક્રોધાગ્નિમાં હું પ્રતિજ્ઞા કરું છું કે, તે દિવસે ઇઝરાયલમાં ભયંકર ધરતીકંપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21446', '26', '38', '20', 'સમુદ્રની માછલીઓ, આકાશના પક્ષીઓ, જંગલનાં પશુઓ તથા પેટે ચાલનારા જીવો તેમ જ પૃથ્વી પરનાં બધાં માણસો મારી આગળ ધ્રૂજી ઊઠશે. પર્વતો તૂટી પડશે અને ખડકો ધસી પડશે અને ભીંત પડીને જમીનદોસ્ત થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21447', '26', '38', '21', '¶ કેમ કે હું તલવારને આજ્ઞા આપીને મારા સર્વ પર્વતો પર તેની વિરુદ્ધ બોલાવીશ, એવું પ્રભુ યહોવાહ કહે છે; ‘દરેક માણસની તલવાર તેના ભાઈની વિરુદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21448', '26', '38', '22', 'હું મરકી, લોહી, પૂર તથા અગ્નિના કરાથી તેને શિક્ષા કરીશ. હું તેની ઉપર તેના સૈન્ય ઉપર, તેની સાથેના બધા લોકો ઉપર ગંધક વરસાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21449', '26', '38', '23', '“હું મારું માહાત્મય તથા મારી પવિત્રતા બતાવીશ અને ઘણી પ્રજાઓની દ્રષ્ટિમાં પોતાને પ્રગટ કરીશ ત્યારે તેઓ જાણશે કે હું યહોવાહ છું!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21450', '26', '39', '1', '¶ “હે મનુષ્યપુત્ર, ગોગની વિરુદ્ધ ભવિષ્યવાણી કરીને કહે, ‘પ્રભુ યહોવાહ આમ કહે છે, હે મેશેખ તથા તુબાલના સરદાર ગોગ, જો, હું તારી વિરુદ્ધ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21451', '26', '39', '2', 'હું તને પાછો ફેરવીને દોરી લઈ જઈશ; હું તને ઉત્તરના દૂરના ભાગોમાંથી ઇઝરાયલના પર્વતો પર લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21452', '26', '39', '3', 'હું તારા ડાબા હાથમાંનું ધનુષ્ય તોડી પાડીશ અને તારા જમણા હાથમાંનાં તારાં બાણ પાડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21453', '26', '39', '4', '¶ તું, તારું આખું સૈન્ય તથા તારી સાથેના બધા સૈનિકો ઇઝરાયલના પર્વતો પર માર્યા જશે. હું તને શિકારી પક્ષીઓ તથા જંગલી પશુઓને ખોરાક તરીકે આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21454', '26', '39', '5', 'તું ખુલ્લી જમીન પર મૃત્યુ પામેલો પડશે, કેમ કે હું તે બોલ્યો છું.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21455', '26', '39', '6', 'જ્યારે હું માગોગ પર તથા સમુદ્રકિનારે સુરક્ષિત વસેલા લોકો પર અગ્નિ વરસાવીશ, ત્યારે તેઓ જાણશે કે હું યહોવાહ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21456', '26', '39', '7', '¶ હું મારા ઇઝરાયલી લોકોમાં મારું નામ પવિત્ર છે તે જણાવીશ, હું હવે કદી મારું નામ અપવિત્ર થવા દઈશ નહિ; ત્યારે પ્રજાઓ જાણશે કે હું યહોવાહ, ઇઝરાયલનો પવિત્ર ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21457', '26', '39', '8', 'જુઓ, જે દિવસ વિષે હું બોલ્યો છું તે આવે છે, તે અમલમાં આવશે.’ આમ પ્રભુ યહોવાહ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21458', '26', '39', '9', '¶ ઇઝરાયલનાં નગરોના રહેવાસીઓ બહાર આવીને, યુદ્ધશસ્ત્રો, નાની ઢાલો, મોટી ઢાલો, ધનુષ્યો, તીરો, હાથભાલા તથા ધનુષ્યોને અગ્નિથી સળગાવી દેશે અને તેઓ તેને સાત વરસ સુધી બાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21459', '26', '39', '10', 'તેઓ વનમાંથી લાકડાં ભેગાં કરશે નહિ અને જંગલમાંથી કાપી લાવશે નહિ, તેઓ હથિયારો બાળશે; તેઓને લૂંટનારાઓને તેઓ લૂટશે અને પાયમાલ કરનારાઓને પાયમાલ કરશે. આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21460', '26', '39', '11', '¶ તે દિવસે ઇઝરાયલમાં કબરને માટે ગોગને સમુદ્રને પૂર્વે કિનારે થઈને જનારાઓની ખીણ હું આપીશ; તે ત્યાં થઈને જનારાઓનો રસ્તો રોકશે. તેઓ ત્યાં ગોગ તથા તેના સમગ્ર સમુદાયને દફનાવશે. તેઓ હામોન ગોગની ખીણના નામથી ઓળખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21461', '26', '39', '12', '¶ વળી દરેકને દફનાવતાં તથા દેશને શુદ્ધ કરતાં ઇઝરાયલીઓને સાત મહિના લાગશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21462', '26', '39', '13', 'કેમ કે દેશના સર્વ લોકો તેઓને દફનાવશે; પ્રભુ યહોવાહ કહે છે કે, જ્યારે હું મહિમાવાન થઈશ.’ ત્યારે તે દિવસ તેઓના માટે યાદગાર દિવસ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21463', '26', '39', '14', '¶ ‘તેઓ અમુક માણસોને જુદા કરશે, ત્યાં થઈને જનારાઓના જ મૃતદેહો પૃથ્વીની સપાટી પર રહી ગયા હોય તેઓને દફનાવીને દેશને સર્વત્ર શુદ્ધ કરે. તેઓ આ કાર્ય સાત મહિના પછી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21464', '26', '39', '15', 'દેશમાં સર્વત્ર ફરનારા માણસો જો કોઈ મનુષ્યનું હાડકું જુએ તો તેમણે હાડકા પર ચિહ્ન કરવું, પછી કબર ખોદનારાઓ આવીને તેને હામોન ગોગની ખીણમાં દફનાવી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21465', '26', '39', '16', 'ત્યાં જે નગર છે તે હામોનાહ કહેવાશે. આમ તેઓ દેશને શુદ્ધ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21466', '26', '39', '17', '¶ હે મનુષ્યપુત્ર, પ્રભુ યહોવાહ કહે છે, દરેક જાતનાં પક્ષીઓને તથા જંગલી પશુઓને કહે, “તમે એકત્ર થઈને આવો, તમારે માટે હું જે બલિદાન, મહા બલિદાન, ઇઝરાયલના પર્વતો પર કરું છું, ત્યાં માંસ ખાવાને તથા લોહી પીવાને ચારેબાજુથી આવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21467', '26', '39', '18', 'તમે યોદ્ધાઓનું માંસ ખાઓ અને પૃથ્વીના સરદારોનું લોહી પીઓ; મેંઢાંઓનું, હલવાનોનું, બકરાઓનું તથા બળદોનું લોહી પણ પીઓ. તેઓ બાશાનનાં પુષ્ટ પશુઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21468', '26', '39', '19', '¶ જે બલિદાન મેં તમારે સારું કર્યું છે, તેની ચરબી તમે તૃપ્ત થાઓ ત્યાં સુધી ખાઓ; જ્યાં સુધી નશો ચઢે ત્યાં સુધી તમે લોહી પીઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21469', '26', '39', '20', 'તમે મારા જમણમાં ઘોડાઓ, રથો, શૂરવીર તથા દરેક યોદ્ધાઓથી તૃપ્ત થશો.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21470', '26', '39', '21', '¶ ‘હું પ્રજાઓ મધ્યે મારો મહિમા પ્રગટ કરીશ. સર્વ પ્રજાઓ કે જેઓનો ન્યાય કરીને મેં તેઓને શિક્ષા કરી છે તે તથા તેઓના પર મેં હાથ નાખેલો છે તે જોશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21471', '26', '39', '22', 'તે દિવસથી ઇઝરાયલી લોકો જાણશે કે હું યહોવાહ તેઓનો ઈશ્વર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21472', '26', '39', '23', '¶ બધી પ્રજાઓ જાણશે કે ઇઝરાયલી લોકો જેઓએ મારી સાથે વિશ્વાસઘાત કર્યો છે તેઓ તેઓના અન્યાયને લીધે બંદીવાસમાં જશે, તેથી હું મારું મુખ તેઓનાથી અવળું ફેરવીશ અને તેઓને તેમના શત્રુઓના હાથમાં સોંપી દઈશ જેથી તેઓ બધા તલવારથી માર્યા જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21473', '26', '39', '24', 'તેઓની અશુદ્ધતા તથા પાપોને પ્રમાણે મેં તેઓની સાથે કર્યું અને તેઓનાથી મેં મારું મુખ અવળું ફેરવ્યું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21474', '26', '39', '25', '¶ માટે પ્રભુ યહોવાહ આમ કહે છે: હું યાકૂબની હાલત ફેરવી નાખીશ, ઇઝરાયલી લોકો પર કરુણા કરીશ, હું મારા પવિત્ર નામ વિષે આવેશી થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21475', '26', '39', '26', 'તેઓ શરમથી તથા મારી આગળ કરેલા પોતાના અન્યાયને ભૂલી જશે. તેઓ પોતાના દેશમાં સલામતીથી રહેશે અને તેમનાથી કોઈ ત્રાસ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21476', '26', '39', '27', 'જ્યારે હું તેઓને પ્રજાઓ મધ્યેથી પાછા લાવીશ અને તેઓને તેઓના શત્રુઓના દેશમાંથી ભેગા કરીશ, ત્યારે હું સર્વ પ્રજાઓ સમક્ષ પવિત્ર મનાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21477', '26', '39', '28', '¶ ત્યારે મારા લોકો જાણશે કે હું યહોવાહ તેઓનો ઈશ્વર છું, કેમ કે, મેં તેઓને અન્ય પ્રજાઓમાં બંદીવાસમાં મોકલ્યા હતા અને હું તેઓને પોતાના દેશમાં ભેગા કરીને પાછો લાવ્યો. હું કોઈને પડતા મૂકીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21478', '26', '39', '29', 'હું ઇઝરાયલી લોકો પર મારો આત્મા રેડીશ. તે પછી ફરી કદી તેઓનાથી મારું મુખ અવળું ફેરવીશ નહિ.’ આમ પ્રભુ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21479', '26', '40', '1', '¶ અમારા બંદીવાસના પચીસમા વર્ષે તે વર્ષની શરૂઆતના મહિનાના દસમા દિવસે એટલે નગરનો પરાજય થયા પછી ચૌદમા દિવસે યહોવાહનો હાથ મારા પર આવ્યો અને તે મને ત્યાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21480', '26', '40', '2', 'સંદર્શનમાં ઈશ્વરે મને ઇઝરાયલ દેશમાં લાવ્યા. ઊંચા પર્વત પર દક્ષિણે એક નગર જેવું મકાન હતું તેના પર મને બેસાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21481', '26', '40', '3', '¶ તે મને ત્યાં લાવ્યા. જુઓ, ત્યાં પિત્તળની જેમ એક ચળકતો માણસ હતો. તેના હાથમાં માપવા માટે શણની દોરી તથા માપદંડ હતાં, તે નગરના દરવાજા આગળ ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21482', '26', '40', '4', 'તે માણસે મને કહ્યું, “હે મનુષ્યપુત્ર, તારી આંખોથી જો, કાનથી સાંભળ, હું તને જે કંઈ બતાવું તેના પર તારું મન લગાડ, કેમ કે, હું તને તે બતાવું એ માટે હું તને અહીં લાવ્યો છું. તું જે જુએ છે તે બધું ઇઝરાયલી લોકોને જણાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21483', '26', '40', '5', '¶ સભાસ્થાનની ચારે તરફ દીવાલ હતી. એનો માપદંડ માણસના હાથમાં હતો, એક હાથ અને ચાર આંગળાનો એક, એવા છ હાથનો લાંબો માપવાનો માપદંડ તે માણસના હાથમાં હતો; તેણે તે દીવાલની પહોળાઈ માપી, તે એક લાકડી જેટલી હતી, ઊંચાઈ પણ એક લાકડી જેટલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21484', '26', '40', '6', 'ત્યાર બાદ તે પૂર્વ તરફના દરવાજે ગયો અને તેના પગથિયાં ચઢીને તેણે ઉંબરાનું માપ લીધું તો તે એક માપ પહોળો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21485', '26', '40', '7', 'રક્ષકોની ખંડ એક માપ દંડ જેટલી લાંબી અને એક માપ દંડ જેટલી પહોળી હતી. રક્ષક ખંડોની વચ્ચે પાંચ હાથનું અંતર હતું, સભાસ્થાન તરફ જતી અંદરની પરસાળ એક માપ દંડ લાંબી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21486', '26', '40', '8', '¶ તેણે દરવાજાની પરસાળ માપી. અને તે એક માપ દંડ લાંબી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21487', '26', '40', '9', 'પછી તેણે દરવાજાની મોટી પરસાળ માપી; તે આઠ હાથ થઈ. અને તેના થાંભલા બે હાથ લંબાઈ જેટલા જાડા હતા. આ પરસાળ સભાસ્થાન તરફ જતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21488', '26', '40', '10', 'રક્ષકોની ખંડો આ બાજુએ ત્રણ અને બીજી બાજુએ ત્રણ હતી, તે એક જ માપની હતી, તેમની દીવાલોનું માપ પણ બધી બાજુએ સરખું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21489', '26', '40', '11', '¶ તે પછી તેણે દરવાજાના પ્રવેશ ભાગની પહોળાઈ માપી, તે દસ હાથ તથા તેની લંબાઈ તેર હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21490', '26', '40', '12', 'દરેક ખંડ આગળ એક હાથ ઊંચી અને એક હાથ પહોળી પાળી હતી. ખંડો આ બાજુ છ હાથ લાંબા અને છ હાથ પહોળા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21491', '26', '40', '13', 'પછી તેણે દરવાજો એક ખંડના છાપરાથી તે બીજી ખંડના છાપરા સુધી માપ્યો, એક દરવાજાથી સામેના દરવાજા સુધીનું માપ પચીસ હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21492', '26', '40', '14', '¶ તેણે દીવાલ બનાવી હતી, તે સાઠ હાથની હતી; તેનું આંગણું દીવાલ સુધી પહોંચેલું હતું, તે દરવાજાની આસપાસ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21493', '26', '40', '15', 'દરવાજાના આગળના ભાગથી પરસાળના છેડા સુધીનું માપ, પચાસ હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21494', '26', '40', '16', 'પરસાળની બન્ને તરફ તથા ખંડની ચારે તરફ જાળીઓ હતી. તે પરસાળને પણ હતી, અંદરની બાજુએ બારીઓ હતી. ત્યાં દીવાલો પર ખજૂરીનાં વૃક્ષો કોતરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21495', '26', '40', '17', '¶ ત્યાર બાદ તે માણસ મને સભાસ્થાનના બહારના આંગણાંમાં લાવ્યો. તો જુઓ, આંગણાંની ચારેબાજુ ઓરડીઓ તથા ફરસબંધી બનાવેલી હતી ફરસબંધી પર ત્રીસ ઓરડીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21496', '26', '40', '18', 'ફરસબંધી દરવાજાની બાજુ હતી, તેની પહોળાઈ દરવાજાની લંબાઈ જેટલી હતી. આ નીચલી ફરસબંધી હતી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21497', '26', '40', '19', 'નીચલા દરવાજાની આગળના ભાગથી તે અંદરના દરવાજાની આગળ ભાગ સુધીનું તેણે અંતર માપ્યું; તે પૂર્વ તરફ સો હાથ હતું, ઉત્તર તરફ પણ સરખું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21498', '26', '40', '20', '¶ ત્યારે તેણે બહારના આંગણાનો દરવાજો જેનું મુખ ઉત્તર તરફ છે તે માપ્યો, તેની લંબાઈ તથા તેની પહોળાઈ તેણે માપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21499', '26', '40', '21', 'તેની ખંડો આ બાજુએ ત્રણ અને બીજી બાજુએ ત્રણ હતા, દરવાજા અને પરસાળનાં માપ પૂર્વ તરફના દરવાજાના માપ પ્રમાણે જ હતાં, લંબાઈ પચાસ હાથ અને પહોળાઈ પચીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21500', '26', '40', '22', '¶ તેની બારીઓ, પરસાળ, ખંડ તથા તેના ખજૂરીવૃક્ષની કોતરણી, પૂર્વના દરવાજાના જેવી હતી. ત્યાં સાત પગથિયાં ચઢીને જવાતું હતું, તેની પરસાળ તેમની આગળ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21501', '26', '40', '23', 'અંદરના આંગણાને દરવાજો હતો, તે ઉત્તરના તથા પૂર્વના દરવાજાની સામે હતો; તેણે એક દરવાજાથી બીજા દરવાજા વચ્ચેનું અંતર માપ્યું તે સો હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21502', '26', '40', '24', '¶ પછી તે માણસ મને દક્ષિણના દરવાજે લાવ્યો, તેની દીવાલો તથા પરસાળનું માપ બીજા દરવાજાઓના માપ જેટલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21503', '26', '40', '25', 'તેમાં અને તેની પરસાળમાં પણ બીજા દરવાજાઓની જેમ બારીઓ હતી. દક્ષિણનો દરવાજો તથા તેની પરસાળની લંબાઈ પચાસ હાથ અને પહોળાઈ પચીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21504', '26', '40', '26', '¶ ત્યાં સાત પગથિયાં ચઢીને જવાતું હતું, તેની આગળ પરસાળ હતી. દીવાલો પર ખજૂરીનાં વૃક્ષો કોતરેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21505', '26', '40', '27', 'દક્ષિણ તરફ અંદરના આંગણાંમાં દરવાજો હતો. પેલા માણસે આ બીજા દરવાજા સુધીનું અંતર માપ્યું તો તે સો હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21506', '26', '40', '28', '¶ ત્યાર બાદ તે માણસ મને દક્ષિણના દરવાજામાં થઈને અંદરના આંગણાંમાં લાવ્યો. તેણે તે દરવાજો માપ્યો તો તેનું માપ બીજા દરવાજા જેટલું જ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21507', '26', '40', '29', 'આ દરવાજાની ખંડો, દીવાલો તથા પરસાળનું માપ બીજા દરવાજા પ્રમાણે હતું; પરસાળની આસપાસ બારીઓ હતી. અંદરનો દરવાજો તથા તેની પરસાળની લંબાઈ પચાસ હાથ અને પહોળાઈ પચીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21508', '26', '40', '30', 'ચોગરદમ પરસાળ હતી. દરેક પચીસ હાથ લાંબી અને પાંચ હાથ પહોળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21509', '26', '40', '31', 'તેની પરસાળનું મુખ બહારના આંગણાં તરફ હતું તેના પર પણ ખજૂરીવૃક્ષ કોતરેલાં હતાં. ત્યાં આઠ પગથિયાં ચઢીને જવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21510', '26', '40', '32', '¶ પછી તે મને અંદરના આંગણાંમાં પૂર્વ તરફ લાવ્યો; તેણે તે દરવાજો માપ્યો; તે ઉપરના માપ પ્રમાણે થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21511', '26', '40', '33', 'તેની ખંડો, દીવાલો અને પરસાળનું માપ બીજા દરવાજાના માપ જેટલાં જ હતાં, તેની આસપાસ બારીઓ હતી. અંદર દરવાજાની અને પરસાળની લંબાઈ પચાસ હાથ અને પહોળાઈ પચીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21512', '26', '40', '34', 'તેની પરસાળનું મુખ બહારના આંગણાંની સામેનું હતું. તેની બન્ને બાજુ ખજૂરીનાં વૃક્ષો કોતરેલાં હતાં. આઠ પગથિયાં ચઢીને ઉપર જવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21513', '26', '40', '35', '¶ પછી તે માણસ મને ઉત્તર તરફના દરવાજે લાવ્યો. તેણે તે માપ્યો; તેનું માપ બીજા દરવાજાઓના માપ પ્રમાણે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21514', '26', '40', '36', 'તેની ખંડો, દીવાલો, પરસાળ પણ બીજા દરવાજાના માપ પ્રમાણે હતા, તેની આસપાસ બારીઓ હતી. આ દરવાજાની લંબાઈ પણ પચાસ હાથ અને પહોળાઇ પચીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21515', '26', '40', '37', 'પરસાળનું મુખ બહારના આંગણાની સામે હતું; અને તેની બન્ને તરફ ખજૂરીવૃક્ષની કોતરણી હતી. ત્યાં આઠ પગથિયાં ચઢીને જવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21516', '26', '40', '38', '¶ અંદરના દરવાજા પાસે પ્રવેશદ્વારવાળી એક ઓરડી હતી. જ્યાં દહનીયાર્પણ ધોવામાં આવતાં હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21517', '26', '40', '39', 'ત્યાં દરેક ઓસરીની આ બાજુએ બે અને પેલી બાજુએ બે મેજ એમ ચાર મેજ હતાં, તેની ઉપર દહનીયાર્પણ, પાપાર્થાર્પણ તથા દોષાર્થાર્પણ કાપવામાં આવતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21518', '26', '40', '40', '¶ આંગણાની દીવાલ પાસે, ઉત્તરના દરવાજે ચઢી જવાની સીડી આગળ બે મેજ હતી. બીજી બાજુએ દરવાજાની ઓસરીમાં બે મેજ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21519', '26', '40', '41', 'દરવાજાની આ બાજુએ ચાર મેજ અને પેલી બાજુએ ચાર મેજ; એમ દરવાજાની બાજુએ કુલ આઠ મેજ હતી. જેના ઉપર પશુઓને કાપવામાં આવતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21520', '26', '40', '42', '¶ ત્યાં દહનીયાર્પણ માટે ઘડેલા પથ્થરની ચાર મેજ હતી. તે દોઢ હાથ લાંબી, દોઢ હાથ પહોળી અને એક હાથ ઊંચી હતી. તેના ઉપર દહનીયાપર્ણો તથા બલિદાન કાપવાનાં હથિયારો મૂકાતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21521', '26', '40', '43', 'પરસાળની ભીંતે એક વેંત લાંબી કડીઓ લગાડેલી હતી અને મેજ ઉપર અર્પણ માટેનું માંસ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21522', '26', '40', '44', '¶ અંદરના દરવાજાની પાસે, અંદરના આંગણામાં ગાયકોને સારુ ઓરડીઓ હતી. એક ઓરડી ઉત્તર બાજુ અને બીજી ઓરડી દક્ષિણ બાજુ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21523', '26', '40', '45', 'પેલા માણસે મને કહ્યું, “દક્ષિણ તરફના મુખવાળી ઓરડી ઘરમાં સેવા કરનાર યાજકો માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21524', '26', '40', '46', '¶ ઉત્તર તરફ મુખવાળી ઓરડી વેદીની સંભાળ રાખનાર યાજકો માટે છે, તેઓ સાદોકના વંશજો છે, જેઓ યહોવાહની સેવા કરવા પાસે જઈ શકે છે, તેઓ લેવીના વંશજો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21525', '26', '40', '47', '¶ પછી તેણે આંગણું માપ્યું તે સો હાથ લાંબુ અને સો હાથ પહોળું હતું. સભાસ્થાનની આગળ વેદી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21526', '26', '40', '48', '¶ પછી તે માણસ મને સભાસ્થાનની ઓસરીમાં લાવ્યો અને તેની બારસાખો માપી તો તે પાંચ હાથ લાંબી તથા પાંચ હાથ પહોળી હતી. દરેક બાજુની દીવાલ ત્રણ હાથ પહોળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21527', '26', '40', '49', 'ઓસરીની લંબાઈ વીસ હાથ તથા પહોળાઇ અગિયાર હાથ હતી. ત્યાં પગથિયાં પર ચઢીને જવાતું હતું. તેની બન્ને બાજુએ એક એક થાંભલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21528', '26', '41', '1', '¶ પછી તે મને પવિત્રસ્થાનમાં લાવ્યો અને પ્રવેશદ્વારની બારસાખનું માપ લીધું તો તે એક બાજુએ છ હાથ પહોળું અને બીજી બાજુએ છ હાથ પહોળું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21529', '26', '41', '2', 'પ્રવેશદ્વારની પહોળાઈ દસ હાથ હતી. દીવાલની દરેક બાજુ પાંચ હાથ લાંબી હતી. તેણે લંબાઈ માપી તો ચાળીસ હાથ હતી અને પહોળાઈ વીસ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21530', '26', '41', '3', '¶ પછી તે અંદરના ભાગમાં ગયો એટલે પવિત્રસ્થાનમાં ગયો. તેણે પ્રવેશદ્વારના સ્તંભો માપ્યા. તે દરેક બે હાથ હતા; પ્રવેશદ્વાર છ હાથ પહોળો હતો. તેની બન્ને તરફની દીવાલ સાત હાથ પહોળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21531', '26', '41', '4', 'પછી તેણે તેના ઓરડાની લંબાઈ માપી તો તે વીસ હાથ હતી. અને તેની પહોળાઈ પણ વીસ હાથ હતી. પછી તેણે મને કહ્યું, “આ પવિત્રાતિપવિત્ર સ્થાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21532', '26', '41', '5', '¶ ત્યાર પછી તેણે સભાસ્થાનની દીવાલની જાડાઈ માપી તો તે છ હાથ હતી. તેની ચારેબાજુના ઓરડાની પહોળાઈ ચાર હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21533', '26', '41', '6', 'તે ઓરડીઓ હારબંધ એમ ત્રીસ હતી. તેમના ત્રણ માળ હતા. ચારેબાજુ ઓરડીઓને માટે સભાસ્થાનની જે દીવાલ હતી તે તેની અંદર ઘૂસેલી હતી, એ માટે કે તેમના પર તેનો આધાર રહે અને સભાસ્થાનની દીવાલ પર તેમનો આધાર ન રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21534', '26', '41', '7', 'ઓરડીની ચારેબાજુની દીવાલ જેમ જેમ ઊંચી થતી તેમ તેમ વધારે પહોળી થતી હતી. સભાસ્થાન જેમ જેમ ઊંચું થતું તેમ તેમ પહોળું થતું હતું. તેથી નીચેના માળથી વચલા અને ઉપલા માળે જઈ શકાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21535', '26', '41', '8', '¶ મેં જોયું કે સભાસ્થાનની ચારેબાજુ ઊંચો ઓટલો હતો. ઓરડીઓના પાયાની ઊંચાઈનું માપ છ હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21536', '26', '41', '9', 'આ ઓરડીઓની બહારની દીવાલ પાંચ હાથ હતી. જે જગા ખુલ્લી પડી રહેતી હતી તે સભાસ્થાનની આજુબાજુની ઓરડીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21537', '26', '41', '10', '¶ આ ઓરડીઓની તથા યાજકોની ઓરડીઓ વચ્ચે સભાસ્થાનની ચારેબાજુ વીસ હાથ પહોળી ખુલ્લી જગ્યા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21538', '26', '41', '11', 'ઓરડીઓનાં બાકી રહેલાં બારણાં ઓટલા તરફ હતાં, એટલે એક બારણું ઉત્તર તરફ અને બીજુ દક્ષિણ તરફ. અને ફાજલ પડેલી જગ્યાની પહોળાઈ ચોતરફ પાંચ હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21539', '26', '41', '12', '¶ અલગ જગાની સામેની ઇમારત જે પશ્ચિમ દિશા તરફ હતી તે સિત્તેર હાથ પહોળી હતી. તે ઇમારતની ચોતરફનો ઓસરી પાંચ હાથ હતો, તેની લંબાઈ નેવું હાથની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21540', '26', '41', '13', '¶ તે માણસે સભાસ્થાનનું માપ લીધું, તે સો હાથ લાંબુ હતું. અને અલગ જગા, તેની દીવાલ અને આંગણાનું માપ પણ સો હાથ લાંબું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21541', '26', '41', '14', 'વળી મંદિરમાં મોખરાની તથા પૂર્વ તરફ અલગ જગાની પહોળાઈ સો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21542', '26', '41', '15', '¶ પછી તેણે પવિત્રસ્થાનની પાછળની ઇમારતની લંબાઈ માપી, તેની આ બાજુની તથા બીજી બાજુની ઓસરી માપી તો તે સો હાથ હતી. પવિત્રસ્થાન તથા દ્વારમંડપ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21543', '26', '41', '16', 'અંદરની દીવાલો, બારીઓ તથા પરસાળની સામેના અને ઓસરીના ત્રણ માળ તે ચારેબાજુ જમીનથી તે બારીઓ સુધી તકતીઓ જડેલી હતી. બારીઓ ઢાંકેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21544', '26', '41', '17', 'પવિત્રસ્થાનના પ્રવેશદ્વાર પર અને તેની ચારેબાજુની દીવાલ પર કરુબો તથા ખજૂરીનાં વૃક્ષો કોતરેલાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21545', '26', '41', '18', '¶ પાટિયા ખજૂરીનાં વૃક્ષો તથા કરુબોથી શણગારેલાં હતાં; દરેક કરુબ વચ્ચે એકએક ખજૂરીનું વૃક્ષ હતું. અને દરેક કરુબને બે મુખ હતાં:');
INSERT INTO `bible_verses_gu_irv` VALUES ('21546', '26', '41', '19', 'માણસનું મુખ એક બાજુના ખજૂરીના વૃક્ષ તરફ હતું અને જુવાન સિંહનું મુખ બીજી બાજુના ખજૂરીના વૃક્ષ તરફ હતું. આખું ઘર ચારેબાજુ શણગારેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21547', '26', '41', '20', 'જમીનથી તે બારણાના ઉપર સુધી સભાસ્થાનની દીવાલો ઉપર કરુબો તથા ખજૂરીનાં વૃક્ષો શણગારેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21548', '26', '41', '21', '¶ પવિત્રસ્થાનનાં બારણાંની બારસાખો ચોરસ હતી. અને તેઓ બધા દેખાવમાં એક જેવા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21549', '26', '41', '22', 'પરમપવિત્રસ્થાનમાં લાકડાની વેદી હતી, તે દરેક બાજુથી ત્રણ હાથ ઊંચી અને બે હાથ પહોળી હતી. તેના ખૂણા, તેનું તળિયું, તથા તેના ચોકઠાં લાકડાનાં બનેલાં હતાં. તે માણસે મને કહ્યું કે, “આ યહોવાહની હજૂરની મેજ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21550', '26', '41', '23', '¶ પવિત્રસ્થાન તથા પરમપવિત્રસ્થાનને બે બારણાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21551', '26', '41', '24', 'પ્રત્યેક બારણાને બે કમાડ હતાં, બે ફરતાં કમાડ હતાં; એક બારણાને બે કમાડ, બીજા બારણાને પણ બે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21552', '26', '41', '25', '¶ પવિત્રસ્થાનના દરવાજા પર, જેમ દીવાલો પર કોતરેલાં હતાં, તેમ કરુબો તથા ખજૂરીઓ કોતરેલાં હતાં, ઓસરીની આગળની બાજુએ લાકડાના જાડા ભારોટીયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21553', '26', '41', '26', 'તે ઓસરીની બન્ને બાજુએ બારીઓ હતી અને બન્ને તરફ ખજૂરીવૃક્ષની કોતરણી હતી. સભાસ્થાનની બાજુની ઓરડીઓ પર પણ જાડા ભારોટિયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21554', '26', '42', '1', '¶ પછી પેલો માણસ મને ઉત્તર તરફના બહારના આંગણામાં લાવ્યો. અને ઉત્તર બાજુના મકાન તરફના બહારના આંગણાની સામેના ઓરડાઓમાં લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21555', '26', '42', '2', 'આ ઓરડાની પહોળાઇ પચાસ હાથ અને લંબાઈ સો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21556', '26', '42', '3', 'અંદરનાં આંગણા પવિત્રસ્થાનથી વીસ હાથ દૂર હતાં. બહારનાં આંગણાંની સામે ઓસરીમાં ત્રણ માળ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21557', '26', '42', '4', '¶ ઓરડીની આગળ એક રસ્તો હતો તે દસ હાથ પહોળો તથા તેની લંબાઈ સો હાથ હતી. ઓરડાના દરવાજા ઉત્તર બાજુ તરફ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21558', '26', '42', '5', 'પણ ઉપરના ઓરડા નાના હતા, ઇમારતની તળિયાની ઓરડીઓ તથા વચલી ઓરડીઓમાંથી ઘણીબધી જગ્યા ઓસરીએ રોકી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21559', '26', '42', '6', 'તેમને ત્રણ માળ હતા, આંગણાને જેમ થાંભલા હતા તેમ તેમને થાંભલા ન હતા. ઉપરનો માળ નીચેના માળ તથા વચ્ચેના માળ કરતા કદમાં નાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21560', '26', '42', '7', '¶ જે દીવાલ ઓરડીની બહારના આંગણામાં, એટલે ઓરડીના આગળના ભાગના આંગણા તરફ હતી, તે પચાસ હાથ લાંબી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21561', '26', '42', '8', 'બહારના આંગણા તરફ આવેલી ઓરડીની લંબાઈ પચાસ હાથ હતી, પવિત્રસ્થાન તરફ આવેલ ઓરડીઓની લંબાઈ સો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21562', '26', '42', '9', 'બહારના આંગણામાથી ઓરડીઓમાં આવતા નીચે થઈને પૂર્વ બાજુએ જવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21563', '26', '42', '10', '¶ બહારના આંગણાની પૂર્વ તરફ, પવિત્રસ્થાનના આગળના ભાગના આંગણામાં ઓરડીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21564', '26', '42', '11', 'તેમની આગળનો માર્ગ ઉત્તર તરફની ઓરડીઓ જેવો લંબાઈમાં અને પહોળાઈમાં સરખો હતો. તેઓનાં સર્વ દ્વારો તેમના ઘાટ પ્રમાણે તથા તેમના દરવાજા પ્રમાણે હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21565', '26', '42', '12', 'ઓરડીઓના દક્ષિણ તરફનાં બારણાં જેવા જ ઉત્તર તરફ હતાં. અંદરના માર્ગે બારણું હતું, તે માર્ગ અલગ અલગ ઓરડીઓમાં ખૂલતો હતો. પૂર્વ તરફ માર્ગના અંતે બારણું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21566', '26', '42', '13', '¶ તે માણસે મને કહ્યું, “ઉત્તર તરફની ઓરડીઓ તથા દક્ષિણ તરફની ઓરડીઓ પવિત્ર ઓરડીઓ છે, જ્યાં યહોવાહની સેવા કરનાર યાજકો પરમપવિત્ર અર્પણો ખાય છે. તેઓ ત્યાં અતિ પવિત્ર વસ્તુઓ અર્પણ કરે છે એટલે ખાદ્યાર્પણો, પાપાર્થાર્પણો તથા દોષાર્થાર્પણો, કેમ કે તે પવિત્ર સ્થાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21567', '26', '42', '14', 'યાજકોએ તેમાં પ્રવેશ કર્યા પછી તેઓએ પવિત્રસ્થાનમાંથી બહારના આંગણાંમાં જવું નહિ, સેવા કરતી વખતે પહેરવાનાં વસ્ત્રો તેઓએ ત્યાં જ રાખવાં, કેમ કે તેઓ પવિત્ર છે. જેથી તેઓએ લોકોની પાસે જતા પહેલાં બીજાં વસ્ત્રો પહેરવા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21568', '26', '42', '15', '¶ જ્યારે તેણે અંદરના ભાગનું માપ લેવાનું પૂરું કર્યું તે પછી, મને પૂર્વ તરફના મુખવાળા દરવાજામાંથી બહાર લાવ્યો અને ચારે બાજુનું માપ લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21569', '26', '42', '16', '¶ તેણે માપદંડ લીધો અને પૂર્વ બાજુ માપી; તે પાંચસો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21570', '26', '42', '17', 'તેણે માપદંડથી ઉત્તર બાજુ માપી; તે પાંચસો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21571', '26', '42', '18', 'તેણે માપદંડથી દક્ષિણ બાજુ માપી; તે પાંચસો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21572', '26', '42', '19', 'તેણે માપદંડથી પશ્ચિમ બાજુ માપી; તે પાંચસો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21573', '26', '42', '20', 'તેણે ચારેબાજુ માપી. પવિત્ર તથા અપવિત્ર ભાગોને જુદા પાડવા માટે તેને ચારેબાજુ એક દીવાલ હતી, જેની લંબાઈ પાંચસો હાથ અને પહોળાઈ પાંચસો હાથ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21574', '26', '43', '1', '¶ પછી પેલો માણસ મને પૂર્વ તરફ ખૂલતા દરવાજે લાવ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21575', '26', '43', '2', 'જુઓ, ઇઝરાયલના ઈશ્વરનો મહિમા પૂર્વ તરફથી આવ્યો, તેમનો અવાજ ઘણાં પાણીના અવાજ જેવો હતો અને પૃથ્વી ઈશ્વરના મહિમાથી પ્રકાશતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21576', '26', '43', '3', '¶ જે સંદર્શન મને થયું હતું, એટલે હું નગરનો નાશ કરવાને આવ્યો, મેં કબાર નદીને કિનારે જે સંદર્શન જોયું હતું, તેના જેવાં તે સંદર્શનો હતાં ત્યારે હું ઊંધો પડ્યો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21577', '26', '43', '4', 'તેથી યહોવાહનો મહિમા પૂર્વ તરફ ખૂલતા દરવાજેથી ઘરમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21578', '26', '43', '5', 'પછી આત્મા મને ઊંચકીને અંદરના આંગણામાં લઈ ગયો. જુઓ, યહોવાહના મહિમાથી આખું ઘર ભરાઈ ગયું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21579', '26', '43', '6', '¶ મેં સાંભળ્યુ કે સભાસ્થાનની અંદરથી મારી સાથે કોઈ વાત કરી રહ્યું હતું. તે માણસ મારી બાજુમાં ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21580', '26', '43', '7', 'તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, આ મારું સિંહાસન તથા મારા પગના તળિયાની જગ્યા છે. જ્યાં હું ઇઝરાયલી લોકો વચ્ચે સદાકાળ સુધી રહીશ. ઇઝરાયલી લોકો ફરી કદી મારા પવિત્ર નામને અપવિત્ર કરશે નહિ, તેઓ કે તેઓના રાજાઓ તેઓના વ્યભિચારથી તથા તેઓના રાજાઓના મૃતદેહોથી ભ્રષ્ટ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21581', '26', '43', '8', 'તેઓએ પોતાના ઉંબરા મારા ઉંબરા પાસે તથા પોતાની બારસાખો મારી બારસાખો પાસે બેસાડી હતી. મારી તથા તેમની વચ્ચે માત્ર એક જ દીવાલ હતી. તેઓએ પોતાનાં ધિક્કારપાત્ર કૃત્યોથી મારા પવિત્ર નામને અપવિત્ર કર્યું છે, તેથી હું તેઓને મારા ક્રોધમાં નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21582', '26', '43', '9', '¶ હવે તેઓ પોતાનો વ્યભિચાર તથા તેઓના રાજાઓના મૃતદેહોને મારી આગળથી દૂર કરે તો હું તેઓની મધ્યે સદાકાળ વસીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21583', '26', '43', '10', '¶ હે મનુષ્યપુત્ર, તું ઇઝરાયલી લોકોને આ સભાસ્થાન વિષે બતાવ જેથી તેઓ પોતાના અન્યાયથી શરમાય. તેઓ આ વર્ણન વિષે વિચાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21584', '26', '43', '11', 'જો તેઓએ જે કર્યું તેને લીધે તેઓ શરમાતા હોય તો તું તેઓને સભાસ્થાનની આકૃતિ, તેની યોજના, તેના દાખલ થવાના તથા બહાર નીકળવાના દરવાજા, તેનું બંધારણ તથા તેના બધા નિયમો તથા વિધિઓ તેઓને જણાવ. આ બધું તું તેઓના દેખતાં લખી લે, જેથી તેઓ તેની રચના તથા તેના બધા નિયમોનું પાલન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21585', '26', '43', '12', '¶ આ સભાસ્થાનનો નિયમ છે: પર્વતનાં શિખરો પરની ચારેબાજુની સરહદો પરમપવિત્ર ગણાય. જો, આ સભાસ્થાનનો નિયમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21586', '26', '43', '13', '¶ વેદીનું માપ હાથ મુજબ નીચે પ્રમાણે છે: એક હાથ અને ચાર આંગળાનો સમજવો; વેદીના પાયાની ચારેબાજુ એક હાથ ઊંડી અને એક હાથ પહોળી નીક હતી. તેની ચારેબાજુની કિનારી પર એક વેંત પહોળી કોર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21587', '26', '43', '14', 'જમીનના નીચેના ભાગથી તે પાયા સુધીનું માપ બે હાથ હતું. તે પછી વેદીના નાના પાયાનું તથા મોટા પાયાનું માપ ચાર હાથ હતું, મોટો પાયો એક હાથ પહોળો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21588', '26', '43', '15', '¶ વેદીનું મથાળું કે જેના ઉપર દહનીયાપર્ણ ચઢાવવામાં આવતું હતું તે ચાર હાથ ઊંચું હતું. તેના મથાળા ઉપર ચાર શિંગડાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21589', '26', '43', '16', 'વેદીનું મથાળું બાર હાથ લાંબુ તથા પહોળાઇ બાર હાથ સમચોરસ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21590', '26', '43', '17', 'તેની કિનારી ચારે બાજુ ચૌદ હાથ લાંબી તથા ચૌદ હાથ પહોળી હતી, તેની કિનારી અડધો હાથ પહોળી. તેની નીક ચારેબાજુ એક હાથ પહોળી હતી, તેનાં પગથિયાં પૂર્વ બાજુએ હતાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21591', '26', '43', '18', '¶ પછી તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, પ્રભુ યહોવાહ કહે છે, વેદી બનાવવામાં આવે તે દિવસે તેના ઉપર દહનીયાર્પણ ચઢાવવા વિષે તથા તેના પર રક્ત છાંટવા વિષે આ નિયમો છે”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21592', '26', '43', '19', 'પ્રભુ યહોવાહ કહે છે, સાદોકના વંશજોના લેવી યાજકો જે મારી આગળ સેવા કરવા આવે તેને તમારે પશુઓમાંથી એક બળદ પાપાર્થાર્પણને સારુ આપવો. પ્રાયશ્ચિત બલિ તરીકે ચઢાવવા તેઓને એક વાછરડો આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21593', '26', '43', '20', '¶ તારે તેમાંથી કેટલુંક રક્ત લઈને વેદીનાં ચાર શિંગડાને તથા વેદીના ચાર ખૂણાને તથા તેની કિનારીને લગાડવું. આ રીતે તારે તેને શુદ્ધ કરીને તેના માટે પ્રાયશ્ચિત કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21594', '26', '43', '21', 'ત્યાર પછી તારે પાપાર્થાર્પણનો બળદ લેવો અને તેને સભાસ્થાનની બહાર નક્કી કરેલી જગ્યાએ બાળી દેવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21595', '26', '43', '22', '¶ બીજે દિવસે તારે ખોડખાંપણ વગરનો બકરો પાપાર્થાર્પણ તરીકે ચઢાવવો, જેમ બળદના રક્તથી વેદીને શુદ્ધ કરી હતી તેમ યાજકોએ વેદીને શુદ્ધ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21596', '26', '43', '23', 'વેદીને શુદ્ધ કરી રહ્યા પછી તારે ખોડખાંપણ વગરનો વાછરડો તથા ટોળાંમાંથી ખોડખાંપણ વગરનો ઘેટો અર્પણ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21597', '26', '43', '24', 'તેઓને યહોવાહ સમક્ષ અર્પણ કરવા, યાજકોએ તેમના પર મીઠું ભભરાવવું અને તેમનું યહોવાહના દહનીયાર્પણ તરીકે અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21598', '26', '43', '25', '¶ સાત દિવસ સુધી રોજ તમારે ખોડખાંપણ વગરનો જુવાન બકરો પાપાર્થાર્પણ તરીકે તૈયાર કરવો, યાજકોએ ટોળાંમાંથી ખોડખાંપણ વગરનો વાછરડો તથા ખોડખાંપણ વગરનો ઘેટો અર્પણ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21599', '26', '43', '26', 'સાત દિવસ સુધી તેઓ વેદીને સારુ પ્રાયશ્ચિત કરીને તેને શુદ્ધ કરે, આ રીતે તેઓ તેની પ્રતિષ્ઠા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21600', '26', '43', '27', 'તેઓ તે દિવસો પૂરા કરી રહે પછી, આઠમા દિવસથી અને ત્યારથી દરરોજ યાજકો વેદી પર તમારા દહનીયાર્પણો શાંત્યર્પણો ચઢાવે અને હું તેઓનો સ્વીકાર કરીશ. આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21601', '26', '44', '1', '¶ પછી તે માણસ મને પાછો સભાસ્થાનની પૂર્વ તરફ જેનું મુખ છે તે પવિત્રસ્થાનના બહારના દરવાજા આગળ લાવ્યો. તે દરવાજો બંધ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21602', '26', '44', '2', 'યહોવાહે મને કહ્યું, “આ દરવાજો બંધ રહે; તે ઉઘાડવો નહિ. કોઈ માણસ તેમાં થઈને અંદર ન આવે, કારણ, કે ઇઝરાયલના ઈશ્વર તેમાં થઈને અંદર આવ્યા હતા તેથી તે બંધ રાખવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21603', '26', '44', '3', 'ઇઝરાયલનો સરદાર યહોવાહની આગળ રોટલી ખાવાને તેમાં બેસે. તે દરવાજાની ઓસરીને માર્ગે પ્રવેશ કરે અને તે જ માર્ગે બહાર નીકળે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21604', '26', '44', '4', '¶ પછી તે માણસ મને ઉત્તરના દરવાજેથી સભાસ્થાનની આગળ લાવ્યો. મેં જોયું તો જુઓ યહોવાહના ગૌરવથી સભાસ્થાન ભરાઈ ગયું હતું. હું ઊંધો પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21605', '26', '44', '5', 'ત્યારે યહોવાહે મને કહ્યું, “હે મનુષ્યપુત્ર, હું તને યહોવાહના સભાસ્થાનના નિયમો તથા સર્વ વિધિઓ વિષે કહું તે બધું બરાબર ધ્યાનમાં લે. તારી નજરથી જો, તારા કાનોથી સાંભળ. ઘરમાં પ્રવેશ કરવાના તથા પવિત્રસ્થાનના બહાર નીકળવાના દરેક માર્ગ પર પણ ખાસ ધ્યાન આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21606', '26', '44', '6', '¶ આ બંડખોર ઇઝરાયલી લોકોને કહે કે ‘પ્રભુ યહોવાહ કહે છે: હે ઇઝરાયલી લોકો તમે તમારાં ધિક્કારપાત્ર કૃત્યોમાં જે કર્મ કર્યું છે તે બંધ કરો તો સારું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21607', '26', '44', '7', 'તમે રોટલી, ચરબી તથા રક્ત અર્પણ કરતી વખતે વિદેશીઓને કે, જેઓ હૃદયમાં તથા શરીરમાં બેસુન્નત છે, તેવા લોકોને મારા પવિત્રસ્થાનમાં લાવીને સભાસ્થાનને અશુદ્ધ કર્યું છે, મારા કરારનો ભંગ કરીને તમારાં ધિક્કારપાત્ર કાર્યોમાં વધારો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21608', '26', '44', '8', '¶ તમે મારા પ્રત્યેની તમારી ફરજમાં જવાબદારી પૂર્વક કામ કર્યું નથી, તમે મારા પવિત્રસ્થાનની સંભાળ રાખવાનું કામ બીજાને સોંપી દીધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21609', '26', '44', '9', 'પ્રભુ યહોવાહ આમ કહે છે: ઇઝરાયલી લોકોમાં જે વિદેશીઓ છે, તેઓમાંનો કોઈ પણ હૃદયમાં તથા શરીરમાં બેસુન્નત હોય તે મારા ઘરમાં પ્રવેશ ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21610', '26', '44', '10', '¶ જ્યારે ઇઝરાયલીઓ મારાથી દૂર ગયા, ત્યારે લેવીઓ પણ મારાથી દૂર જતા રહ્યા, મારાથી દૂર જઈને પોતાની મૂર્તિઓ પાછળ ગયા, માટે હવે તેઓને તેઓનું પાપનું બોજ ઉઠાવવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21611', '26', '44', '11', 'તોપણ તેઓ મારા પવિત્રસ્થાનમાં સેવકો થાય, સભાસ્થાનના દરવાજાની આગળ ચોકી કરે અને ઘરમાં સેવા કરે. તેઓ લોકોને માટે દહનીયાર્પણ તથા બલિદાન ચઢાવે; તેઓ તેમની સેવા કરવા તેમની આગળ ઊભા રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21612', '26', '44', '12', 'પણ તેઓએ તેઓની મૂર્તિઓ આગળ સેવા બજાવી હતી. તેઓ ઇઝરાયલી લોકો માટે પાપરૂપી ઠેસરૂપ થયા હતા. તેથી પ્રભુ યહોવાહ કહે છે મેં તેઓની વિરુદ્ધ સમ ખાધા છે, ‘તેઓને તેઓનાં પાપોના બોજ ઉઠાવવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21613', '26', '44', '13', '¶ મારા પ્રત્યે યાજકપદની સેવા બજાવવા તથા મારી કોઈ પવિત્ર વસ્તુઓ પાસે, પરમ પવિત્ર વસ્તુઓ પાસે આવવા તેઓ મારી હજૂરમાં નહિ આવે. પણ, તેઓ પોતાનાં દોષપાત્ર તથા ધિક્કારપાત્ર કૃત્યોનાં ફળ ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21614', '26', '44', '14', 'પણ હું તેઓને તેઓની સઘળી ફરજો તથા તેમાં થયેલા દરેક કામ વિષે સભાસ્થાનના રક્ષક તરીકે રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21615', '26', '44', '15', '¶ અને સાદોકના દીકરા, એટલે લેવી યાજકો, જ્યારે ઇઝરાયલી લોકો મારાથી વિમુખ થયા ત્યારે તેઓ મારી હજૂરમાં આવીને મારી સેવા કરે, મને ચરબી તથા રક્ત ચઢાવવાને મારી આગળ ઊભા રહે.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21616', '26', '44', '16', 'તેઓ મારા ઘરમાં આવશે; તેઓ મારી સેવા કરવાને મારી મેજ પાસે આવે અને તેઓને સોંપેલી મારી ફરજો બજાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21617', '26', '44', '17', '¶ તેઓ જ્યારે સભાસ્થાનના અંદરના આંગણામાં પ્રવેશ કરે ત્યારે માત્ર શણનાં વસ્ત્રો પહેરે. સભાસ્થાનના અંદરના આંગણામાં અથવા મંદિરમાં સેવા કરતી વખતે ઊનનાં વસ્ત્રો પહેરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21618', '26', '44', '18', 'તેઓએ માથે શણની પાઘડી પહેરવી અને કમરે શણની ઇજાર પહેરવી. જે વસ્ત્રો પહેરવાથી પરસેવો થાય તેવાં વસ્ત્રો તેઓએ પહેરવાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21619', '26', '44', '19', '¶ જ્યારે તેઓ બહારનાં આંગણામાં, એટલે બહારના આંગણામાં લોકો પાસે જાય, ત્યારે તેઓ સેવા કરતી વખતે પહેરેલાં વસ્ત્રો ઉતારીને તેમને પવિત્ર ઓરડીમાં મૂકે. જેથી તેઓનાં પોતાનાં ખાસ વસ્ત્રોથી લોકો પવિત્ર થઈ જાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21620', '26', '44', '20', '¶ તેઓ પોતાનાં માથાંનું મુંડન કરાવે નહિ કે પોતાના વાળને વધવા ન દે, પણ તે પોતાના માથાના વાળ કપાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21621', '26', '44', '21', 'કોઈ પણ યાજક દ્રાક્ષારસ પીને આંગણામાં આવે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21622', '26', '44', '22', 'તેઓ વિધવા કે છૂટાછેડા લીધેલી સ્ત્રી સાથે લગ્ન ન કરે; પણ ફક્ત ઇઝરાયલમાંથી કુંવારી તથા અગાઉ યાજકની સાથે લગ્ન કરેલી વિધવા સાથે લગ્ન કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21623', '26', '44', '23', '¶ તેઓ મારા લોકોને પવિત્ર તથા અપવિત્ર વચ્ચેનો ભેદ શીખવે; તેઓએ શુદ્ધ તથા અશુદ્ધ વચ્ચેનો ભેદ સમજાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21624', '26', '44', '24', 'તકરારમાં તેઓ મારા કાયદા અનુસાર ન્યાય કરવા ઊભા રહે; તેઓ મારા કાનૂનો પ્રમાણે ન્યાય કરે. અને તેઓ દરેક ઉત્સવોમાં મારા નિયમો તથા કાનૂનો પાળે; તેઓ મારા વિશ્રામવારો પાળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21625', '26', '44', '25', '¶ તેઓ માણસના મૃતદેહની પાસે જઈને પોતાને અશુદ્ધ કરે નહિ, તેમ જ તેઓના પિતા, માતા, દીકરા, દીકરી, ભાઈ કે બહેન પણ તે માણસ સાથે સૂઈ ગયા ના હોય, નહિ તો તેઓ અશુદ્ધ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21626', '26', '44', '26', 'યાજક શુદ્ધ થયા પછી લોકો તેને માટે સાત દિવસ ગણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21627', '26', '44', '27', 'જે દિવસે તે પવિત્રસ્થાનમાં આવે, એટલે અંદરના આંગણામાં પવિત્રસ્થાનમાં આવે, ત્યારે તે પોતાના માટે પાપાર્થાર્પણ લાવે.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21628', '26', '44', '28', '¶ ‘અને આ તેઓનો વારસો છે: હું તેઓનો વારસો છું, તમારે તેઓને ઇઝરાયલમાં કંઈ મિલકત આપવી નહિ; હું તેઓની મિલકત છું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21629', '26', '44', '29', 'તેઓ ખાદ્યાર્પણ, પાપાર્થાર્પણ તથા દોષાર્થાર્પણ ખાય, ઇઝરાયલમાં અર્પણ કરેલી દરેક વસ્તુ તેઓને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21630', '26', '44', '30', 'દરેક પેદાશમાંનાં પ્રથમ ફળમાંનો ઉત્તમ ભાગ, દરેક હિસ્સો, હા, સર્વ વસ્તુઓનો હિસ્સો યાજકોનો થાય, તમારા અનાજનો ઉત્તમ ભાગ યાજકોને આપવો, જેથી તમારા ઘર પર આશીર્વાદ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21631', '26', '44', '31', 'યાજકોએ મૃત્યુ પામેલું કે ફાડી નંખાયેલું પક્ષી કે પશુ ન ખાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21632', '26', '45', '1', '¶ જ્યારે તમે ચિઠ્ઠી નાખીને વારસો વહેંચી લો ત્યારે તમારે યહોવાહને અર્પણ ચઢાવવું; એટલે કે તે દેશનો અમુક ભાગ અર્પણ કરવો. તે ભાગ પચીસ હજાર હાથ લાંબો તથા દસ હજાર હાથ પહોળો હોય. તેની ચારે બાજુનો ભાગ પવિત્ર ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21633', '26', '45', '2', 'આમાંથી પવિત્રસ્થાનની ચારેબાજુ પાંચસો હાથ લાંબી તથા પાંચસો હાથ પહોળી ચોરસ જગા રાખવી તેની આસપાસ પચાસ હાથ પહોળી જગા રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21634', '26', '45', '3', '¶ આ ભાગમાંથી તારે પચીસ હાથ લાંબી અને દશ હાથ પહોળી જગા માપવી તે તારે માટે પવિત્રસ્થાન એટલે પરમપવિત્રસ્થાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21635', '26', '45', '4', 'તે જમીનનો પવિત્ર ભાગ છે. જેઓ યહોવાહની સેવા કરવા સારુ પાસે આવે છે, તે યાજકોને સારુ રહે. તે જગા તેઓનાં ઘરો માટે તથા પવિત્રસ્થાનને સારુ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21636', '26', '45', '5', 'પચીસ હાથ લાંબી અને દશ હાથ પહોળી જગા, લેવીઓ કે જેઓ સભાસ્થાનની સેવા કરતા લેવીઓ માટે વતનરૂપી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21637', '26', '45', '6', '¶ “પવિત્ર ભૂમિની પાસે લગોલગ પાંચહજાર હાથ પહોળો અને પચીસહજાર હાથ લાંબો ભાગ નગરને માટે નિયુક્ત કરવો. આ નગર બધા ઇઝરાયલી લોકો માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21638', '26', '45', '7', '¶ સરદારને માટે પવિત્રસ્થાનની તથા નગરની બન્ને બાજુએ તથા પશ્ચિમ દિશાએ તથા પૂર્વ દિશાએ જમીન હોય. લંબાઈમાં ભાગોમાંના એકની બરાબર, પશ્ચિમ તરફની સીમા પૂર્વ તરફની સીમા સુધી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21639', '26', '45', '8', '¶ સરદારને આ જમીન ઇઝરાયલમાં સંપત્તિ તરીકે મળે, મારા સરદારો ફરી કદી મારા લોકો પર જુલમ કરે નહિ; પણ, તેઓ ઇઝરાયલી લોકોને, તેઓનાં કુળ પ્રમાણે જમીન આપે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21640', '26', '45', '9', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘હે ઇઝરાયલના સરદારો, ‘આટલું બસ કરો, હિંસા તથા ઝઘડો દૂર કરો; યથાર્થ ઇનસાફ કરો! મારા લોકો પરથી તમારો જુલમ બંધ કરો.’ આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21641', '26', '45', '10', '‘તમારે સાચાં ત્રાજવાં, સાચો એફાહ, સાચા બાથ રાખવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21642', '26', '45', '11', 'એફાહ તથા બાથ એક જ માપના હોવા જોઈએ. બાથમાં હોમેરનો દસમો ભાગ હોય, એફાહમાં હોમેરનો દસમો ભાગ હોય. તેનું માપ હોમેરના ભાગ જેટલું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21643', '26', '45', '12', 'એક શેકેલ વીસ ગેરાહનો હોય; માનેહ સાઠ શેકેલનો હોવો જોઈએ. તમારો માનેહ વીસ શેકેલ, પચીસ તથા પચાસ શેકેલનો હોવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21644', '26', '45', '13', '¶ તમારે નીચે દર્શાવ્યા પ્રમાણે અર્પણ કરવું: દરેક હોમેર ઘઉંમાંથી એફાહનો છઠ્ઠો ભાગ, દરેક હોમેર જવમાંથી છઠ્ઠો ભાગ તમારે આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21645', '26', '45', '14', 'તેલનો નીમેલો ભાગ આ પ્રમાણે એટલે દરેક કોર માટે, દરેક હોમેર માટે તથા દર હોમેર એક દશાંશ બાથ તેલનો હોવો જોઈએ, કેમ કે દશ બાથનો એક હોમેર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21646', '26', '45', '15', 'ઇઝરાયલના પાણીવાળા પ્રદેશમાંનાં બસો ટોળાંમાંથી એક ઘેટું કે બકરો ખાદ્યાર્પણ તરીકે, દહનીયાર્પણ તરીકે અને શાંત્યર્પણ તરીકે લોકોને શુદ્ધ કરવા માટે આપવું. આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21647', '26', '45', '16', '¶ દેશના બધા લોકોએ ઇઝરાયલના સરદારને આ હિસ્સો આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21648', '26', '45', '17', 'પર્વોમાં, ચંદ્રદર્શનોમાં તથા વિશ્રામવારોમાં, ઇઝરાયલી લોકોના ખાસ તહેવારોમાં દહનીયાર્પણો, ખાદ્યાર્પણો તથા પેયાર્પણો આપવાં એ સરદારોની જવાબદારી છે. તે ઇઝરાયલી લોકોનાં શુદ્ધિકરણ માટે પાપાર્થાર્પણો, ખાદ્યાર્પણો, દહનીયાર્પણ તથા શાંત્યર્પણો પૂરા પાડશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21649', '26', '45', '18', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘પહેલા મહિનાના પહેલા દિવસે તમારે ખોડખાંપણ વગરનો એક વાછરડો લેવો અને પવિત્રસ્થાનને માટે પાપાર્થાર્પણ ચઢાવવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21650', '26', '45', '19', 'યાજક પાપાર્થાર્પણનું કેટલુંક રક્ત લઈને તે સભાસ્થાનની બારસાખ પર, વેદીના ચાર ખૂણા પર તથા અંદરના આંગણાના દરવાજે લગાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21651', '26', '45', '20', 'દરેક વ્યક્તિએ અજાણતાંથી તથા અજ્ઞાનતાથી પાપ કર્યું હોય તો તેણે તે મહિનાના સાતમા દિવસે પણ આ પ્રમાણે કરવું. સભાસ્થાન માટે આ રીતે તમારે શુદ્ધ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21652', '26', '45', '21', '¶ પહેલા મહિનાના ચૌદમા દિવસે તમારે પાસ્ખાપર્વ પાળવું. સાત દિવસ સુધી પાસ્ખાપર્વ પાળવું. તારે બેખમીર રોટલી ખાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21653', '26', '45', '22', 'તે દિવસે સરદારે પોતાના તથા ઇઝરાયલી લોકોના પાપને માટે એક બળદને પાપાર્થાર્પણ તરીકે તૈયાર કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21654', '26', '45', '23', '¶ એ પર્વના સાત દિવસ સરદાર યહોવાહ માટે દહનીયાર્પણ તૈયાર કરે સાત દિવસ ખોડખાંપણ વગરના સાત બળદો તથા ખોડખાંપણ વગરના સાત ઘેટાને, પાપાર્થાર્પણ તરીકે દરરોજ એક બકરાને રજૂ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21655', '26', '45', '24', 'સરદાર દરેક બળદ એક એફાહ તથા ઘેટા માટે એક એફાહ, દરેક એફાહ એક હિન તેલ ખાદ્યાર્પણ તરીકે રજૂ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21656', '26', '45', '25', '¶ સાતમા મહિનાના પંદરમા દિવસે, સરદાર પર્વમાં સાત દિવસ એ જ પ્રમાણે કરે; એટલે પાપાર્થાર્પણ, દહનીયાર્પણ, ખાદ્યાર્પણ તથા તેલનાં અર્પણ ચઢાવવાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21657', '26', '46', '1', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘અંદરના આંગણાંનો દરવાજો જેનું મુખ પૂર્વ તરફ છે તે કામ કરવાના છ દિવસ બંધ રહે, પણ વિશ્રામવારને દિવસે અને ચંદ્રદર્શનને દિવસે તે ખોલવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21658', '26', '46', '2', 'સરદાર બહારના દરવાજાની ઓસરીના માર્ગે અંદર પ્રવેશ કરીને દરવાજાની બારસાખ આગળ ઊભો રહે, યાજક તેનું દહનીયાર્પણ તથા તેનાં શાંત્યર્પણો તૈયાર કરે. તે દરવાજાના ઉંબરા પર ઊભો રહીને ભજન કરે, પછી બહાર જાય, પણ દરવાજો સાંજ સુધી બંધ ન કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21659', '26', '46', '3', '¶ વિશ્રામવારોના દિવસે તથા ચંદ્રદર્શનના દિવસે દેશના લોકો દરવાજા આગળ ઊભા રહીને યહોવાહનું ભજન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21660', '26', '46', '4', 'વિશ્રામવારને દિવસે સરદાર દહનીયાર્પણ તરીકે યહોવાહ આગળ ખોડખાંપણ વગરનાં છ હલવાન તથા ખોડખાંપણ વગરનો એક ઘેટો ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21661', '26', '46', '5', 'દરેક હલવાન માટે એક એફાહ ખાદ્યાર્પણ તથા દરેક હલવાન માટે ખાદ્યાર્પણ પોતાની શક્તિ મુજબ આપવું, દરેક એફાહ દીઠ હીન તેલ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21662', '26', '46', '6', '¶ ચંદ્રદર્શનના દિવસે તે ખોડખાંપણ વગરનો એક વાછરડો, ખોડખાંપણ વગરનાં છ હલવાનો તથા એક ઘેટો ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21663', '26', '46', '7', 'એક એફાહ બળદ માટે તથા એક એફાહ મેંઢા માટે અને પોતાની શક્તિ પ્રમાણે હલવાનો માટે દરેક એફાહ દીઠ એક હીન તેલ અર્પણ તરીકે ચઢાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21664', '26', '46', '8', 'સરદાર પ્રવેશ કરે ત્યારે તેણે દરવાજાની ઓસરીમાં થઈને જવું અને તે જ રસ્તે બહાર નીકળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21665', '26', '46', '9', '¶ પણ પર્વોના દિવસે જ્યારે લોકો યહોવાહની આગળ આવે ત્યારે જેઓ ઉત્તરને દરવાજેથી ભજન કરવા પ્રવેશ કરે તે દક્ષિણને દરવાજેથી બહાર જાય, અને જેઓ દક્ષિણના દરવાજેથી પ્રવેશ કરે તેઓ ઉત્તરના દરવાજેથી બહાર જાય, તે જે રસ્તેથી આવ્યો હોય તે રસ્તે પાછો ન જાય, પણ તે સીધો ચાલ્યો જઈને બહાર નીકળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21666', '26', '46', '10', 'અને જયારે તેઓ અંદર જાય ત્યારે સરદાર તેઓની સાથે અંદર જાય, તેઓ બહાર નીકળે ત્યારે તે તેઓની સાથે બહાર નીકળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21667', '26', '46', '11', '¶ અને ઉજાણીઓમાં તથા મુકરર પર્વોમાં ખાદ્યાર્પણ તરીકે બળદ માટે એક એફાહ અને દરેક ઘેટા માટે એક એફાહ તથા હલવાન માટે તેની શક્તિ પ્રમાણે ચઢાવવું. દર એફાહ દીઠ એક હીન તેલ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21668', '26', '46', '12', 'સરદાર ઐચ્છિકાર્પણ તરીકે યહોવાહને સારુ દહનીયાર્પણ તથા શાંત્યર્પણ ચઢાવે, ત્યારે તેને માટે પૂર્વ તરફનો દરવાજો એક વ્યક્તિ ખોલે, તે વિશ્રામવારના દિવસે રજૂ કરે, તેમ તે પોતાનું દહનીયાર્પણ તથા શાંત્યાર્પણ રજૂ કરે; પછી તે બહાર નીકળે અને તેના બહાર નીકળ્યા પછી તે દરવાજો બંધ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21669', '26', '46', '13', '¶ દરરોજ યહોવાહને દહનીયાર્પણ તરીકે ખોડખાંપણ વગરનો એક વર્ષનો હલવાન ચઢાવવો, રોજ સવારે આ અર્પણ કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21670', '26', '46', '14', 'અને રોજ સવારે ખાદ્યાર્પણ તરીકે એક એફાહનો છઠ્ઠો ભાગ અને મેદાને મોવણ માટે એક હીન તેલનો ત્રીજો ભાગ, કાયમનાં વિધિ પ્રમાણે યહોવાહને સારુ ખાદ્યાર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21671', '26', '46', '15', 'રોજ સવારે દહનીયાર્પણ તરીકે હલવાન, ખાદ્યાર્પણ તથા તેલ ચઢાવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21672', '26', '46', '16', '¶ પ્રભુ યહોવાહ એમ કહે છે, ‘જો કોઈ સરદાર પોતાના દીકરાને કંઈ ભેટ આપે, તો તે તેનો વારસો છે. તે તેના દીકરાની સંપત્તિ થાય, તે તેનો વારસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21673', '26', '46', '17', 'પણ જો તે પોતાના વારસામાંથી પોતાના કોઈ ચાકરને ભેટ આપે, તો મુક્ત કરવાના વર્ષ સુધી તે ચાકરની માલિકીમાં રહે, પછી તે સરદારની પાસે પાછી આવે. તેનો વારસો તેના દીકરાઓને માટે જ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21674', '26', '46', '18', 'સરદારે લોકોને વારસો લઈને તેઓને પોતાના વતનમાંથી કાઢી મૂકવા નહીં, તેણે પોતાના દીકરાઓને પોતાની સંપત્તિમાંથી જ વારસો આપવો, જેથી મારા લોકો પોતાના વતનમાંથી વિખેરાઈ જાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21675', '26', '46', '19', '¶ પછી તે માણસ મને દરવાજાના પ્રવેશ દ્વારથી ઉત્તર તરફના મુખવાળી ઓરડીઓ જે યાજકોને સારુ હતી તેમાં લાવ્યો, જુઓ ત્યાં પશ્ચિમ તરફ એક સ્થળ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21676', '26', '46', '20', '“તેણે મને કહ્યું, આ જગ્યાએ યાજકો દોષાર્થાર્પણ તથા પાપાર્થાર્પણ બાફે અને ખાદ્યાર્પણ પકાવે. તેઓ તેમને બહારના આંગણામાં લાવે નહિ કે, રખેને લોકો પવિત્ર કરી દેવાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21677', '26', '46', '21', '¶ પછી તે મને બહારના આંગણામાં લાવ્યો અને તેણે મને આંગણાના ચારે ખૂણામાં ફેરવ્યો, જુઓ, ત્યાં બહારના આંગણાંના દરેક ખૂણામાં એકએક આંગણું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21678', '26', '46', '22', 'બહારના આંગણાંના ચાર ખૂણામાં આંગણાં હતા; દરેક આંગણું ચાળીસ હાથ લાંબું અને ત્રીસ હાથ પહોળું હતું. ખૂણાઓમાંના ચાર આંગણાં એક જ માપનાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21679', '26', '46', '23', 'તેઓ ચારેની આસપાસ ઇમારતોની હાર હતી, ઇમારતોની હાર નીચે ખાવા બનાવવાના ચૂલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21680', '26', '46', '24', 'તે માણસે મને કહ્યું, “આ તે જગ્યા છે, જ્યાં સભાસ્થાનના સેવકો લોકોનાં બલિદાનો બાફે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21681', '26', '47', '1', '¶ પછી તે માણસ મને સભાસ્થાનના પ્રવેશદ્વાર પાસે પાછો લાવ્યો, મેં જોયું તો જુઓ, સભાસ્થાનના ઉંબરા નીચેથી નીકળીને પાણી પૂર્વ તરફ વહેતું હતું, કેમ કે તે સભાસ્થાનનો આગળનો ભાગ પૂર્વ તરફ હતો. પાણી નીચેથી સભાસ્થાનની જમણી બાજુએથી વહીને વેદીની દક્ષિણે આવતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21682', '26', '47', '2', 'પછી તે માણસ મને ઉત્તરને દરવાજેથી બહાર લાવ્યો અને ફેરવીને પૂર્વ તરફના દરવાજે લઈ ગયો. જુઓ, દક્ષિણ બાજુએથી પાણી વહી જતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21683', '26', '47', '3', '¶ તે માણસ માપવાની દોરી હાથમાં લઈને પૂર્વ તરફ ગયો, એક હજાર હાથનું અંતર માપ્યું અને તેણે મને પાણીમાં ચલાવ્યો. પાણી ઘૂંટણ સુધી હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21684', '26', '47', '4', 'પછી તેણે બીજા એક હજાર હાથ અંતર માપ્યું અને ફરી મને પાણીમાં ચલાવ્યો, પાણી ઘૂંટી સુધી હતાં. ફરીથી તેણે એક હજાર હાથ અંતર માપ્યું, મને પાણીમાં ચલાવ્યો, અહીં પાણી કમરસુધી હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21685', '26', '47', '5', 'પછી તેણે એક હજાર હાથ અંતર માપ્યું, ત્યાં એક નદી હતી હું તેમાં થઈને જઈ શકતો ન હતો, તે ઘણી ઊંડી હતી. તેમાં તરી શકાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21686', '26', '47', '6', '¶ તે માણસે મને કહ્યું “હે મનુષ્યપુત્ર, શું તેં આ જોયું?” તે મને બહાર લાવ્યો અને મને નદી કિનારે ચલાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21687', '26', '47', '7', 'હું પાછો આવ્યો ત્યારે જુઓ તો, નદીને બન્ને કિનારે પુષ્કળ વૃક્ષો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21688', '26', '47', '8', 'તે માણસે મને કહ્યું, “આ પાણી પૂર્વ તરફના પ્રદેશમાં અને નીચે અરાબા સુધી જશે; તે પાણી વહીને ખારા સમુદ્રમાં જશે અને તેનાં પાણી મીઠાં થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21689', '26', '47', '9', '¶ જ્યાં તે પાણી વહેશે ત્યાં બધી જાતનાં પશુઓનાં ટોળાં થશે. તેઓ જીવતાં રહેશે. આ પાણીને કારણે તેમાં માછલાંઓ થશે, ખારા સમુદ્રનું પાણી મીઠું થઈ જશે. જ્યાં જ્યાં આ નદી ગઈ છે ત્યાં દરેક વસ્તુમાં ચૈતન્ય આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21690', '26', '47', '10', 'અને એવું થશે કે પાણી પાસે માછીમારો ઊભા રહેશે, એન-ગેદીથી એન-એગ્લાઈમ સુધી જાળો પાથરવાની જગા થશે. ત્યાં મહાસમુદ્રની માછલીઓની જેમ તેમાં વિવિધ પ્રકારની માછલીઓ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21691', '26', '47', '11', '¶ પણ ખારા સમુદ્રની ભેજવાળી જમીન તથા કાદવકીચડનાં પાણી મીઠાં નહિ થાય, પણ તેમાંથી મીઠું પકવવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21692', '26', '47', '12', 'નદીના બન્ને કિનારાઓ પર ખાવાલાયક ફળ આપનાર વૃક્ષ થશે. તેઓનાં પાંદડાં કરમાશે નહિ અને તેમને ફળ આવતાં કદી બંધ થશે નહિ. દર મહિને તેમને નવાં ફળ આવશે, કેમ કે, તેમને પાણી પવિત્રસ્થાનમાંથી મળે છે, તેમના ફળ ખાવા માટે અને પાંદડાં સાજાપણા માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21693', '26', '47', '13', '¶ પ્રભુ યહોવાહ આમ કહે છે: ‘આ રસ્તેથી અમારે ઇઝરાયલનાં બાર કુળો માટે જમીનનો વારસો વહેંચી લેવો: યૂસફને બે ભાગ મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21694', '26', '47', '14', 'અને તમે તમારા ભાઈઓએ તે વારસો વહેંચી લેવો. કેમ કે તમારા પિતૃઓને આ દેશ આપવાના મેં સમ ખાધા હતા અને તેઓને તેનો વારસો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21695', '26', '47', '15', '¶ ભૂમિની સરહદ ઉત્તર બાજુએ મહા સમુદ્રથી હેથ્લોન તથા લબો હમાથથી સદાદ સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21696', '26', '47', '16', 'હમાથ બેરોથાહ, દમસ્કસની સરહદ તથા હમાથની સરહદ વચ્ચેનું સિબ્રાઇમ હૌરાનની સરહદે આવેલા હાસેર-હત્તીકોન સુધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21697', '26', '47', '17', 'સમુદ્રથી સરહદ દમસ્કસની સરહદ પરના હસાર એનોન સુધી છે, ઉત્તર બાજુએ હમાથની સરહદ છે. આ ઉત્તર બાજુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21698', '26', '47', '18', '¶ પૂર્વબાજુ, હૌરાન, દમસ્કસ, ગિલ્યાદ તથા ઇઝરાયલના પ્રદેશ વચ્ચે યર્દન નદી આવે છે. આ સરહદ છેક તામાર સુધી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21699', '26', '47', '19', 'દક્ષિણ બાજુ, દક્ષિણ તામારથી મરીબા કાદેશના પાણી સુધી, મિસરનાં ઝરણાંથી મહા સમુદ્ર સુધી હોય, આ દક્ષિણ તરફની સરહદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21700', '26', '47', '20', 'પશ્ચિમ સરહદ હમાથના ઘાટની સામે સુધી મહા સમુદ્ર આવે ત્યાં સુધી. આ પશ્ચિમ બાજુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21701', '26', '47', '21', '¶ આ રીતે તું તારાં અને ઇઝરાયલનાં કુળો માટે દેશ વહેંચી લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21702', '26', '47', '22', 'તમારા પોતાના માટે તથા તમારી મધ્યે વસતા પરદેશીઓ, જેઓને તમારા દેશમાં સંતાન થશે અને જેઓ તારી સાથે છે, એટલે ઇઝરાયલ દેશના મૂળ વતનીઓ જેવા, તેઓને માટે આ દેશ વારસા તરીકે ચિઠ્ઠીઓ નાખીને વહેંચી લેવો. તમારે ઇઝરાયલનાં કુળો મધ્યે વારસા માટે ચિઠ્ઠીઓ નાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21703', '26', '47', '23', 'ત્યારે એવું થશે કે જે કુળમાં પરદેશી રહેતો હોય. તમારે તેને વારસો આપવો.’ આમ પ્રભુ યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21704', '26', '48', '1', '¶ કુળોનાં નામ આ પ્રમાણે છે. દાનનું કુળ દેશનો એક ભાગ પ્રાપ્ત કરશે: તેની સરહદ ઉત્તરની સરહદથી હેથ્લોનના રસ્તાની બાજુએ લબો હમાથ સુધી. દમસ્કસની સરહદ ઉપરના હસાર-એનાન સુધી અને ઉત્તરે હમાથ સુધી, તે પ્રદેશની પૂર્વ તથા પશ્ચિમ તરફની આ સરહદો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21705', '26', '48', '2', 'દાનની સરહદની બાજુમાં પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ આશેરનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21706', '26', '48', '3', 'આશેરની સરહદની લગોલગ પૂર્વ બાજુથી તે છેક પશ્ચિમ બાજુ સુધીનો એક ભાગ નફતાલીનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21707', '26', '48', '4', '¶ નફતાલીની સરહદની લગોલગ પૂર્વ બાજુથી પશ્ચિમ બાજુનો એક ભાગ મનાશ્શાનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21708', '26', '48', '5', 'મનાશ્શાની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ એફ્રાઇમનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21709', '26', '48', '6', 'એફ્રાઇમની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ રુબેનનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21710', '26', '48', '7', 'રુબેનની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ યહૂદિયાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21711', '26', '48', '8', '¶ યહૂદિયાની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો ભાગ તમારે અર્પણ કરવો; તે પચીસ હજાર હાથ પહોળો હતો. તેની લંબાઈ વંશજોને આપેલા ભાગ જેટલી પૂર્વથી તે પશ્ચિમ તરફ લાંબી હશે. તેની મધ્યમાં સભાસ્થાન આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21712', '26', '48', '9', 'યહોવાહને અર્પણ કરે તે ભૂમિ પચીસ હજાર હાથ લાંબી તથા દસ હજાર હાથ પહોળી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21713', '26', '48', '10', '¶ આ પવિત્ર હિસ્સો યાજકોને મળશે. તે ઉત્તર તરફ તેની લંબાઈ પચીસ હજાર હાથ તથા પશ્ચિમ તરફ તેની પહોળાઈ દસ હજાર હાથ, પૂર્વ તરફ પહોળાઈ દસ હાથ, દક્ષિણ તરફ લંબાઈ પચીસ હજાર હાથ હોય, યહોવાહનું સભાસ્થાન તેની મધ્યે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21714', '26', '48', '11', 'આ સાદોકના વંશના પવિત્ર થયેલા યાજકો જેઓ મારી સેવા કરતા હતા, જ્યારે ઇઝરાયલી લોકો ભટકી ગયા ત્યારે જેમ લેવીઓ ભટકી ગયા તેમ ભટકી ન ગયા, તેઓને સારુ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21715', '26', '48', '12', 'તો ભૂમિના અર્પણમાંથી તેઓના હકનું પરમ પવિત્ર અર્પણ, લેવીઓની સરહદ લગોલગ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21716', '26', '48', '13', '¶ યાજકોના દેશની સરહદની લગોલગ લેવીઓનો દેશ છે, તે પચીસ હાથ લાંબો અને દસ હજાર હાથ પહોળો છે. તેની આખી લંબાઈ પચીસ હજાર હાથ લાંબી અને વીસ હજાર હાથ પહોળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21717', '26', '48', '14', 'તેઓ તેનો કોઈ ભાગ વેચે નહિ, તેમ જ બદલે નહિ; ઇઝરાયલ દેશનું પ્રથમ ફળ આ વિસ્તારથી અલગ હશે, કેમ કે આ બધું યહોવાહને પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21718', '26', '48', '15', '¶ બાકી રહેલી ભૂમિ પચાસ હજાર હાથ પહોળી અને પચીસ હજાર હાથ લાંબી છે, પણ લોકોના સામાન્ય ઉપયોગ માટે છે. લોકો ત્યાં રહે અને જમીનનો ઉપયોગ કરે; તેની મધ્યમાં શહેર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21719', '26', '48', '16', 'આ નગરનું માપ: તેની ઉત્તર બાજુ ચાર હજાર પાંચસો હાથ લાંબી; તેની દક્ષિણ બાજુ ચાર હજાર પાંચસો લાંબી; તેની પૂર્વ બાજુ ચાર હજાર હાથ લાંબી; તેની પશ્ચિમ ચાર હજાર પાંચસો હાથ લાંબી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21720', '26', '48', '17', '¶ નગરના ગૌચરો ઉત્તર તરફ અઢીસો હાથ ઊંડાં, દક્ષિણે અઢીસો હાથ ઊંડાં, પૂર્વે અઢીસો હાથ ઊંડાં તથા પશ્ચિમે અઢીસો હાથ ઊંડાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21721', '26', '48', '18', 'પવિત્ર અર્પણનો બચેલો ભાગ પૂર્વ તરફ દસ હજાર હાથ અને પશ્ચિમ તરફ દસ હજાર હાથ હોય. તે પવિત્ર અર્પણની લગોલગ હોય, તે નગરમાં કામ કરતા લોક માટે ખોરાકને અર્થે થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21722', '26', '48', '19', '¶ નગરમાં કામ કરતા લોકો, જેઓ ઇઝરાયલ કુળના છે તેઓ તે જમીન ખેડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21723', '26', '48', '20', 'આ બધી અર્પણની લંબાઈ પચીસ હજાર હાથ અને પહોળાઈ પચીસ હજાર હાથ હોય, આ રીતે તું બધા સાથે મળીને નગરની ભૂમિ માટે પવિત્ર અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21724', '26', '48', '21', '¶ પવિત્ર અર્પણની બીજી બાજુની બાકીની ભૂમિ તથા નગરનો ભાગ તે સરદારનો ગણાશે. સરદારની ભૂમિનો વિસ્તાર પૂર્વબાજુ પૂર્વ સરહદ સુધીનો પ્રદેશ પચીસ હજાર હાથ અને એ જ પ્રમાણે પશ્ચિમ બાજુ પશ્ચિમ સરહદ સુધીનો પ્રદેશ પચીસ હજાર હાથ વધારવો. આ બન્ને પ્રદેશોની મધ્યમાં પવિત્ર મંદિર અને પવિત્ર ભૂમિ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21725', '26', '48', '22', 'લેવીઓની સંપત્તિ તથા નગરની સંપત્તિ જેઓ સરદારની મધ્યે છે તેઓમાંથી પણ સરદારને યહૂદિયાની તથા બિન્યામીનની સરહદની વચ્ચે મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21726', '26', '48', '23', '¶ બાકીનાં કુળોને આપવામાં આવેલો જમીનનો ભાગ આ પ્રમાણે છે: પૂર્વ બાજુથી પશ્ચિમ બાજુ સુધીનો એક ભાગ બિન્યામીનનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21727', '26', '48', '24', 'બિન્યામીનના સરહદની દક્ષિણે પૂર્વ બાજુથી પશ્ચિમ બાજુ સુધીનો એક ભાગ શિમયોનનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21728', '26', '48', '25', 'શિમયોનની સરહદની લગોલગ, પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ ઇસ્સાખારનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21729', '26', '48', '26', 'ઇસ્સાખારની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ ઝબુલોનનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21730', '26', '48', '27', '¶ ઝબુલોનની સરહદની લગોલગ પૂર્વથી પશ્ચિમ સુધીનો એક ભાગ ગાદનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21731', '26', '48', '28', 'ગાદની દક્ષિણ સરહદની લગોલગ તામારથી મરીબા કાદેશનાં પાણી સુધી અને આગળ મિસરના ઝરણાં સુધી અને મહાસમુદ્ર સુધી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21732', '26', '48', '29', 'આ એ દેશ છે જેના માટે તમે ચિઠ્ઠીઓ નાખી હતી, તે ઇઝરાયલ કુળનો વારસો છે. આ તેમના હિસ્સા છે. આમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21733', '26', '48', '30', '¶ નગરના દરવાજા આ પ્રમાણે છે: ઉત્તરની બાજુનું માપ ચાર હજાર પાંચસો હાથ લાંબું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21734', '26', '48', '31', 'નગરના દરવાજાનાં નામ ઇઝરાયલનાં કુળોનાં નામો પ્રમાણે રાખવાં; ઉત્તરે ત્રણ દરવાજા એક રુબેનનો દરવાજો, એક યહૂદિયાનો દરવાજો, એક લેવીનો દરવાજો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('21735', '26', '48', '32', 'પૂર્વ બાજુની દીવાલનું માપ ચાર હજાર પાંચસો હાથ હશે. તેના ત્રણ દરવાજાઓ: યૂસફનો દરવાજો, બિન્યામીનનો દરવાજો તથા દાનનો દરવાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21736', '26', '48', '33', '¶ દક્ષિણ બાજુની દીવાલની લંબાઈ ચાર હજાર પાંચસો હાથ છે. તેના ત્રણ દરવાજા શિમયોનનો દરવાજો, ઇસ્સાખારનો દરવાજો તથા ઝબુલોનનો દરવાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21737', '26', '48', '34', 'પશ્ચિમ બાજુની દીવાલની લંબાઈ ચાર હજાર પાંચસો હાથ છે અને તેના ત્રણ દરવાજા ગાદનો દરવાજો, આશેરનો દરવાજો, અને નફતાલીનો દરવાજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21738', '26', '48', '35', 'નગરની ચારેતરફનું માપ અઢાર હજાર હાથ થાય, અને તે દિવસથી તે નગરનું નામ ‘યહોવાહ શામ્માહ’ એટલે “યહોવાહ ત્યાં છે,” એવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21739', '27', '1', '1', '¶ યહૂદિયાના રાજા યહોયાકીમના શાસનના ત્રીજા વર્ષે બાબિલના રાજા નબૂખાદનેસ્સારે યરુશાલેમ આવીને તેની ચારેબાજુ ઘેરો ઘાલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21740', '27', '1', '2', 'પ્રભુએ યહૂદિયાના રાજા યહોયાકીમને, ઈશ્વરના સભાસ્થાનનાં કેટલાંક પાત્રો સહિત નબૂખાદનેસ્સારના હાથમાં સોંપ્યો. તે તેને શિનઆર દેશમાં, તેના દેવના મંદિરમાં લાવ્યો. તેણે તે પાત્રો પોતાના દેવના મંદિરના ભંડારમાં મૂકી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21741', '27', '1', '3', '¶ રાજાએ પોતાના મુખ્ય અધિકારી આસ્પનાઝને કહ્યું, “તારે કેટલાક રાજવંશી તથા અમીર કુટુંબોના ઇઝરાયલી જુવાનોને લાવવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21742', '27', '1', '4', 'એ જુવાનોમાં કશી ખોડખાંપણ ન હોય, તેઓ ઉણપ વગરનાં, દેખાવમાં મનોહર, સર્વ બાબતમાં ડહાપણ, વિદ્યાપારંગત, વિજ્ઞાનમાં પ્રવીણ, રાજાના મહેલમાં રહેવાને લાયક હોય. તેઓને તારે ખાલદીઓની ભાષા તથા વિદ્યા શીખવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21743', '27', '1', '5', '¶ રાજાએ તેઓને માટે પોતાની વાનગીઓમાંથી તથા પીવાના દ્રાક્ષારસમાંથી તેઓને માટે રોજનો હિસ્સો ઠરાવી આપ્યો. ત્રણ વર્ષ સુધી તેઓનું પોષણ કરાય અને તે પછી, તેઓ રાજા સમક્ષ હાજર થાય, એવો નિર્ણય કરાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21744', '27', '1', '6', '¶ આ જુવાનોમાં યહૂદાના કુળના દાનિયેલ, હનાન્યા, મીશાએલ તથા અઝાર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21745', '27', '1', '7', 'મુખ્ય ખોજાએ તેઓને નામ આપ્યાં: તેણે દાનિયેલનું નામ બેલ્ટશાસ્સાર, હનાન્યાનું નામ શાદ્રાખ, મીશાએલનું નામ મેશાખ તથા અઝાર્યાનું નામ અબેદ-નગો પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21746', '27', '1', '8', '¶ દાનિયેલે પોતાના મનમાં નક્કી કર્યું કે, તે રાજાના ભોજનથી તથા જે દ્રાક્ષારસ તે પીએ છે તેનાથી પોતાને ભ્રષ્ટ કરશે નહિ. તેથી તેણે મુખ્ય ખોજા પાસે પોતાને ભ્રષ્ટ ન કરવાની પરવાનગી માગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21747', '27', '1', '9', 'હવે ઈશ્વરની કૃપાથી દાનિયેલ ઉપર મુખ્ય ખોજાની કૃપાદ્રષ્ટિ થઈ. તેણે તેના પર કૃપા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21748', '27', '1', '10', 'મુખ્ય ખોજાએ દાનિયેલને કહ્યું, “મને મારા માલિક રાજાની બીક લાગે છે. તેમણે તમારે શું ખાવું તથા શું પીવું તે નક્કી કરી આપ્યું છે. શા માટે તે તને તારી ઉંમરના બીજા જુવાનોના કરતાં કદરૂપો જુએ? જો એવું થાય તો રાજા સમક્ષ મારું શિર જોખમમાં મુકાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21749', '27', '1', '11', '¶ ત્યારે જે કારભારીને મુખ્ય ખોજાએ દાનિયેલ, હનાન્યા, મીશાએલ તથા અઝાર્યાની ઉપર નીમ્યો હતો તેને દાનિયેલે કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21750', '27', '1', '12', '“કૃપા કરીને, તારા દાસોની દસ દિવસ પરીક્ષા કર. અમને ખાવાને માટે ફક્ત શાકભાજી તથા પીવાને માટે પાણી આપજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21751', '27', '1', '13', 'પછી જે યુવાનો રાજાની ઠરાવેલી વાનગીઓ ખાય છે તેમના દેખાવ અને અમારો દેખાવની સરખામણી કરજો, પછી તમે જે પ્રમાણે જુઓ તે પ્રમાણે તારા દાસો સાથે વર્તજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21752', '27', '1', '14', '¶ તેથી ચોકીદાર તેઓની સાથે આ પ્રમાણે કરવાને સંમત થયો, તેણે દસ દિવસ સુધી તેઓની પરીક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21753', '27', '1', '15', 'દસમા દિવસને અંતે જે જુવાનો રાજાની વાનગીઓ ખાતા હતા તેઓના કરતાં આ જુવાનો વધારે સુંદર તથા વધારે હૃષ્ટપૃષ્ટ દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21754', '27', '1', '16', 'તેથી કારભારીએ રાજાએ ઠરાવેલી વાનગીઓ તથા દ્રાક્ષારસને બદલે તેઓને ફક્ત શાકભાજી આપવા માંડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21755', '27', '1', '17', '¶ આ ચાર જુવાનોને ઈશ્વરે સર્વ વિદ્યામાં તથા ડહાપણમાં કૌશલ્ય આપ્યું. દાનિયેલ સર્વ સંદર્શનો તથા સ્વપ્નોનો મર્મ સમજતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21756', '27', '1', '18', 'તેઓને પોતાની હજૂરમાં લાવવાને માટે રાજાએ જે સમય ઠરાવ્યો હતો તે સમય પૂરો થયો ત્યારે મુખ્ય ખોજો તેઓને નબૂખાદનેસ્સારની આગળ લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21757', '27', '1', '19', '¶ રાજાએ તેઓની સાથે વાતચીત કરી તો સર્વમાં દાનિયેલ, હનાન્યા, મીશાએલ તથા અઝાર્યાના જેવા બીજા કોઈ માલૂમ પડ્યા નહિ. તેઓ રાજાની હજૂરમાં તેની સેવા કરવા માટે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21758', '27', '1', '20', 'ડહાપણ તથા સમજની દરેક બાબતો વિષે રાજાએ તેઓને જે પૂછ્યું તે બધામાં તેઓ રાજ્યના બધા જાદુગરો તથા મેલીવિદ્યા કરતા દસગણા શ્રેષ્ઠ માલૂમ પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21759', '27', '1', '21', 'કોરેશ રાજાના શાસનના પહેલા વર્ષ સુધી દાનિયેલ ત્યાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21760', '27', '2', '1', '¶ નબૂખાદનેસ્સાર રાજાના શાસનના બીજા વર્ષે તેને સ્વપ્નો આવ્યાં. તેનું મન ગભરાયું, તે ઊંઘી શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21761', '27', '2', '2', 'ત્યારે રાજાએ જાદુગરો તથા મેલીવિદ્યા કરનારને બોલાવ્યા. તેણે મંત્રવિદ્યા જાણનારાઓને તથા ખાલદીઓને પણ તેડાવ્યા. તે ઇચ્છતો હતો કે તેઓ તેના સ્વપ્ન વિષે તેને કહી જણાવે. તેઓ અંદર આવીને રાજા આગળ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21762', '27', '2', '3', '¶ રાજાએ તેઓને કહ્યું, “મને એક સ્વપ્ન આવ્યું છે અર્થ જાણવાને મારું મન આતુર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21763', '27', '2', '4', 'ત્યારે ખાલદીઓએ રાજાને અરામી ભાષામાં કહ્યું, “રાજા, સદા જીવતા રહો! આપના સેવકોને તે સ્વપ્ન કહી સંભળાવો અને અમે તેનો અર્થ બતાવીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21764', '27', '2', '5', '¶ રાજાએ ખાલદીઓને જવાબ આપ્યો કે, “એ સ્વપ્નની વાત મારા સ્મરણમાંથી જતી રહી છે. જો તમે મને તે સ્વપ્ન તથા તેનો અર્થ નહિ જણાવો તો તમારા શરીરના ટુકડે ટુકડા કરવામાં આવશે અને તમારા ઘરોના ભંગારના ઢગલા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21765', '27', '2', '6', 'પણ જો તમે મને સ્વપ્ન અને તેનો અર્થ જણાવશો, તો તમને મારી પાસેથી ભેટો, ઇનામ અને મોટું માન મળશે. માટે મને સ્વપ્ન અને તેનો અર્થ જણાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21766', '27', '2', '7', '¶ તેઓએ ફરીથી તેને જણાવ્યું કે, “હે રાજા આપ પોતાના દાસોને સ્વપ્ન કહી સંભળાવો તો અમે તેનો અર્થ જણાવીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21767', '27', '2', '8', 'રાજાએ જવાબ આપ્યો, “હું નક્કી જાણું છું કે તમે સમય મેળવવા ઇચ્છો છો, કેમ કે તમે જુઓ છો કે આ વિષે મારો નિર્ણય શો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21768', '27', '2', '9', 'પણ જો તમે મને સ્વપ્ન નહિ જણાવશો તો તમારે માટે ફક્ત એક જ કાયદો છે. મારું મન બદલાય ત્યાં સુધી મને કહેવા માટે તમે જૂઠી તથા કપટી વાતો નક્કી કરી રાખી છે. માટે તમે મને સ્વપ્ન કહો એટલે હું જાણી શકું કે તમે પણ અર્થ કહી શકશો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21769', '27', '2', '10', '¶ ખાલદીઓએ રાજાને જવાબ આપ્યો, “પૃથ્વી ઉપર એવો કોઈ માણસ નથી કે જે રાજાના સ્વપ્નની વાત કહી શકે. કોઈ રાજાએ કે મહારાજાએ આજ સુધી કોઈ જાદુગરને, મંત્રવિદ્યા જાણનારને કે ખાલદીને આવી કોઈ વાત પૂછી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21770', '27', '2', '11', 'જે માગણી રાજા કરે છે તે મુશ્કેલ છે, દેવો કે જેઓ માણસોની મધ્યે રહેતા નથી તેઓના સિવાય બીજો કોઈ રાજાને આ વાત કહી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21771', '27', '2', '12', '¶ આ સાંભળીને રાજાને ઘણો ગુસ્સો ચઢ્યો અને તે કોપાયમાન થયો. તેણે બાબિલના બધા જ્ઞાનીઓનો નાશ કરવાનો હુકમ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21772', '27', '2', '13', 'એ હુકમ બહાર પાડવામાં આવ્યો. બધા જ્ઞાનીઓને મારી નાખવાના હતા; તેથી તેઓએ દાનિયેલ તથા તેના સાથીઓને પણ મારી નાખવા માટે શોધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21773', '27', '2', '14', '¶ આ સમયે બાબિલના જ્ઞાનીઓને મારી નાખવા રાજાના અંગરક્ષકોના નાયક આર્યોખને દાનિયેલે ડહાપણ અને વિવેકબુદ્ધિથી જવાબ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21774', '27', '2', '15', 'દાનિયેલે રાજાના નાયકને પૂછ્યું, “રાજાનો હુકમ તાકીદનો કેમ છે?” તેથી આર્યોખે બધી વાત જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21775', '27', '2', '16', 'તેથી દાનિયેલે રાજાની સમક્ષ જઈને અરજ કરી કે, આપ મને થોડો સમય આપો એટલે હું આપના સ્વપ્નનો અર્થ જણાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21776', '27', '2', '17', '¶ પછી દાનિયેલે પોતાના ઘરે જઈને હનાન્યા, મીશાએલ તથા અઝાર્યાને આ વાત જણાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21777', '27', '2', '18', 'તેણે તેઓને વિનંતી કરી કે તેઓ આ રહસ્ય માટે આકાશના ઈશ્વરની દયા માગે કે જેથી તેઓ બાબિલના બધા જ્ઞાની માણસો સાથે માર્યા જાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21778', '27', '2', '19', '¶ તે રાત્રે સંદર્શનમાં દાનિયેલને આ વિષે મર્મ પ્રગટ કરવામાં આવ્યો. તેથી દાનિયેલે આકાશના ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21779', '27', '2', '20', 'અને કહ્યું, “ઈશ્વરનું નામ સદાસર્વકાળ સ્તુત્ય હો; કેમ કે ડહાપણ તથા પરાક્રમ તેમના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21780', '27', '2', '21', 'તે સમયોને તથા ઋતુઓને બદલે છે; તે રાજાઓને પદભ્રષ્ટ કરે છે વળી રાજાઓને રાજગાદીએ બેસાડે છે. તે જ્ઞાનીને ડહાપણ તથા બુદ્ધિમાનને સમજ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21781', '27', '2', '22', 'તે ઊંડી તથા ગુપ્ત વાતો પ્રગટ કરે છે. કેમ કે તે જાણે છે કે અંધારામાં શું છે, પ્રકાશ તેમની સાથે રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21782', '27', '2', '23', 'હે મારા પૂર્વજોના ઈશ્વર, હું તમારો આભાર માનું છું અને તમારી સ્તુતિ કરું છું, કેમ કે, તમે મને ડહાપણ અને સામર્થ્ય આપ્યાં છે. અમે જે તમારી પાસેથી માગ્યું હતું તે હવે તમે અમને જણાવ્યું છે; તમે અમને રાજાની વાત જણાવી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21783', '27', '2', '24', '¶ પછી દાનિયેલ આર્યોખ કે જેને રાજાએ બાબિલના બધા જ્ઞાનીઓને મારી નાખવાનો હુકમ આપ્યો હતો તેની પાસે ગયો. તેણે જઈને તેને કહ્યું, “બાબિલના જ્ઞાનીઓને મારી નાખીશ નહિ. મને રાજાની સમક્ષ લઈ જા અને હું રાજાને તેના સ્વપ્નનો અર્થ કહી સંભળાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21784', '27', '2', '25', '¶ ત્યારે આર્યોખ દાનિયેલને ઉતાવળથી રાજાની હજૂરમાં લઈ ગયો અને કહ્યું, “મને યહૂદિયામાંથી પકડી લાવેલા માણસોમાંથી એક માણસ મળી આવ્યો છે જે રાજાના સ્વપ્નનો અર્થ પ્રગટ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21785', '27', '2', '26', 'રાજાએ દાનિયેલને જેનું નામ બેલ્ટશાસ્સાર હતું તેને કહ્યું, “મેં જે સ્વપ્ન જોયું છે તે તથા તેનો અર્થ કહી બતાવવાને શું તું સમર્થ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21786', '27', '2', '27', '¶ દાનિયેલે રાજાને જવાબ આપતાં કહ્યું, “જે રહસ્ય વિષે આપ જાણવા માગો છો તે જ્ઞાનીઓ, મંત્રવિદ્યા જાણનારા, જાદુગર કે જ્યોતિષીઓ પ્રગટ કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21787', '27', '2', '28', 'પણ આકાશમાં એક ઈશ્વર છે, જે રહસ્યો પ્રગટ કરે છે, તેમણે નબૂખાદનેસ્સાર રાજાને હવે પછીના સમયમાં શું થવાનું છે તે જણાવ્યું છે. તમારું સ્વપ્ન તથા તમારા પલંગ પર થયેલાં તમારા મગજનાં સંદર્શનો આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21788', '27', '2', '29', '¶ હે રાજા, હવે પછી શું થવાનું છે તેના વિષે તમને તમારા પલંગ પર વિચારો આવ્યા, રહસ્યો પ્રગટ કરનારે ભવિષ્યમાં શું થવાનું છે તે તમને જણાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21789', '27', '2', '30', 'બીજી વ્યક્તિઓ કરતાં મારામાં વધારે ડહાપણ છે એટલે આ રહસ્ય મને પ્રગટ થયું છે એવું તો નથી. પણ એટલા માટે કે, રાજાને તેનો અર્થ સમજવામાં આવે અને તમે પોતાના વિચારો જાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21790', '27', '2', '31', '¶ હે રાજા તમે સ્વપ્નમાં એક મોટી મૂર્તિ જોઈ. આ મૂર્તિ શક્તિશાળી અને તેજસ્વી હતી. તે આપની આગળ ઊભી હતી. તેનો દેખાવ ભયંકર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21791', '27', '2', '32', 'તે મૂર્તિનું માથું શુદ્ધ સોનાનું બનેલું હતું. તેની છાતી તથા હાથ ચાંદીનાં હતાં. તેનું પેટ અને જાંઘો કાંસાનાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21792', '27', '2', '33', 'તેના પગ લોખંડના બનેલા હતાં. તેના પગના પંજાનો કેટલોક ભાગ લોખંડનો અને કેટલોક ભાગ માટીનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21793', '27', '2', '34', '¶ આપ જોઈ રહ્યા હતા એટલામાં કોઈ માણસનાં હાથ અડ્યા વગર એક પથ્થર કાપી કાઢવામાં આવ્યો. તેણે મૂર્તિની પગનો પંજો જે લોખંડનો તથા માટીની બનેલો હતો તેના પર ત્રાટકીને તેના ટુકડે ટુકડા કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21794', '27', '2', '35', 'પછી લોખંડ, માટી, કાંસું, ચાંદી અને સોનું બધાના ટુકડેટુકડા થઈ ગયા. અને તે ઉનાળાંમાં ખળામાંના ભૂસાની માફક થઈ ગયાં. પવન તેમને એવી રીતે ઉડાડીને લઈ ગયો કે ક્યાંય તેમનું નામોનિશાન રહ્યું નહિ. પણ જે પથ્થર મૂર્તિ સાથે પછડાયો હતો તે મોટો પર્વત બની ગયો અને તેનાથી આખી પૃથ્વી ભરાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21795', '27', '2', '36', '¶ આ તમારું સ્વપ્ન હતું. હવે અમે તમને તેનો અર્થ જણાવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21796', '27', '2', '37', 'હે રાજા, તમે રાજાધિરાજ છો. આપને આકાશના ઈશ્વરે રાજ્ય, સત્તા, ગૌરવ તથા પ્રતાપ આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21797', '27', '2', '38', 'જ્યાં જ્યાં માણસો વસે છે તે જગ્યા તેમણે આપના હાથમાં સોંપી છે. તેમણે વનચર પશુઓ તથા આકાશના પક્ષીઓ આપના હાથમાં સોંપ્યાં છે, તેમણે આપને તે સર્વની ઉપર અધિકાર આપ્યો છે. તે સોનાનું માથું તો તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21798', '27', '2', '39', '¶ તમારા પછી તમારા કરતાં ઊતરતું એવું એક બીજું રાજ્ય આવશે. અને તે પછી કાંસાનું ત્રીજું રાજ્ય થશે તે આખી પૃથ્વી ઉપર શાસન ચલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21799', '27', '2', '40', '¶ ચોથું રાજ્ય લોખંડ જેવું મજબૂત હશે, કેમ કે લોખંડ બીજી વસ્તુઓને ભાંગીને ભૂકો કરે છે અને બધું કચડી નાખે છે. તેમ તે બધી વસ્તુઓને ભાંગી નાખશે અને કચડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21800', '27', '2', '41', '¶ જેમ તમે જોયું કે, પગના પંજાનો અને આંગળાંનો કેટલોક ભાગ લોખંડનો અને કેટલોક ભાગ માટીનો બનેલો હતો, તે પ્રમાણે તે રાજ્યના ભાગલા પડી જશે; જેમ તમે લોખંડ સાથે નરમ માટી ભળેલી જોઈ, તેમ તેમાં કેટલેક અંશે લોખંડનું બળ હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21801', '27', '2', '42', 'જેમ પગના આંગળાંનો કેટલોક ભાગ લોખંડનો અને કેટલોક ભાગ માટીનો બનેલો હતો, તેમ તે રાજ્યનો કેટલોક ભાગ બળવાન અને કેટલોક ભાગ તકલાદી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21802', '27', '2', '43', 'વળી જેમ આપે લોખંડ સાથે માટી ભળેલી જોઈ, તેમ લોકો એકબીજા સાથે ભેળસેળ થશે; જેમ લોખંડ સાથે માટી ભળી શકતી નથી, તેમ તેઓ ભેગા રહી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21803', '27', '2', '44', '¶ તે રાજાઓના શાસન દરમ્યાન, આકાશના ઈશ્વર એક એવું રાજ્ય સ્થાપશે જેનો કદી નાશ થશે નહિ. તે રાજ્ય કદી બીજી કોઈ પ્રજાના હાથમાં જશે નહિ. તે બીજા રાજ્યને ભાંગીને ભૂકો કરી નાખશે. અને સર્વકાળ ટકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21804', '27', '2', '45', 'તમે જોયું કે, પેલો પથ્થર કોઈ માણસના હાથ અડ્યા વગર પર્વતમાંથી કાપી કાઢવામાં આવ્યો. તેણે લોખંડ, કાંસુ, માટી, ચાંદી અને સોનાના ટુકડે ટુકડા કરી નાખ્યા. તે પરથી હવે પછી શું થવાનું છે તે મહાન ઈશ્વરે તમને જણાવ્યું છે. તે સ્વપ્ન સાચું છે અને તેનો અર્થ વિશ્વસનીય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21805', '27', '2', '46', '¶ નબૂખાદનેસ્સાર રાજાએ દાનિયેલને સાષ્ટાંગ દંડવત પ્રણામ કર્યા. અને પૂજા કરી; તેણે આજ્ઞા કરી કે દાનિયેલને અર્પણ તથા સુગંધીઓનો ધૂપ ચઢાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21806', '27', '2', '47', 'રાજાએ દાનિયેલને કહ્યું, “સાચે જ તમારા ઈશ્વર દેવોના પણ ઈશ્વર છે, રાજાઓના પ્રભુ અને રહસ્યો પ્રગટ કરનાર છે. કેમ કે તેમનાથી તું આ રહસ્ય પ્રગટ કરવાને સમર્થ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21807', '27', '2', '48', '¶ પછી રાજાએ દાનિયેલને ઊંચી પદવી આપી, તેને ઘણી કિંમતી ભેટો આપી. તેણે તેને સમગ્ર બાબિલના પ્રાંતનો અધિકારી બનાવ્યો. દાનિયેલ બાબિલના સર્વ જ્ઞાની માણસો ઉપર મુખ્ય અધિકારી બન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21808', '27', '2', '49', 'દાનિયેલે રાજાને વિનંતી કરી, તેથી રાજાએ શાદ્રાખ, મેશાખ અને અબેદ-નગોને બાબિલના વિવિધ પ્રાંતના રાજકારભારીઓ નીમ્યા. પણ દાનિયેલ તો રાજાના દરબારમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21809', '27', '3', '1', '¶ નબૂખાદનેસ્સાર રાજાએ છ હાથ ઊંચી અને છ હાથ પહોળી સોનાની મૂર્તિ બનાવી હતી. તેણે બાબિલના પ્રાંતમાંના દૂરાના મેદાનમાં તેની સ્થાપના કરાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21810', '27', '3', '2', 'પછી નબૂખાદનેસ્સારે પ્રાંતના રાજકર્તાઓને, રાજયપાલોને, સૂબાઓને, ન્યાયાધીશોને, ભંડારીઓને, સલાહકારોને, અમલદારોને તથા પ્રાંતોના સર્વ અધિકારીઓને એકત્ર કરવા માટે સંદેશા મોકલ્યા કે, જેથી તેણે જે મૂર્તિ સ્થાપી હતી તેની પ્રતિષ્ઠા વિધિમાં તેઓ હાજર રહેવા માટે આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21811', '27', '3', '3', '¶ ત્યારે પ્રાંતના રાજકર્તાઓ, સૂબાઓ, નાયબસૂબાઓ, સલાહકારો, ભંડારીઓ, ન્યાયાધીશો, અમલદારો તથા પ્રાંતના સર્વ મુખ્ય અધિકારીઓ નબૂખાદનેસ્સારે જે મૂર્તિની સ્થાપના કરી હતી તેની પ્રતિષ્ઠા કરવા માટે એકત્ર થયા. તેઓ તેની આગળ ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21812', '27', '3', '4', 'ત્યારે ચોકીદારે મોટે અવાજે પોકાર કર્યો, “હે લોકો, પ્રજાઓ તથા જુદી જુદી ભાષાઓ બોલનારા માણસો તમને હુકમ કરવામાં આવે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21813', '27', '3', '5', 'જે સમયે તમે રણશિંગડાંઓ, વાંસળીઓ, વીણાઓ, સિતારો, સારંગીઓ તથા સર્વ પ્રકારનાં વાજિંત્રોનો અવાજ તમે સાંભળો તે સમયે તમારે નબૂખાદનેસ્સારે સ્થાપેલી સોનાની મૂર્તિને નમન કરીને સાષ્ટાંગ દંડવત પ્રણામ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21814', '27', '3', '6', '¶ જે કોઈ માણસ સાષ્ટાંગ દંડવત પ્રણામ કરીને પૂજા નહિ કરે, તેને તેજ ક્ષણે બળબળતા અગ્નિની ભઠ્ઠીમાં નાખવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21815', '27', '3', '7', 'તેથી જ્યારે સર્વ લોકોએ રણશિંગડાંઓ, શરણાઈઓ, વીણાઓ, સિતારો, સારંગીઓ તથા સર્વ પ્રકારના વાજિંત્રોનો અવાજ સાંભળ્યા ત્યારે લોકોએ, પ્રજાઓએ તથા ભાષાઓએ નબૂખાદનેસ્સારે સ્થાપેલી સોનાની મૂર્તિને સાષ્ટાંગ દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21816', '27', '3', '8', '¶ હવે તે સમયે કેટલાક ખાલદીઓ રાજાની પાસે આવ્યા અને તેઓએ યહૂદીઓ સામે આરોપ મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21817', '27', '3', '9', 'તેઓએ નબૂખાદનેસ્સાર રાજાને કહ્યું, “હે રાજા, સદા જીવતા રહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21818', '27', '3', '10', 'તમે એવો હુકમ ફરમાવ્યો કે, દરેક માણસ કે જે રણશિંગડાં, શરણાઈઓ, વીણાઓ, સિતારો, સારંગીઓ તથા સર્વ પ્રકારના વાજિંત્રોનો અવાજ સાંભળે તેણે સોનાની મૂર્તિને સાષ્ટાંગ દંડવત પ્રણામ કરવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21819', '27', '3', '11', '¶ જે કોઈ સાષ્ટાંગ દંડવત પ્રણામ કરીને સોનાની મૂર્તિની પૂજા નહિ કરે, તેને બળબળતા અગ્નિની ભઠ્ઠીમાં નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21820', '27', '3', '12', 'હવે કેટલાક યહૂદીઓને જેને આપે બાબિલ પ્રાંતનો વહીવટ સોંપ્યો છે; તેમનાં નામ શાદ્રાખ, મેશાખ તથા અબેદ-નગો છે. હે રાજા, આ માણસોએ આપની વાતો પર ધ્યાન આપ્યું નથી. તેઓ તમારા દેવોની સેવા કરતા નથી કે, તમે સ્થાપેલી સોનાની મૂર્તિને સાષ્ટાંગ દંડવત પ્રણામ કરીને પૂજા કરતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21821', '27', '3', '13', '¶ ત્યારે નબૂખાદનેસ્સાર કોપાયમાન થયો. તેણે શાદ્રાખ, મેશાખ અને અબેદ-નગોને પોતાની આગળ લાવવાનો હુકમ કર્યો. માટે તેઓ આ માણસોને રાજાની આગળ લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21822', '27', '3', '14', 'નબૂખાદનેસ્સારે તેઓને કહ્યું, “હે શાદ્રાખ, મેશાખ તથા અબેદ-નગો, શું તમે મનમાં નક્કી કર્યું છે કે, તમે મારા દેવોની ઉપાસના અને મેં સ્થાપન કરેલી સોનાની મૂર્તિને સાષ્ટાંગ દંડવત પ્રણામ નહિ કરો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21823', '27', '3', '15', '¶ હવે જો તમે રણશિંગડાં, શરણાઈ, વીણા, સિતાર, સારંગી તથા સર્વ પ્રકારના વાજિંત્રોનો અવાજ સાંભળો ત્યારે સાષ્ટાંગ દંડવત પ્રણામ કરીને મારી સ્થાપેલી મૂર્તિની પૂજા કરવા તૈયાર થશો, તો સારી વાત છે. પણ જો તમે પૂજા નહિ કરો તો તમને તેજ ક્ષણે બળબળતા અગ્નિની ભઠ્ઠીમાં નાખવામાં આવશે. મારા હાથમાંથી તમને છોડાવવાને સમર્થ એવો દેવ કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21824', '27', '3', '16', '¶ શાદ્રાખ, મેશાખ તથા અબેદ-નગોએ રાજાને જવાબ આપ્યો, “હે નબૂખાદનેસ્સાર, આ બાબતમાં તમને જવાબ આપવાની અમને કોઈ જરૂર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21825', '27', '3', '17', 'જો કોઈ જવાબ હોય તો, તે અમારા ઈશ્વર કે જેમની અમે સેવા કરીએ છીએ તે આપશે. તે અમને બળતા અગ્નિની ભઠ્ઠીથી સલામત રાખવાને શક્તિમાન છે, હે રાજા, તે અમને તમારા હાથમાંથી છોડાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21826', '27', '3', '18', 'પણ જો નહિ છોડાવે, તોપણ, હે રાજા તમે જાણી લો કે, અમે તમારા દેવોની સેવા નહિ કરીએ કે, તમે સ્થાપેલી સોનાની મૂર્તિને સાષ્ટાંગ દંડવત પ્રણામ નહિ કરીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21827', '27', '3', '19', '¶ ત્યારે નબૂખાદનેસ્સાર વધારે રોષે ભરાયો; શાદ્રાખ, મેશાખ અને અબેદ-નગો સામે તેનો ચહેરો બદલાઈ ગયો. તેણે હુકમ કર્યો કે, ભઠ્ઠીને હંમેશાં ગરમ કરવામાં આવે છે તેના કરતાં સાતગણી વધારે ગરમ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21828', '27', '3', '20', 'પછી તેણે પોતાના સૈન્યના કેટલાક બળવાન માણસોને હુકમ કર્યો કે, શાદ્રાખ, મેશાખ તથા અબેદ-નગોને બાંધીને તેઓને બળબળતા અગ્નિની ભઠ્ઠીમાં નાખી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21829', '27', '3', '21', '¶ તેઓએ તેઓને ઝભ્ભા, પાઘડી તથા બીજાં વસ્ત્રો સહિત બાંધીને અગ્નિની ભઠ્ઠીમાં નાખી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21830', '27', '3', '22', 'રાજાના હુકમને સખત રીતે અનુસરવામાં આવ્યો હતો. ભઠ્ઠી ઘણી ગરમ હતી. જે માણસો શાદ્રાખ, મેશાખ તથા અબેદ-નગોને લાવ્યા હતા તેઓને અગ્નિની જ્વાળાઓની ઝાળ લાગી. તેઓ બળીને મરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21831', '27', '3', '23', 'આ ત્રણ માણસો એટલે શાદ્રાખ, મેશાખ તથા અબેદ-નગો, તેઓ જેવા બંધાયેલા હતા તેવા જ બળબળતી અગ્નિની ભઠ્ઠીમાં પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21832', '27', '3', '24', '¶ ત્યારે નબૂખાદનેસ્સાર રાજા આશ્ચર્ય પામીને તરત જ ઊભો થઈ ગયો. તેણે પોતાના સલાહકારોને પૂછ્યું, “શું આપણે ત્રણ માણસોને બાંધીને અગ્નિમાં નાખ્યા નહોતા?” તેઓએ રાજાને જવાબ આપ્યો, “હા રાજા, ચોક્કસ એવું જ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21833', '27', '3', '25', 'પછી તેણે કહ્યું, “પણ હું તો ચાર માણસોને અગ્નિમાં ચારેબાજુ છૂટા ફરતા જોઉં છું અને તેઓને કંઈ ઈજા થયેલી નથી. ચોથાનું સ્વરૂપ તો દેવપુત્ર જેવું દેખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21834', '27', '3', '26', '¶ પછી નબૂખાદનેસ્સાર સળગતી ભઠ્ઠીના દરવાજા પાસે આવ્યો અને કહ્યું, “શાદ્રાખ, મેશાખ તથા અબેદ-નગો, પરાત્પર ઈશ્વરના સેવકો, બહાર આવો, અહીં આવો! “ત્યારે શાદ્રાખ, મેશાખ તથા અબેદ-નગો અગ્નિમાંથી નીકળીને બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21835', '27', '3', '27', 'પ્રાંતોના રાજકર્તાઓ, સૂબાઓ, નાયબસૂબાઓ તથા રાજાના દરબારીઓએ એકત્ર થઈને આ માણસોને જોયા. અગ્નિથી તેઓના શરીર ઉપર ઈજા થઈ ન હતી. તેઓના માથાના વાળ બળ્યા નહોતા, તેઓના ઝભ્ભાઓને ઈજા થઈ ન હતી; તેઓના પરથી અગ્નિની ગંધ પણ આવતી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21836', '27', '3', '28', '¶ નબૂખાદનેસ્સારે કહ્યું, “શાદ્રાખ, મેશાખ તથા અબેદ-નગોના ઈશ્વરની સ્તુતિ હો! જેમણે પોતાના દૂતને મોકલીને પોતાના સેવકોને છોડાવ્યા છે. જયારે તેઓએ મારી આજ્ઞા નિષ્ફળ કરી ત્યારે તેઓએ તેમના પર ભરોસો રાખ્યો, પોતાના ઈશ્વર સિવાય બીજા કોઈપણ દેવની સેવા કરવા કે તેઓને સાષ્ટાંગ દંડવત પ્રણામ કરવાને બદલે તેઓએ પોતાનાં શરીરો અગ્નિને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21837', '27', '3', '29', '¶ માટે હું એવો હુકમ ફરમાવું છું કે, કોઈપણ લોક, પ્રજા કે વિવિધ ભાષા બોલનારાઓ જો શાદ્રાખ, મેશાખ તથા અબેદ-નગોના ઈશ્વરની વિરુદ્ધ કંઈપણ બોલશે, તો તેઓને કાપી નાખવામાં આવશે. તેઓનાં ઘરોને તોડીને ઢગલો કરી નાખવામાં આવશે, કેમ કે, આ રીતે માણસોને છોડાવી શકે એવા બીજા કોઈ ઈશ્વર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21838', '27', '3', '30', 'પછી રાજાએ શાદ્રાખ, મેશાખ તથા અબેદ-નગોને બાબિલ પ્રાંતમાં વધારે ઊંચું સ્થાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21839', '27', '4', '1', '¶ રાજા નબૂખાદનેસ્સારે આ હુકમ પૃથ્વી પર રહેતા સર્વ લોકોમાં, પ્રજાઓમાં તથા વિવિધ ભાષાઓ બોલનારાઓમાં મોકલ્યો: “તમને અધિકાધિક શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21840', '27', '4', '2', 'પરાત્પર ઈશ્વરે જે ચિહ્નો તથા ચમત્કારો મારી સાથે કર્યાં તે વિષે તમને કહેવું એ મને સારું લાગ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21841', '27', '4', '3', 'તેમનાં ચિહ્નો કેવાં મહાન છે, તેમના ચમત્કારો કેવા મહાન છે! તેમનું રાજ્ય અનંતકાળનું રાજ્ય છે, તેમનો અધિકાર પેઢી દરપેઢીનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21842', '27', '4', '4', '¶ હું, નબૂખાદનેસ્સાર મારા ઘરમાં સુખશાંતિમાં રહેતો હતો. હું મારા મહેલમાં વૈભવ માણતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21843', '27', '4', '5', 'પણ મને સ્વપ્ન આવ્યું તેથી હું ગભરાયો. હું સૂતો હતો ત્યારે જે પ્રતિમાઓ તથા સંદર્શનો મારા મગજમાં હું જોતો હતો તેણે મને ગભરાવી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21844', '27', '4', '6', 'તેથી મેં હુકમ કર્યો કે, બાબિલના બધા જ્ઞાની પુરુષોને મારી આગળ લાવો કે, જેથી તેઓ મારા સ્વપ્નનો અર્થ જણાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21845', '27', '4', '7', '¶ ત્યારે જાદુગરો, મંત્રવિદ્યા જાણનારા, ખાલદીઓ તથા જ્યોતિષીઓ મારી આગળ આવ્યા. મેં તેઓને સ્વપ્ન કહી સંભળાવ્યું, પણ તેઓ મને તેનો અર્થ જણાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21846', '27', '4', '8', 'પણ આખરે દાનિયેલ જેનું નામ મારા દેવના નામ પરથી બેલ્ટશાસ્સાર પાડ્યું હતું, જેનામાં પવિત્ર દેવોનો આત્મા છે તે મારી આગળ આવ્યો. મેં તેને સ્વપ્નની વાત કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21847', '27', '4', '9', '“હે બેલ્ટશાસ્સાર, મુખ્ય જાદુગર, હું જાણું છું કે, તારામાં પવિત્ર દેવોનો આત્મા છે, કોઈપણ રહસ્ય સમજાવવું તારા માટે મુશ્કેલ નથી. મારા સ્વપ્નમાં મેં શું જોયું છે અને તેનો અર્થ શો છે તે તું મને કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21848', '27', '4', '10', '¶ હું મારી પથારી પર સૂતો હતો ત્યારે મારા મગજમાં મેં આ સંદર્શન જોયાં: મેં જોયું, તો જુઓ પૃથ્વીની મધ્યમાં એક વૃક્ષ હતું, તેની ઊંચાઈ ઘણી મોટી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21849', '27', '4', '11', 'તે વૃક્ષ વધીને મજબૂત થયું. તેની ટોચ આકાશે પહોંચી અને તે પૃથ્વીને છેડેથી નજરે પડતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21850', '27', '4', '12', 'તેનાં પાંદડાં સુંદર હતાં, તેને ઘણાં ફળ હતા, તેથી બધાંને ખોરાક મળતો હતો, જંગલી પશુઓ તેની છાયા નીચે આશ્રય પામતાં, આકાશના પક્ષીઓ તેની ડાળીઓમાં વાસો કરતા હતા. બધા જીવોને તેનાથી પોષણ મળતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21851', '27', '4', '13', '¶ મારા પલંગ પર હું મારા મગજમાં આ સંદર્શન જોતો હતો, ત્યારે એક પવિત્ર દૂત સ્વર્ગમાંથી નીચે ઊતરી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21852', '27', '4', '14', 'તેણે મોટે અવાજે કહ્યું, ‘આ વૃક્ષને કાપી નાખો; તેની ડાળીઓ પણ કાપી નાખો, તેનાં પાંદડાં ખંખેરી નાખો અને તેનાં ફળ તોડી નાખો. તેની છાયામાંથી પશુઓ નાસી જાઓ અને તેની ડાળીઓ ઉપરથી પક્ષીઓ ઊડી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21853', '27', '4', '15', '¶ તેના મૂળની જડને પૃથ્વીમાં, લોખંડ તથા સાંકળોથી બાંધીને તેને ખેતરના કુમળા ઘાસ મધ્યે રહેવા દો. તેને આકાશના ઝાકળથી પલળવા દો. તેને ભૂમિ પરના ઘાસમાં પશુઓ મધ્યે રહેવા દો અને પશુઓ સાથે પૃથ્વી પરના ઘાસમાંથી તેને હિસ્સો મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21854', '27', '4', '16', 'તેનું માણસનું હૃદય બદલાઈને, તેને પશુનું હૃદય આપવામાં આવે આમ સાત વર્ષ વીતે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21855', '27', '4', '17', '¶ આ નિર્ણય જાગૃત રહેનારાના હુકમથી છે. તે આજ્ઞા પવિત્ર દૂતોના વચનથી છે. જેથી જીવતા માણસો જાણે કે પરાત્પર ઈશ્વર લોકોના રાજ્ય પર અધિકાર ચલાવે છે, પોતાની મરજી હોય તેને તે આપે છે, નમ્ર માણસોને તેના પર અધિકારી ઠરાવે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21856', '27', '4', '18', 'મેં, રાજા નબૂખાદનેસ્સારે, આ સ્વપ્ન જોયું હતું. હવે હે બેલ્ટશાસ્સાર, તું મને તેનો અર્થ જણાવ, કેમ કે મારા રાજ્યના જ્ઞાની માણસો મને તેનો અર્થ સમજાવી શકે તેમ નથી. પણ તું તે કરવાને સમર્થ છે, કેમ કે તારામાં પવિત્ર દેવનો આત્મા રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21857', '27', '4', '19', '¶ ત્યારે દાનિયેલ, જેનું નામ બેલ્ટશાસ્સાર પણ હતું, તે કેટલીક વાર સુધી ઘણો સ્તબ્ધ થઈ ગયો. તેના મનમાં જે વિચારો આવ્યા તેનાથી તે ભયભીત થઈ ગયો. પણ રાજાએ તેને કહ્યું, “બેલ્ટશાસ્સાર, સ્વપ્નથી કે તેના અર્થથી તું ગભરાઈશ નહિ.” બેલ્ટશાસ્સારે જવાબ આપ્યો, “મારા સ્વામી, તે સ્વપ્ન તમારા દ્વેષીઓને તથા તેનો અર્થ તમારા દુશ્મનોને લાગુ પડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21858', '27', '4', '20', '¶ જે વૃક્ષ તમે જોયું, જે વધીને મજબૂત થયું, જેની ટોચ આકાશ સુધી પહોંચતી હતી, જે પૃથ્વીના છેડે દેખાતું નહતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21859', '27', '4', '21', 'જેનાં પાંદડાં સુંદર હતાં, જેને ઘણાં ફળ લાગ્યાં હતાં, જેનાથી બધાને ખોરાક પૂરો પડતો હતો, જેની નીચે ખેતરનાં પશુઓ આશ્રય પામતાં હતાં, જેની ડાળીઓમાં આકાશના પક્ષીઓ વાસ કરતાં હતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('21860', '27', '4', '22', 'હે રાજા, તે વૃક્ષ તમે છો, તમે વધીને ઘણા બળવાન થયા છો. તમારી મહાનતા વધીને આકાશ સુધી પહોંચી છે, તમારી સત્તા પૃથ્વીના છેડા સુધી પહોંચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21861', '27', '4', '23', '¶ હે રાજા, તમે પવિત્ર દૂતને આકાશમાંથી નીચે ઊતરતો જોયો અને કહેતો હતો કે, ‘આ વૃક્ષને કાપીને તેનો નાશ કરો, પણ તેના મૂળની જડને લોખંડ તથા પિત્તળથી બાંધીને ખેતરના કુમળા ઘાસમાં રહેવા દો. સાત વર્ષ પસાર થાય ત્યાં સુધી તેને આકાશમાંથી પડતા ઝાકળથી પલળવા દો. તેને ખેતરના જંગલી પશુઓ સાથે રહેવા દો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21862', '27', '4', '24', '¶ હે રાજા, તેનો અર્થ આ છે: મારા સ્વામી રાજાની પાસે જે આવ્યું છે તે તો પરાત્પર ઈશ્વરનો હુકમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21863', '27', '4', '25', 'તમને માણસોમાંથી નસાડી મૂકવામાં આવશે, તમે ખેતરનાં જંગલી પશુઓ સાથે રહેશો. તમને બળદની જેમ ઘાસ ખવડાવવામાં આવશે, આકાશમાંથી વરસતા ઝાકળથી તમે પલળશો. પરાત્પર ઈશ્વર મનુષ્યોના સર્વ રાજ્યો ઉપર અધિકાર ચલાવે છે અને જેને ચાહે તેને તે સોંપે છે તે જાણ થતાં સુધી સાત વર્ષ પસાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21864', '27', '4', '26', '¶ જેમ વૃક્ષના મૂળની જડને જમીનમાં રહેવા દેવાની આજ્ઞા કરી તેમ, તે પરથી આકાશનો અધિકાર ચાલે છે તે આપ જાણશો પછી તમને તમારું રાજ્ય પાછું મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21865', '27', '4', '27', 'માટે, રાજા, મારી સલાહ તમારી આગળ માન્ય થાઓ. પાપ છોડો અને જે સત્ય છે તે કરો. ગરીબો પર દયા દર્શાવીને તમારા અન્યાયથી પાછા ફરો, જેથી તમારી જાહોજલાલી લાંબા કાળ સુધી ટકે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21866', '27', '4', '28', '¶ આ બધું નબૂખાદનેસ્સાર રાજા સાથે બન્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21867', '27', '4', '29', 'બાર મહિના પછી તે બાબિલના રાજમહેલની અગાશીમાં ફરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21868', '27', '4', '30', 'રાજા બોલ્યો કે, “આ મહાન બાબિલ જે મેં મારા રાજ્યગૃહને માટે તથા મારા ગૌરવ તથા મહિમા વધારવા માટે બાંધ્યું નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21869', '27', '4', '31', '¶ હજી તો રાજા આ કહેતો હતો, ત્યાં તો આકાશમાંથી અવાજ આવ્યો “હે નબૂખાદનેસ્સાર રાજા, તારા માટે આ હુકમ છે કે આ રાજ્ય હવે તારી પાસે રહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21870', '27', '4', '32', 'તને માણસોમાંથી નસાડી મૂકવામાં આવશે, તારે ખેતરનાં પશુઓ સાથે રહેવું પડશે. તને બળદની જેમ ઘાસ ખવડાવવામાં આવશે. સાત વર્ષ પસાર થતાં સુધી તું સમજશે કે પરાત્પર ઈશ્વર લોકોના રાજ્ય ઉપર રાજ કરે છે અને જેને ચાહે તેને તે આપે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21871', '27', '4', '33', '¶ તે જ સમયે આ વચન નબૂખાદનેસ્સારના બાબતમાં ફળીભૂત થયું. તેને લોકોમાંથી હાંકી કાઢવામાં આવ્યો. તેણે બળદની જેમ ઘાસ ખાધું, તેનું શરીર આકાશના ઝાકળથી પલળી ગયું. તેના વાળ ગરુડના પીંછા જેવા લાંબા થઈ ગયા, તેના નખ પક્ષીઓના પંજા જેવા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21872', '27', '4', '34', '¶ તે દિવસોને અંતે મેં નબૂખાદનેસ્સારે, મારી આંખો આકાશ તરફ ઊંચી કરી, મારી સમજશકિત મને પાછી આપવામાં આવી. મેં પરાત્પર ઈશ્વરની સ્તુતિ કરી. જે સદાકાળ જીવે છે તેમની સ્તુતિ કરી અને તેમને માન આપ્યું. કેમ કે તેમનું રાજ અનંતકાળનું છે, તેમનું રાજ્ય પેઢી દરપેઢીનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21873', '27', '4', '35', 'પૃથ્વીના સર્વ રહેવાસીઓ તેમની આગળ કશી વિસાતમાં નથી. આકાશના સૈન્યમાં તથા પૃથ્વી પરના રહેવાસીઓમાં, તે પોતાની ઇચ્છા પ્રમાણે કરે છે. તેમને કોઈ રોકી શકતું નથી કે કોઈ પડકાર આપી શકતું નથી. તેમને કોઈ કશું કહી શકતું નથી કે, ‘તમે આ શા માટે કર્યું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21874', '27', '4', '36', '¶ તેજ સમયે મારી બુદ્ધિ મારી પાસે પાછી આવી, મારા રાજ્યના પ્રતાપને કારણે મારું ગૌરવ તથા મારો વૈભવ મારી પાસે પાછાં આવ્યાં. મારા સલાહકારો અને મારા અમીર ઉમરાવોએ મારા પક્ષમાં પોકાર કર્યો. મને મારા સિંહાસન પર પાછો બેસાડવામાં આવ્યો અને મને ઘણું માહાત્મ્ય મળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21875', '27', '4', '37', 'હવે હું, નબૂખાદનેસ્સાર, આકાશના રાજાની સ્તુતિ કરું છું, તેમની પ્રશંસા કરું છું, તેમનું સન્માન કરું છું, કેમ કે, તેમના બધાં કાર્યો સાચાં છે, તેમના માર્ગો ન્યાયી છે. જેઓ પોતાના ઘમંડમાં ચાલે છે તેઓને તે નીચા પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21876', '27', '5', '1', '¶ રાજા બેલ્શાસ્સારે પોતાના એક હજાર અમીર ઉમરાવોને મોટી ઉજાણી આપી. અને તે હજારોની આગળ તેણે દ્રાક્ષારસ પીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21877', '27', '5', '2', 'બેલ્શાસ્સાર દ્રાક્ષારસ ચાખતો હતો ત્યારે, તેણે તેના પિતા નબૂખાદનેસ્સારે યરુશાલેમના સભાસ્થાનમાંથી સોના ચાંદીના જે પાત્રો લૂંટી લાવ્યા હતા તે લાવવાની આજ્ઞા કરી, જેથી તે, તેના અમીર ઉમરાવો, તેની પત્નીઓ તથા ઉપપત્નીઓ તે પાત્રોથી દ્રાક્ષારસ પીવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21878', '27', '5', '3', '¶ યરુશાલેમના ભક્તિસ્થાનમાંથી લાવવામાં આવેલાં સોનાના પાત્રો ચાકરો લાવ્યા. રાજાએ, તેના અમીર ઉમરાવોએ, તેની પત્નીઓએ તથા ઉપપત્નીઓએ તેઓમાંથી પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21879', '27', '5', '4', 'તેઓએ દ્રાક્ષારસ પીને સોનાચાંદીની, કાંસાની, લોખંડની, લાકડાની તથા પથ્થરની બનાવેલી મૂર્તિઓની પૂજા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21880', '27', '5', '5', '¶ તે જ ક્ષણે માણસના હાથની આંગળીઓ દેખાઈ અને દીપવૃક્ષની સામે આવેલી રાજમહેલની દીવાલ પર એક લેખ લખવામાં આવ્યો, હાથનો જે ભાગ લેખ લખતો હતો તે રાજાએ જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21881', '27', '5', '6', 'ત્યારે રાજાનો ચહેરો બદલાઈ ગયો અને તેના વિચારોથી તે ગભરાઈ ગયો; તેની જાંઘોના સાંધા શિથિલ થઈ ગયા તેનાં ઘૂંટણો એકબીજા સાથે અથડાવા લાગ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21882', '27', '5', '7', '¶ રાજાએ મોટેથી બૂમ પાડીને કહ્યું, મંત્રવિદ્યા જાણનારાંઓને, ખાલદીઓને તથા જોષીઓને બોલાવી લાવો. રાજાએ બાબિલના જ્ઞાનીઓને કહ્યું, “જે કોઈ આ લખાણ વાંચીને તેનો અર્થ મને જણાવશે, તેને જાંબુડિયા રંગનો ઝભ્ભો તથા ગળામાં સોનાનો હાર પહેરાવવામાં આવશે. તે રાજ્યમાં ત્રીજો અધિકારી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21883', '27', '5', '8', '¶ ત્યારે રાજાના સર્વ જ્ઞાનીઓ અંદર આવ્યા, પણ તેઓ તે લખાણ વાંચી શક્યા નહિ કે તેનો અર્થ પણ રાજાને સમજાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21884', '27', '5', '9', 'તેથી રાજા બેલ્શાસ્સાર ખૂબ ભયભીત થયો અને તેનો ચહેરો ઊતરી ગયો. તેના અમીર ઉમરાવો પણ ગૂંચવણમાં પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21885', '27', '5', '10', '¶ ત્યારે રાજા તથા તેના અમીર ઉમરાવોએ જે કહ્યું તે રાજમાતાએ સાંભળ્યું અને તે ભોજનગૃહમાં આવી. રાજમાતાએ કહ્યું, “હે રાજા, સદા જીવતો રહે! તારા વિચારોથી ગભરાઈશ નહિ. તારો ચહેરો બદલાઈ ન જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21886', '27', '5', '11', '¶ તારા રાજ્યમાં એક માણસ છે, જેનામાં પવિત્ર ઈશ્વરનો આત્મા છે. તારા પિતાના સમયમાં તેનામાં ઈશ્વરીયજ્ઞાન, બુદ્ધિ તથા સમજણ માલૂમ પડ્યાં હતાં. તારા પિતા નબૂખાદનેસ્સાર રાજાએ, હા તારા પિતાએ તેને જાદુગરોનો, મંત્રવિદ્યા જાણનારાઓનો, ખાલદીઓનો તથા જોષીઓનો અધિપતિ ઠરાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21887', '27', '5', '12', 'તે જ દાનિયેલ જેનું નામ રાજાએ બેલ્ટશાસ્સાર પાડ્યું હતું. તેનામાં ઉત્તમ આત્મા, ડહાપણ, સમજશક્તિ તેમ જ સ્વપ્નોનો અર્થ કરવાના, ગૂઢ વાતોનું રહસ્ય બતાવવાના તથા સંદેહ દૂર કરવાના ગુણો માલૂમ પડ્યા. હવે દાનિયેલને બોલાવ, એટલે તે તને જે લખેલું છે તેનો અર્થ કહી બતાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21888', '27', '5', '13', '¶ ત્યારે દાનિયેલને રાજા પાસે લાવવામાં આવ્યો. રાજાએ તેને પૂછ્યું, “યહૂદિયામાંથી મારા પિતા નબૂખાદનેસ્સાર રાજા યહૂદી બંદીવાનોને લાવ્યા હતા, તેઓમાંનો દાનિયેલ તે તું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('21889', '27', '5', '14', 'મેં તારા વિષે સાંભળ્યું છે કે, તારામાં ઈશ્વરનો આત્મા છે, તારામાં ઈશ્વરીયજ્ઞાન, સમજણ તથા ઉત્તમ ડહાપણ માલૂમ પડ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21890', '27', '5', '15', '¶ આ લખાણ વાંચવા તથા તેનો અર્થ સમજાવવા માટે બુદ્ધિમાન માણસોને તથા મંત્રવિદ્યા જાણનારાઓને મારી પાસે લાવવામાં આવ્યા, પણ તેઓ મને તેનો અર્થ સમજાવી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21891', '27', '5', '16', 'મેં સાંભળ્યું છે કે, તું અર્થ કહી શકે છે તથા સમસ્યા દૂર કરી શકે છે. હવે જો તું લખેલું વાંચી શકે અને મને તેનો અર્થ બતાવી શકે, તો હું તને જાંબુડિયા રંગનો ઝભ્ભો તથા તારા ગળામાં સોનાનો હાર પહેરાવીશ, તું રાજ્યમાં ત્રીજો અધિકારી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21892', '27', '5', '17', '¶ ત્યારે દાનિયેલે રાજાને જવાબ આપ્યો, “આપની બક્ષિસો આપની પાસે જ રહેવા દો, આપના ઈનામ બીજા કોઈને આપો. તેમ છતાં, હે રાજા, હું આપને આ લખાણ વાંચી સંભળાવીશ તથા તેનો અર્થ કહી બતાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21893', '27', '5', '18', 'હે રાજા, પરાત્પર ઈશ્વરે આપના પિતા નબૂખાદનેસ્સાર રાજાને રાજ્યો, મહત્તા, પ્રતાપ તથા ગૌરવ આપ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21894', '27', '5', '19', 'ઈશ્વરે તેમને જે મહત્તા આપી હતી તેનાથી, બધા લોકો, પ્રજાઓ તથા વિવિધ ભાષાઓ બોલનારા તેનાથી બીતા તથા ધ્રૂજતા હતા. તે ચાહતા તેને મારી નાખતા, ચાહતા તેને જીવતા રહેવા દેતા. તે ચાહતા તેને ઊંચે ઉઠાવતા અને તે ચાહતા તેને નીચે પાડતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21895', '27', '5', '20', '¶ પણ જ્યારે તેમનું હૃદય અભિમાની થયું અને તેમનો આત્મા કઠોર થયો, તે અહંકારી રીતે વર્ત્યા, ત્યારે તેમને રાજ્યાસન પરથી દૂર કરવામાં આવ્યા અને તેમનો મહિમા લઈ લેવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21896', '27', '5', '21', 'પરાત્પર ઈશ્વરનો અધિકાર લોકોના રાજ્ય ઉપર છે, જેને ચાહે તેની તે નિમણૂક કરે છે, એવું જ્યારે તેમણે જાણ્યું કે તેમને માણસોમાંથી હાંકી કાઢવામાં આવ્યા, ત્યારે તેમનું મન પશુ સમાન થઈ ગયું. તે બળદની જેમ ઘાસ ખાતા હતા, તેમને જંગલી ગધેડા ભેગા રહેવું પડ્યું અને તેમનું શરીર ખુલ્લા આકાશ નીચે ઝાકળથી પલળતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21897', '27', '5', '22', '¶ હે બેલ્શાસ્સાર તેમના પુત્ર આ બધું જાણ્યા છતાં આપ નમ્ર થયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21898', '27', '5', '23', 'પણ તમે આકાશના ઈશ્વરની સામે ગર્વ કર્યો છે. તેમના ભક્તિસ્થાનમાંથી પાત્રો લાવીને તમે, તમારા અમીર ઉમરાવોએ, તમારી પત્નીઓએ અને ઉપપત્નીઓએ તેમાંથી દ્રાક્ષારસ પીધો છે. તમે સોના, ચાંદી, લોખંડ, લાકડા તથા પથ્થરની મૂર્તિઓ કે જે મૂર્તિઓ જોતી નથી, સાંભળતી નથી કે જાણતી નથી તેઓની પૂજા કરી છે. જે ઈશ્વરના હાથમાં આપનો શ્વાસોચ્છવાસ છે જે તમારા સઘળા માર્ગો જાણે છે, તે ઈશ્વરને તમે માન આપ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21899', '27', '5', '24', 'તેથી તેમની પાસેથી આ હાથને મોકલવામાં આવ્યો અને આ લખાણ લખાવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21900', '27', '5', '25', '¶ તે લખાણ આ છે: ‘મેને, મેને, તકેલ, ઉફાર્સીન.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('21901', '27', '5', '26', 'તેનો અર્થ આ છે: ‘મેને’ એટલે ઈશ્વરે આપના રાજ્યની ગણના કરી છે અને તેનો અંત લાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21902', '27', '5', '27', '‘તકેલ’ એટલે તમને ત્રાજવામાં તોળવામાં આવ્યા છે, તમે ઓછા મૂલ્યના માલૂમ પડ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21903', '27', '5', '28', '‘ઉફાર્સીન’ એટલે તમારા રાજ્યના વિભાગ પાડવામાં આવ્યા છે અને માદીઓને તથા ઇરાનીઓને આપવામાં આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21904', '27', '5', '29', '¶ ત્યારે બેલ્શાસ્સારે આજ્ઞા અનુસાર દાનિયેલને જાંબુડિયા રંગના વસ્ત્રો અને ગળામાં સોનાનો હાર પહેરાવવામાં આવ્યો. રાજાએ તેના વિષે ઢંઢેરો પિટાવ્યો કે, દાનિયેલને રાજ્યમાં ત્રીજો મુખ્ય અધિકારી ગણવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21905', '27', '5', '30', 'તે જ રાત્રે બાબિલનો રાજા બેલ્શાસ્સાર માર્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21906', '27', '5', '31', 'તેનું રાજ્ય માદી રાજા દાર્યાવેશ કે જેની ઉંમર આશરે બાસઠ વર્ષ હતી તેના હાથમાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21907', '27', '6', '1', '¶ રાજા દાર્યાવેશને રાજ્ય પર એકસો વીસ સૂબાઓ નીમવાનું ઠીક લાગ્યું કે જેઓ જુદે જુદે સ્થળે રહે અને આખા રાજ્ય પર રાજ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21908', '27', '6', '2', 'તેઓના પર દાર્યાવેશે ત્રણ વહીવટદાર નીમ્યા. તેઓમાંનો એક દાનિયેલ હતો. કે જેથી પેલા અધિક્ષકો તેને જવાબદાર રહે અને રાજાને કંઈ નુકસાન થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21909', '27', '6', '3', 'દાનિયેલ બીજા વહીવટદારો તથા પ્રાંતના સૂબાઓ કરતાં વધારે નામાંકિત થયો કેમ કે તેનામાં અદ્ભૂત આત્મા હતો. રાજા તેને આખા રાજ્ય પર નીમવાનો વિચાર કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21910', '27', '6', '4', '¶ ત્યારે મુખ્ય વહીવટદારો તથા સૂબાઓ રાજ્ય માટે કરેલા કામમાં દાનિયેલની ભૂલ શોધવા લાગ્યા, પણ તેઓને તેના કાર્યમાં કોઈ ભ્રષ્ટાચાર કે નિષ્ફળતા મળી આવી નહિ, કેમ કે તે વિશ્વાસુ હતો. કોઈ ભૂલ કે બેદરકારી તેનામાં માલૂમ પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21911', '27', '6', '5', 'ત્યારે આ માણસોએ કહ્યું, “જ્યાં સુધી આપણે તેના ઈશ્વરના નિયમની બાબતમાં તેની વિરુદ્ધ કંઈ નિમિત્ત શોધીએ, ત્યાં સુધી આ દાનિયેલ વિરુદ્ધ આપણને કંઈ નિમિત્ત મળવાનું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21912', '27', '6', '6', '¶ પછી આ વહીવટદારો તથા સૂબાઓ રાજા પાસે યોજના લઈને આવ્યા. તેઓએ રાજાને કહ્યું, “હે રાજા દાર્યાવેશ, સદા જીવતા રહો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('21913', '27', '6', '7', 'રાજ્યના બધા વહીવટદારો, સૂબાઓ, રાજકર્તાઓ, અમલદારો તથા સલાહકારોએ ભેગા મળીને ચર્ચા કરીને નિર્ણય કર્યો છે કે, આપે એવો હુકમ બહાર પાડવો જોઈએ કે, જે કોઈ આવતા ત્રીસ દિવસ સુધી આપના સિવાય બીજા કોઈ પણ દેવ કે, માણસની આગળ અરજ કરે, તેને સિંહોના બિલમાં નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21914', '27', '6', '8', '¶ હવે, હે રાજા, એવો મનાઈ હુકમ કરો અને તેના સહીસિક્કા કરો જેથી તે બદલાય નહિ, માદીઓના તથા ઇરાનીઓના લોકોના કાયદાઓ રદ કરી શકાતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21915', '27', '6', '9', 'તેથી રાજા દાર્યાવેશે મનાઈ હુકમ ઉપર સહી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21916', '27', '6', '10', '¶ જ્યારે દાનિયેલને જાણ થઈ કે હુકમ ઉપર સહી કરવામાં આવી છે, ત્યારે તે ઘરે આવ્યો તેના ઉપલા માળના ઓરડાની બારીઓ યરુશાલેમની તરફ ખુલ્લી રહેતી હતી. તે અગાઉ કરતો હતો તે પ્રમાણે દિવસમાં ત્રણ વાર ઘૂંટણિયે પડીને પ્રાર્થના કરીને અને પોતાના ઈશ્વરનો આભાર માન્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21917', '27', '6', '11', 'ત્યારે આ માણસો જેઓએ ષડ્યંત્ર રચ્યું હતું તેઓએ દાનિયેલને પોતાના ઈશ્વરની પ્રાર્થના કરતો અને તેમની સહાય માટે યાચના કરતો જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21918', '27', '6', '12', '¶ તેથી તેઓએ રાજા પાસે જઈને તેના હુકમ વિષે કહ્યું, “હે રાજા, શું તમે એવો હુકમ ફરમાવ્યો ન હતો કે જે કોઈ ત્રીસ દિવસ સુધી આપના સિવાય બીજા કોઈપણ દેવ કે, માણસને અરજ કરશે તેને સિંહોના બિલમાં નાખવામાં આવશે?” રાજાએ જવાબ આપ્યો, “આ વાત સાચી છે, માદીઓ તથા ઇરાનીઓનો કાયદા પ્રમાણે તે છે; જે કદી રદ થતા નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21919', '27', '6', '13', '¶ તેઓએ રાજાને જવાબ આપ્યો, “યહૂદિયાના કેદીઓમાંનો એક દાનિયેલ, હે રાજા તમારી વાતો પર કે તમે સહી કરેલા હુકમ પર ધ્યાન આપતો નથી. તે દિવસમાં ત્રણ વખત પોતાના ઈશ્વરને પ્રાર્થના કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21920', '27', '6', '14', 'જ્યારે રાજાએ આ સાંભળ્યું, ત્યારે તેને ખૂબ જ દુ:ખ થયું, દાનિયેલને બચાવવાનો રસ્તો શોધવાનો મનમાં વિચાર કરવા લાગ્યો. સૂર્યાસ્ત થતાં સુધી દાનિયેલને બચાવવાનો પ્રયત્ન ચાલુ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21921', '27', '6', '15', '¶ આ માણસો જેઓએ એકત્ર થઈને રાજા સાથે ષડ્યંત્ર રચ્યું હતું તેઓએ આવીને તેને કહ્યું, “હે રાજા, આપે જાણવું જોઈએ કે, માદીઓ અને ઇરાનીઓના કાયદા એવા છે કે, રાજાએ કરેલો કોઈ હુકમ કે, કાયદો બદલી શકાતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21922', '27', '6', '16', '¶ ત્યારે રાજાએ હુકમ કર્યો, તેઓએ દાનિયેલને લાવીને તેને સિંહોના બિલમાં નાખ્યો. રાજાએ દાનિયેલને કહ્યું, “જે ઈશ્વરની તું સતત ઉપાસના કરે છે તે તને બચાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21923', '27', '6', '17', '¶ એક મોટો પથ્થર લાવીને બિલના પ્રવેશદ્વાર પર મૂકવામાં આવ્યો, રાજાએ તેના ઉપર પોતાની તથા પોતાના અમીરોની મુદ્રા વડે સિક્કો માર્યો, જેથી દાનિયેલની બાબતમાં કંઈ પણ ફેરફાર થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21924', '27', '6', '18', 'પછી રાજા પોતાના મહેલમાં ગયો અને આખી રાત તેણે કંઈ ખાધું નહિ. તેમ વાજિંત્રો પણ તેની આગળ લાવવામાં કે વગાડવામાં આવ્યાં નહિ, તેની ઊંઘ ઊડી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21925', '27', '6', '19', '¶ પછી રાજા બીજા દિવસે વહેલી સવારે ઊઠીને સિંહોના બિલ આગળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21926', '27', '6', '20', 'જ્યારે તે બિલ આગળ પહોંચ્યો ત્યારે વેદનાભર્યા અવાજે તેણે દાનિયેલને હાંક મારી. તેણે દાનિયેલને કહ્યું, “હે દાનિયેલ, જીવતા ઈશ્વરના સેવક, જેમની તું સતત સેવા કરે છે, તે તારા ઈશ્વર તને સિંહોથી બચાવી શક્યા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21927', '27', '6', '21', '¶ ત્યારે દાનિયેલે રાજાને જવાબ આપ્યો, “હે રાજા, સદા જીવતા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21928', '27', '6', '22', 'મારા ઈશ્વરે પોતાના દૂતને મોકલીને સિંહોનાં મોં બંધ કરી દીધાં એટલે તેઓ મને કશી ઈજા નથી કરી શક્યા. કેમ કે, હું તેઓની નજરમાં તથા તમારી આગળ પણ નિર્દોષ માલૂમ પડ્યો છું. અને હે રાજા, મેં આપનો પણ કોઈ ગુનો કર્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21929', '27', '6', '23', '¶ ત્યારે રાજાને ઘણો આનંદ થયો. તેણે હુકમ કર્યો કે, દાનિયેલને બિલમાંથી બહાર કાઢવામાં આવે. તેથી દાનિયેલને બહાર કાઢવામાં આવ્યો. તેના શરીર ઉપર કોઈપણ ઈજા જોવા મળી નહિ, કેમ કે તેણે પોતાના ઈશ્વરમાં વિશ્વાસ રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21930', '27', '6', '24', '¶ પછી જે માણસોએ દાનિયેલ પર તહોમત મૂક્યાં હતા તેઓને રાજાના હુકમથી પકડી લાવીને તેઓને, તેઓનાં સંતાનોને અને તેઓની પત્નીઓને સિંહોના બિલમાં નાખવામાં આવ્યા. તેઓ બિલમાં નીચે પહોંચે તે પહેલાં જ સિંહોએ તેમના પર તરાપ મારીને તેઓનાં હાડકાંના ચૂરેચૂરા કરી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21931', '27', '6', '25', 'પછી રાજા દાર્યાવેશે આખી પૃથ્વી પર રહેતા લોકોને, પ્રજાઓને તથા વિવિધ ભાષા બોલનારાઓને પત્ર લખ્યો કે, “તમને અધિકાધિક શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21932', '27', '6', '26', '¶ હું હુકમ કરું છું કે, મારા આખા રાજ્યના લોકોએ દાનિયેલના ઈશ્વરની આગળ કાંપવું તથા બીવું. કેમ કે તે જીવતા તથા સદાકાળ જીવંત ઈશ્વર છે. તેમના રાજ્યનો નાશ થશે નહિ; તેમની સત્તાનો અંત આવતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21933', '27', '6', '27', 'તે આપણને સંભાળે છે અને મુક્ત કરે છે, તે આકાશમાં અને પૃથ્વી પર, ચિહ્નો તથા ચમત્કારો કરે છે; તેમણે દાનિયેલને સિંહોના પંજામાંથી ઉગાર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21934', '27', '6', '28', '¶ આમ, દાર્યાવેશના રાજ્યકાળ દરમ્યાન તથા ઇરાનની કોરેશના રાજ્યકાળ દરમ્યાન દાનિયેલે આબાદાની ભોગવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21935', '27', '7', '1', '¶ બાબિલના રાજા બેલ્શાસ્સારના પ્રથમ વર્ષે દાનિયેલ પોતાના પલંગ પર સૂતેલો હતો ત્યારે તેને સ્વપ્ન આવ્યું અને તેના મગજમાં સંદર્શનો થયાં. પછી સ્વપ્નમાં તેણે જે જોયું હતું તે લખ્યું. તેણે ઘણી અગત્યની ઘટનાઓ લખી:');
INSERT INTO `bible_verses_gu_irv` VALUES ('21936', '27', '7', '2', 'દાનિયેલે કહ્યું કે, “રાત્રે મને થયેલાં સંદર્શનોમાં મેં જોયું તો, જુઓ, આકાશના ચાર પવનો મોટા સમુદ્રને હલાવી રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21937', '27', '7', '3', 'એકબીજાથી જુદાં એવા ચાર મોટાં પ્રાણીઓ સમુદ્રમાંથી બહાર નીકળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21938', '27', '7', '4', '¶ પહેલું સિંહના જેવું હતું પણ તેને ગરુડના જેવી પાંખો હતી. હું જોતો હતો એટલામાં, તેની પાંખો ખેંચી લેવામાં આવી અને તેને જમીન પરથી ઊંચકવામાં આવ્યું. તેને બે પગ પર માણસની જેમ ઊભું રાખવામાં આવ્યું. તેને મનુષ્યનું હૃદય આપવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21939', '27', '7', '5', 'વળી જુઓ બીજું એક પશુ રીંછ જેવું હતું, તે પંજો ઉપાડીને ઊભું હતું. તેના મુખમાં તેના દાંતોની વચ્ચે ત્રણ પાંસળીઓ હતી. તેને કહેવામાં આવ્યું, ‘ઊભું થા અને ઘણા લોકોનો ભક્ષ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21940', '27', '7', '6', '¶ આ પછી મેં ફરીથી જોયું. ત્યાં બીજું એક પશુ હતું, તે દીપડાના જેવું દેખાયું. તેની પીઠ પર પક્ષીના જેવી ચાર પાંખો હતી, તેને ચાર માથાં હતાં. તેને રાજ્યાધિકાર આપવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21941', '27', '7', '7', 'આ પછી રાત્રે મેં મારા સ્વપ્નમાં ચોથું પશુ જોયું. તે ભયાનક, ડરામણું અને ઘણું બળવાન હતું. તેને મોટા લોખંડના દાંત હતા; તે ભક્ષ કરતું, ભાંગીને ટુકડેટુકડા કરતું હતું અને બાકી રહેલાઓને પોતાના પગ નીચે કચડી નાખતું હતું. તે બીજા પશુઓ કરતાં અલગ હતું અને તેને દસ શિંગડાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21942', '27', '7', '8', '¶ જ્યારે હું એ શિંગડાં વિષે વિચાર કરતો હતો તેવામાં, મેં જોયું તો, જુઓ તેઓની મધ્યે બીજું નાનું શિંગડું ફૂટી નીકળ્યું. અગાઉના ત્રણ શિંગડાં મૂળમાંથી ઊખડી ગયાં. આ શિંગડામાં મેં માણસની આંખો જેવી આંખો અને મોટી બાબતો વિષે બડાઈ કરતું મુખ જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21943', '27', '7', '9', '¶ હું જોતો હતો ત્યારે, સિંહાસનો ગોઠવવામાં આવ્યાં, એક પુરાતન કાલીન માણસ તેના પર બેઠો હતો, તેનાં વસ્ત્રો હિમ જેવાં સફેદ હતાં, તેના માથાના વાળ શુદ્ધ ઊન જેવા હતાં. તેનું સિંહાસન અગ્નિની જ્વાળારૂપ હતું, તેનાં પૈડાં સળગતા અગ્નિનાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21944', '27', '7', '10', '¶ તેમની આગળથી ધગધગતા અગ્નિનો ધોધ નીકળીને વહેતો હતો. હજારોહજાર લોકો તેમની સેવા કરતા હતા લાખો લોકો તેમની આગળ ઊભા હતા. ન્યાયસભા ભરાઈ હતી, પુસ્તકો ખોલવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21945', '27', '7', '11', '¶ પેલું શિંગડું બડાઈની વાતો કરતું હતું તે હું જોતો હતો, એટલામાં તે પશુને મારી નાખવામાં આવ્યું. તેનું શરીર નાશ પામ્યું, તેને બાળી નાખવામાં આવ્યું ત્યાં સુધી મેં જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21946', '27', '7', '12', 'બાકીનાં ચાર પશુઓનો રાજ્યાધિકાર છીનવી લેવામાં આવ્યો, પણ તેઓને લાંબા સમય સુધી જીવતાં રહેવા દેવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21947', '27', '7', '13', '¶ તે રાત્રે મારા સંદર્શનમાં, મનુષ્યપુત્ર જેવા એક પુરુષને આકાશના વાદળો સાથે ઊતરતો મેં જોયો. તે પુરાતનકાલીન પુરુષની પાસે આવ્યો, તેમની સમક્ષ હાજર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21948', '27', '7', '14', 'તેને સત્તા, મહિમા તથા રાજ્યાધિકાર આપવામાં આવ્યો, જેથી બધા લોકો, પ્રજાઓ તથા વિવિધ ભાષા બોલનારાઓ તેને તાબે થાય. તેની સત્તા સનાતન છે તે કદી લોપ થશે નહિ, તેનું રાજ્ય જે કદી નાશ નહિ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21949', '27', '7', '15', '¶ હું દાનિયેલ, મારા આત્મામાં દુઃખી થયો, મારા મગજમાં મેં સંદર્શનો જોયાં તેનાથી હું ભયભીત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21950', '27', '7', '16', 'ત્યાં ઊભા રહ્યા હતા તેઓમાંના એકની પાસે જઈને મેં તેને કહ્યું કે, આ બાબતનો અર્થ શો છે તે મને બતાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21951', '27', '7', '17', '¶ ‘આ ચાર મોટા પશુઓ ચાર રાજાઓ છે, તેઓ પૃથ્વી પર ઊભા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21952', '27', '7', '18', 'પણ પરાત્પરના સંતો રાજ્ય મેળવશે અને તેઓ સદા સર્વકાળ સુધી રાજ કરશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21953', '27', '7', '19', '¶ પછી મેં ચોથા પશુનું રહસ્ય જાણવાની ઇચ્છા પ્રગટ કરી, તે બીજા બધા કરતાં જુદું હતું, તેના લોખંડના દાંત અને પિત્તળના નખ ઘણા ભયંકર હતા; તે લોકોને ભક્ષ કરતું, ભાંગીને ટુકડા કરતું, બાકી રહેલાને તેના પગ તળે કચડી નાખતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21954', '27', '7', '20', 'વળી તેના માથા પરનાં દસ શિંગડાં તથા બીજા શિંગડાં આગળ પેલા ત્રણ શિંગડાં પડી ગયાં તેના વિષે જાણવાની મને ઇચ્છા હતી. જે શિંગડાને આંખો તથા બડાશ મારતું મુખ હતું, જે બીજા શિંગડાં કરતાં મોટું દેખાતું હતું, તેને વિષે પણ જાણવાની ઇચ્છા દર્શાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21955', '27', '7', '21', '¶ હું જોતો હતો, ત્યાં તો તે શિંગડું પવિત્ર લોકોની વિરુદ્ધ યુદ્ધ કરવા લાગ્યું, તેઓને પરાજિત કરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21956', '27', '7', '22', 'પેલો પુરાતનકાલીન આવ્યો, પરાત્પરના સંતોને ન્યાય આપવામાં આપ્યો. પછી સમય આવ્યો કે સંતોને રાજ્ય પ્રાપ્ત થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21957', '27', '7', '23', '¶ તે વ્યક્તિએ ચોથા પશુ માટે આ પ્રમાણે કહ્યું, ‘કે, તે પૃથ્વી પર ચોથું રાજ્ય છે તે બીજાં બધાં રાજ્યો કરતાં જુદું હશે. તે આખી પૃથ્વીને ભક્ષ કરી જશે, તેને કચડી નાખશે ભાંગીને ટુકડે ટુકડા કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21958', '27', '7', '24', 'તે દસ શિંગડાં એટલે આ રાજ્યમાંથી દસ રાજાઓ ઊભા થશે, તેમના પછી બીજો રાજા ઊભો થશે. તે અગાઉનાં કરતાં અલગ હશે, તે ત્રણ રાજાઓને જીતશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21959', '27', '7', '25', '¶ તે પરાત્પરની વિરુદ્ધ બોલશે. પરાત્પર ઈશ્વરના પવિત્રો પર જુલમ કરશે, ધાર્મિક ઉત્સવોમાં તથા નિયમોમાં ફેરફાર કરવાનો પ્રયત્ન કરશે. એક વર્ષ માટે, બે વર્ષ માટે તથા અડધા વર્ષ માટે આ બાબત તેના હાથમાં સોંપી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21960', '27', '7', '26', 'પણ ન્યાયસભા ભરાશે, તેઓ તેનું રાજ્ય છીનવી લેશે અને અંતે તેનો સંપૂર્ણ નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21961', '27', '7', '27', 'રાજ્ય તથા સત્તા, આખા આકાશ નીચેના રાજ્યોનું માહાત્મ્ય, લોકોને સોંપવામાં આવશે જે પરાત્પરના પવિત્રોનું થશે. તેમનું રાજ્ય સદાકાળનું રાજ્ય છે, બીજા બધાં રાજ્યો તેમને તાબે થશે અને તેમની આજ્ઞામાં રહેશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21962', '27', '7', '28', '¶ અહીં આ બાબતનો અંત છે. હું, દાનિયેલ, મારા વિચારોથી ઘણો ભયભીત થયો અને મારા ચહેરાનો દેખાવ બદલાઈ ગયો. પણ આ વાત મેં મારા હૃદયમાં રાખી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21963', '27', '8', '1', '¶ બેલ્શાસ્સાર રાજાના રાજ્યના ત્રીજા વર્ષે મેં, દાનિયેલે અગાઉ જે સંદર્શન જોયું હતું તેના જેવું બીજું સંદર્શન જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21964', '27', '8', '2', 'સંદર્શનમાં મેં જોયું, કે હું એલામ પ્રાંતના કિલ્લા સૂસાના નગરમાં હતો. સંદર્શનમાં મારા જોવામાં આવ્યું કે હું ઉલાઈ નદીને કિનારે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21965', '27', '8', '3', '¶ મેં મારી નજર ઉપર કરીને જોયું તો મારી આગળ બે શિંગડાંવાળો બકરો નદી આગળ ઊભેલો હતો. તેનું એક શિંગડું બીજા કરતાં લાંબું હતું, પણ લાંબું શિંગડું ધીમેથી વૃદ્ધિ પામતું હતું અને તે પાછળથી લાંબું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21966', '27', '8', '4', 'મેં તે બકરાને પશ્ચિમ તરફ, ઉત્તર તરફ અને દક્ષિણ તરફ શિંગડાં મારતો જોયો; તેની આગળ બીજું કોઈ પશુ ઊભું રહી શકતું નહોતું. તેની પાસેથી કોઈ પોતાને છોડાવી શકે એમ નહોતું. તે પોતાની મરજી પ્રમાણે કરતો હતો અને ઘમંડ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21967', '27', '8', '5', '¶ આ વિષે હું વિચારતો હતો, તો મેં જોયું કે પશ્ચિમ તરફથી એક બકરો અતિશય વેગથી પૃથ્વી પર આક્રમણ કરતો ઘસી આવ્યો, તેના પગ જમીનને અડકતા પણ નહોતા. તે બકરાની આંખો વચ્ચે એક મોટું શિંગડું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21968', '27', '8', '6', 'જે શિંગડાવાળા બકરાને મેં નદીકાંઠે ઊભેલો જોયો હતો, તેની પાસે તે આવ્યો-તે બકરો પેલા બકરા તરફ પૂરા સામર્થ્યથી ઘસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21969', '27', '8', '7', '¶ મેં બકરાને તેની નજીક આવતો જોયો. તે બકરા પર ક્રોધે ભરાયો હતો, તેણે પેલા બકરા ઉપર હુમલો કર્યો અને તેના બન્ને શિંગડાં ભાંગી નાખ્યાં. એ બકરો તેની આગળ ઊભો રહેવાને અશક્ત હતો. આવેલા બકરાએ તેને નીચે પછાડી દીધો અને તેને કચડી નાખ્યો. કેમ કે તેના બળથી તેને બચાવનાર કોઈ જ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21970', '27', '8', '8', 'ત્યારે તે બકરાએ ઘણું મહત્વ ધારણ કર્યું. પણ જ્યારે તે બળવાન થયો ત્યારે તેનું મોટું શિંગડું ભાંગી ગયું, તેની જગ્યાએ આકાશના ચાર પવન તરફ ચાર મોટા શિંગડાં ફૂટી નીકળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21971', '27', '8', '9', '¶ તેઓમાંથી એક નાનું શિગડું ફૂટી આવ્યું, પણ દક્ષિણ તરફ, પૂર્વ તરફ તથા રળિયામણા દેશ ઇઝરાયલ તરફ તે લંબાઈને ઘણું મોટું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21972', '27', '8', '10', 'તે વધીને આકાશના સૈન્ય સુધી પહોંચ્યું. સૈન્યોમાંના અને તારાઓમાંના કેટલાકને તેણે પૃથ્વી પર ફેંક્યા અને તેમને પગ નીચે કચડી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21973', '27', '8', '11', '¶ તે વધીને ઈશ્વરીય સૈન્યના સરદાર જેટલું મોટું થયું. તેણે તેની પાસેથી દરરોજનું દહનાર્પણ લઈ લીધું અને તેના પવિત્રસ્થાનને ભ્રષ્ટ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21974', '27', '8', '12', 'બંડને કારણે સૈન્ય તથા દહનાર્પણ તેને આપી દેવામાં આવ્યું. સત્યને જમીન પર ફેંકી દીધું, પોતાની ઇચ્છા પ્રમાણે વર્ત્યું અને સફળ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21975', '27', '8', '13', '¶ ત્યારે મેં એક પવિત્રને બોલતો સાંભળ્યો અને બીજા પવિત્રે તેને જવાબ આપ્યો, “દહનાર્પણનો અને વિનાશ કરનાર પાપ પવિત્રસ્થાનને તેમ જ આકાશના સૈન્યને તેના પગ નીચે કચડી નાખવા વિષેના સંદર્શનનો કેટલો સમય છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21976', '27', '8', '14', 'તેણે મને કહ્યું, “બે હજાર ત્રણસો રાત્રિદિવસ સુધી, ત્યાર પછી પવિત્રસ્થાનને શુદ્ધ કરાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21977', '27', '8', '15', '¶ જ્યારે, મેં દાનિયેલે આ સંદર્શન જોયું, ત્યારે મેં તેને સમજવાનો પ્રયત્ન કર્યો. એક માણસ જેવી આકૃતિ મારી સામે ઊભી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21978', '27', '8', '16', 'મેં ઉલાઈ નદીના કિનારા વચ્ચેથી મનુષ્યનો અવાજ સાંભળ્યો. તેણે કહ્યું, “ગાબ્રિયેલ, આ માણસને સંદર્શન સમજવામાં મદદ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21979', '27', '8', '17', 'તેથી તે જ્યાં હું ઊભો હતો ત્યાં મારી પાસે આવ્યો. તે પાસે આવ્યો; ત્યારે હું ડરીને નીચે જમીન પર પડી ગયો. તેણે મને કહ્યું, “હે મનુષ્યપુત્ર, સમજ, આ સંદર્શન અંતના સમયનું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21980', '27', '8', '18', '¶ તે જ્યારે બોલતો હતો ત્યારે હું જમીન પર ઊંધો પડીને ભરનિદ્રામાં પડ્યો. ત્યારે તેણે મને સ્પર્શ કરીને ઊભો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21981', '27', '8', '19', 'તેણે કહ્યું, “જો, હું તને જણાવું છું કે, કોપને અંતે શું થવાનું છે, કેમ કે આ સંદર્શન ઠરાવેલા અંતના સમય વિષે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21982', '27', '8', '20', '¶ જે બે શિંગડાવાળો બકરો તે જોયો, તેઓ માદી દેશના અને ઇરાનના રાજાઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21983', '27', '8', '21', 'પેલો નર બકરો ગ્રીસનો રાજા છે. તેની આંખો વચ્ચેનું મોટું શિંગડું તે તો પહેલો રાજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21984', '27', '8', '22', '¶ જે શિંગડું ભાંગી ગયું તેની જગ્યાએ બીજાં ચાર શિંગડાં ઊગ્યાં તે એ છે કે તે પ્રજામાંથી ચાર રાજ્યો ઊભાં થશે, પણ પોતાના બળથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21985', '27', '8', '23', 'તેઓના રાજ્યના અંતે, જ્યારે તેઓનાં ઉલ્લંઘનો તેની મર્યાદા સુધી પહોંચશે ત્યારે એક વિકરાળ ચહેરાવાળો તથા બુદ્ધિશાળી રાજા ઊભો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21986', '27', '8', '24', '¶ તે મહા બળવાન થશે પણ પોતાના બળથી નહિ. તે વ્યાપક રીતે વિનાશ કરશે, તે જે પણ કરશે, તેમાં તે સફળ થશે. તે શક્તિશાળી તથા પવિત્ર લોકોનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21987', '27', '8', '25', 'તે છેતરપિંડીથી પોતાના પ્રપંચમાં વિજયી થશે. તે રાજાઓના રાજા વિરુદ્ધ ઊભો થશે, તે તેઓને તોડી નાખશે પણ માનવ બળથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21988', '27', '8', '26', '¶ સવાર અને સાંજ વિષે જે સંદર્શન કહેવામાં આવ્યું છે તે સાચું છે. પણ તે સંદર્શનને ગુપ્ત રાખ, કેમ કે તે ભવિષ્યના ઘણા દિવસો વિષે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('21989', '27', '8', '27', '¶ પછી હું દાનિયેલ, આ સાંભળીને મૂર્છિત થયો અને ઘણા દિવસો સુધી બીમાર રહ્યો. ત્યારબાદ હું સાજો થયો અને રાજાનું કામકાજ કરવા લાગ્યો. પણ તે સંદર્શનથી હું વ્યાકુળ હતો પરંતુ કોઈને તેની સમજ પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21990', '27', '9', '1', '¶ માદીઓના વંશનો અહાશ્વેરોશનો દીકરો દાર્યાવેશ હતો. એ અહાશ્વેરોશ બાબિલીઓના વિસ્તારનો રાજા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21991', '27', '9', '2', 'તેની કારકિર્દીના પ્રથમ વર્ષમાં હું દાનિયેલ, ‘યહોવાહનું વચન જે યર્મિયા પ્રબોધકની પાસે આવી હતી’ તે પુસ્તકોનો અભ્યાસ કરતો હતો. તેમાંથી હું યરુશાલેમની પાયમાલીના અંતનાં સિતેર વર્ષો વિષેની ગણતરી પવિત્રશાસ્ત્ર પરથી સમજ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21992', '27', '9', '3', '¶ પછી મેં ઉપવાસ કરીને, ટાટ પહેરીને, રાખના ઢગલા પર બેસીને, પ્રાર્થના તથા વિનંતીઓ કરીને તેમને શોધવાને મારું મુખ પ્રભુ ઈશ્વર તરફ ફેરવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21993', '27', '9', '4', 'મેં યહોવાહ મારા ઈશ્વરને પ્રાર્થના કરીને તથા પાપોને કબૂલ કરીને કહ્યું, “હે પ્રભુ, જેઓ તમારા કરારને વળગી રહે છે, તમારા ઉપર પ્રેમ રાખે છે અને તમારી આજ્ઞાઓનું પાલન કરે છે તેઓના પર દયા રાખનાર મહાન તથા ભયાવહ ઈશ્વર છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21994', '27', '9', '5', '¶ અમે પાપ કર્યું છે અને જે ખોટું છે તે કર્યું છે. તમારી આજ્ઞાઓ તથા તમારા હુકમોથી ફરીને દુષ્ટતા કરી છે અને બળવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21995', '27', '9', '6', 'અમારા રાજાઓને, અમારા આગેવાનોને, અમારા પૂર્વજોને તથા દેશના બધા લોકોને તમારા નામે ઉપદેશ આપનાર તમારા સેવકો પ્રબોધકોની વાત અમે સાંભળી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21996', '27', '9', '7', '¶ હે પ્રભુ, ન્યાયીપણું તમારું છે. પણ આજની મુખ પરની શરમ તો અમારી છે. યહૂદિયાના માણસોની, યરુશાલેમના રહેવાસીઓની, સર્વ ઇઝરાયલીઓની તથા તમારી વિરુદ્ધ કરેલા અપરાધને કારણે એટલે પાસેના દૂરના દેશોમાં રહેતા સર્વ દેશોમાં જ્યાં તમે તેઓને નસાડી મૂક્યા છે તેઓની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21997', '27', '9', '8', 'હે યહોવાહ, અમારા મુખની શરમ અમારી, અમારા રાજાઓની, આગેવાનોની અને અમારા પૂર્વજોની છે. કેમ કે, અમે તમારી વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21998', '27', '9', '9', '¶ દયા તથા ક્ષમા પ્રભુ અમારા ઈશ્વરની છે, કેમ કે અમે તમારી સામે બળવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('21999', '27', '9', '10', 'યહોવાહ અમારા ઈશ્વરની વાણી અમે માની નથી તેમના જે નિયમો તેમણે પોતાના સેવક પ્રબોધકો દ્વારા અમને આપ્યા હતા તે પ્રમાણે અમે ચાલ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22000', '27', '9', '11', 'સર્વ ઇઝરાયલે ફરી જઈને તમારી વાણી માની નથી અને તમારા નિયમનું ઉલ્લંઘન કર્યું છે. તેથી ઈશ્વરના સેવક મૂસાના નિયમશાસ્ત્રમાં લખેલી પ્રતિજ્ઞા પ્રમાણે અમારા પર શાપ રેડી દેવામાં આવ્યો છે, કેમ કે અમે તેમની વિરુદ્ધ પાપ કર્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22001', '27', '9', '12', '¶ અમારા પર મોટી આપત્તિ લાવીને અમારી તથા અમારા રાજકર્તાઓ વિરુદ્ધ તેમણે જે વચનો કહેલા હતાં તે યહોવાહે પરિપૂર્ણ કર્યાં છે. કેમ કે યરુશાલેમને જે કરવામાં આવ્યું છે તેવું આખા આકાશ નીચે ક્યાંય કરવામાં આવ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22002', '27', '9', '13', 'મૂસાના નિયમશાસ્ત્રમાં લખેલી બધી આફતો અમારા પર આવી છે, તોપણ તમારા અન્યાયોથી પાછા ફરવા માટે, તમારું સત્ય સમજવા માટે, અમે યહોવાહ તમારા ઈશ્વરની દયા માટે વિનંતી કરી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22003', '27', '9', '14', 'માટે યહોવાહ અમારા પર આપત્તિ લાવવાને તૈયાર હતા અને અમારા પર આપત્તિ લાવ્યા પણ ખરા. કેમ કે યહોવાહ અમારા ઈશ્વર પોતે કરેલા બધા કામોમાં ન્યાયી છે, અમે તેમની વાણી માની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22004', '27', '9', '15', '¶ હવે, હે પ્રભુ અમારા ઈશ્વર, પરાક્રમી હાથ વડે તમે તમારા લોકોને મિસરમાંથી બહાર લાવીને આજની જેમ તમારા નામનો મહિમા મેળવ્યો છે. પણ હજીય અમે તો પાપ કર્યું અને દુષ્ટતા કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22005', '27', '9', '16', 'હે પ્રભુ, તમારાં સર્વ ન્યાયીકૃત્યોને કારણે, તમારો ક્રોધ તથા ગુસ્સો તમારા નગર યરુશાલેમ પરથી તમારા પવિત્ર પર્વત પરથી પાછો ફેરવો. અમારાં પાપોને કારણે તથા અમારા પિતૃઓના અપરાધોને કારણે યરુશાલેમ તથા તમારા લોકો અમારી આસપાસના લોકોની નજરમાં નિંદાપાત્ર બન્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22006', '27', '9', '17', '¶ હવે, હે અમારા પ્રભુ ઈશ્વર, તમારા સેવકની પ્રાર્થના સાંભળો અને દયા માટેની અમારી વિનંતી પર કાન ધરો; તમારા ઉજ્જડ થયેલા પવિત્રસ્થાન પર, આપના નામની ખાતર, તમારું મુખ પ્રકાશિત કરો.,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22007', '27', '9', '18', 'હે મારા ઈશ્વર, કાન દઈને અમારી વિનંતી સાંભળો, તમારી આંખ ઉઘાડીને અમારા ઉપર નજર કરો. અમારો વિનાશ થયો છે; તમારા નામે ઓળખાતાં નગર તરફ જુઓ. અમે તમારી સહાય અમારા ન્યાયીપણાને લીધે નહિ, પણ તમારી મોટી દયાને કારણે માગીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22008', '27', '9', '19', 'હે પ્રભુ, સાંભળો, હે પ્રભુ, ક્ષમા કરો, હે પ્રભુ, સાંભળો અને અમારી અરજ ફળીભૂત કરો! હે મારા ઈશ્વર તમારી પોતાની ખાતર વિલંબ ન કરો, કેમ કે તમારા લોકો અને તમારું નગર તમારા નામથી ઓળખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22009', '27', '9', '20', '¶ હું બોલતો હતો અને પ્રાર્થના કરતો હતો, મારા અને મારા ઇઝરાયલ લોકોનાં પાપ કબૂલ કરતો હતો, મારા ઈશ્વરના પવિત્ર પર્વતને સારુ યહોવાહ મારા ઈશ્વરની આગળ મારી અરજો રજૂ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22010', '27', '9', '21', 'હું પ્રાર્થના કરતો હતો ત્યારે, ગાબ્રિયેલ જેને મેં પ્રથમ સંદર્શનમાં જોયો હતો, તે સાંજના અર્પણના સમયે ઝડપથી મારી તરફ ઊડી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22011', '27', '9', '22', '¶ તેણે મને સમજણ પાડી અને મને કહ્યું, “હે દાનિયેલ, હું તને બુદ્ધિ તથા સમજ આપવા આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22012', '27', '9', '23', 'તે દયા માટે વિનંતી કરવા માંડી, ત્યારે આજ્ઞા થઈ તેથી હું જવાબ આપવા આવ્યો છું, કેમ કે તું અતિ પ્રિય છે. માટે તું આ વાતનો વિચાર કર અને પ્રગટીકરણ સમજ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22013', '27', '9', '24', '¶ અપરાધનો અંત લાવવાને, પાપનો અંત લાવવાનો, દુષ્ટતાનું શુદ્ધિકરણ કરવાને, અનંતકાળનું ન્યાયીપણું લાવવાને, સંદર્શન તથા ભવિષ્યવાણી અમલમાં મૂકવાનું, પરમપવિત્રનો અભિષેક કરવાનું તારા લોકો અને તારા નગરને માટે નિર્માણ કરેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22014', '27', '9', '25', 'માટે જાણ તથા સમજ કે યરુશાલેમની મરામત કરવાનો તથા તેને બાંધવાનો હુકમ થયાના સમયથી તે અભિષિક્તના સમય સુધી સાત અઠવાડિયાં લાગશે. બાસઠ અઠવાડિયામાં યરુશાલેમની શેરીઓ તથા ખાઈ આપત્તિના સમયમાં પણ ફરી બંધાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22015', '27', '9', '26', '¶ બાસઠ અઠવાડિયાં પછી અભિષિક્તનો નાશ કરવામાં આવશે અને તેની પાસે કંઈ રહેશે નહિ. એક સેનાપતિ સૈન્ય સાથે આવશે. અને નગરનો તથા પવિત્રસ્થાનનો નાશ કરશે. તેનો અંત રેલની જેમ આવશે અને અંત સુધી યુદ્ધ ચાલશે. વિનાશ નિર્માણ થયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22016', '27', '9', '27', '¶ તે એક અઠવાડિયાં સુધી કરારને પાકો કરશે. તે અઠવાડિયાની વચ્ચેના દિવસોમાં બલિદાન તથા અર્પણ બંધ કરાવશે. ધિક્કારપાત્રની પાંખ પર વેરાન કરનાર આવશે. જે નિર્માણ થયેલું છે તે પૂરું થતા સુધી વેરાન કરનાર પર કોપ રેડવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22017', '27', '10', '1', '¶ ઇરાનના રાજા કોરેશના શાસનકાળના ત્રીજા વર્ષે દાનિયેલ જેનું નામ બેલ્ટશાસ્સાર હતું તેને સંદેશ પ્રગટ કરવામાં આવ્યો, આ સંદેશો સત્ય હતો. તે એક મહાન યુદ્ધ વિષેનો હતો. દાનિયેલ જ્યારે સંદર્શનમાં હતો ત્યારે તેણે તે સંદેશો સમજી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22018', '27', '10', '2', '¶ તે દિવસોમાં, હું દાનિયેલ ત્રણ અઠવાડિયાંનો શોક પાળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22019', '27', '10', '3', 'ત્રણ અઠવાડિયાં પૂરાં થતાં સુધી મેં ભોજન કર્યું નહિ, મેં માંસ ખાધું નહિ, મેં દ્રાક્ષારસ પીધો નહિ અને મેં તેલથી પોતાનો અભિષેક કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22020', '27', '10', '4', '¶ પહેલા મહિનાના ચોવીસમા દિવસે, હું મહાનદી એટલે કે, હિદેકેલ તીગ્રિસ નદીને કિનારે હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22021', '27', '10', '5', 'મેં નજર ઊંચી કરીને જોયું, તો જુઓ એક માણસ શણનાં વસ્ત્ર પહેરીને ઊભો હતો, તેની કમરે ઉફાઝનો શુદ્ધ સોનાનો પટ્ટો બાંધેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22022', '27', '10', '6', 'તેનું શરીર પોખરાજના જેવું હતું, તેનો ચહેરો વીજળીના જેવો હતો. તેની આંખો બળતી મશાલ જેવી હતી. તેના હાથ અને પગ પિત્તળના જેવા હતા. તેના શબ્દોનો અવાજ મોટા ટોળાંના અવાજ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22023', '27', '10', '7', '¶ મેં દાનિયેલે એકલાએ જ તે સંદર્શન જોયું, મારી સાથેના માણસોએ તે સંદર્શન જોયું નહિ. પણ, તેમના પર મોટો ત્રાસ આવ્યો, તેઓ નાસીને સંતાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22024', '27', '10', '8', 'હું એકલો રહી ગયો અને આ મહાન સંદર્શન જોયું. મારામાં સામર્થ્ય રહી નહિ; ભયથી મારો દેખાવ ફિક્કો પડી ગયો, હું શક્તિહીન થઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22025', '27', '10', '9', 'ત્યારે મેં તેમના શબ્દો સાંભળ્યા, તેમને સાંભળતાં જ હું ભરનિદ્રામાં જમીન પર ઊંધો પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22026', '27', '10', '10', '¶ ત્યારે એક હાથે મને સ્પર્શ કર્યો, તેણે મને મારાં ઘૂંટણો તથા મારા હાથની હથેળીઓ પર ટેકવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22027', '27', '10', '11', 'દૂતે મને કહ્યું, “હે દાનિયેલ, અતિ વહાલા માણસ, જે વાત હું તને કહું તે સમજ. ટટ્ટાર ઊભો રહે, કેમ કે મને તારી પાસે મોકલવામાં આવ્યો છે.” તેણે મને આ કહ્યું, એટલે હું ધ્રૂજતો ધ્રૂજતો ઊભો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22028', '27', '10', '12', '¶ પછી તેણે મને કહ્યું, “હે દાનિયેલ, બીશ નહિ, કેમ કે, તેં તારું મન સમજવામાં તથા તારા ઈશ્વરની આગળ નમ્ર થવામાં લગાડ્યું તે દિવસથી જ તારી પ્રાર્થના સાંભળવામાં આવી છે. તારી વિનંતીને કારણે હું અહીં આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22029', '27', '10', '13', 'ઇરાનના રાજ્યના રાજકુમારે મારી સામે ટક્કર લીધી, ઇરાનના રાજા સાથે મને એકવીસ દિવસ સુધી રાખવામાં આવ્યો. પણ મુખ્ય રાજકુમારોમાંનો એક એટલે મિખાએલ, મારી મદદે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22030', '27', '10', '14', '¶ હું તને તારા લોકો પર ભવિષ્યમાં શું વીતવાનું છે તે સમજાવવા આવ્યો છું. કેમ કે, સંદર્શન આવનાર દિવસોને લગતું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22031', '27', '10', '15', 'જ્યારે તે મને આ શબ્દોનો ઉપયોગ કરીને વાતો કરવા લાગ્યો, ત્યારે હું નીચું જોઈને મૂંગો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22032', '27', '10', '16', '¶ જેનું સ્વરૂપ માણસ જેવું લાગતું હતું. તેણે મારા હોઠને સ્પર્શ કર્યો, મેં મારું મુખ ખોલ્યું અને જે મારી સામે ઊભો હતો તેને કહ્યું, “હે મારા પ્રભુ, સંદર્શનને કારણે મને ખૂબ વેદના થઈ છે. મારામાં સામર્થ્ય રહી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22033', '27', '10', '17', 'હું તો તારો દાસ છું. હું શી રીતે મારા પ્રભુ સાથે વાત કરું? કેમ કે મારામાં સામર્થ્ય નથી અને મારામાં દમ પણ રહ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22034', '27', '10', '18', '¶ માણસના સ્વરૂપના જેવો દેખાવે મને ફરીથી સ્પર્શ કર્યો અને મને શક્તિ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22035', '27', '10', '19', 'તેણે કહ્યું, “હે અતિ વહાલા માણસ, બીશ નહિ, તને શાંતિ થાઓ. બળવાન થા; બળવાન થા!” જ્યારે તેણે મારી સાથે વાત કરી, ત્યારે હું બળવાન થયો. અને મેં કહ્યું, “મારા પ્રભુ બોલો, કેમ કે તમે મને બળ આપ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22036', '27', '10', '20', '¶ તેણે કહ્યું, “તું જાણે છે હું શા માટે તારી પાસે આવ્યો છું? હવે હું ઇરાનના રાજકુમાર સાથે યુદ્ધ કરવા પાછો જઈશ. જ્યારે હું જઈશ, ત્યારે ગ્રીસનો રાજકુમાર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22037', '27', '10', '21', 'પણ સત્યના પુસ્તકમાં શું લખેલું છે એ હું તને કહીશ. અને તેઓની વિરુદ્ધ યુદ્ધ કરવામાં તારા સરદાર મિખાએલ સિવાય કોઈ મને મદદ કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22038', '27', '11', '1', '¶ માદી દાર્યાવેશના શાસનકાળના પ્રથમ વર્ષે, હું મિખાયેલને મદદ કરવા તથા મજબૂત કરવા આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22039', '27', '11', '2', '¶ હવે હું તને સત્ય પ્રગટ કરીશ. ત્રણ રાજાઓ ઇરાનમાં ઊભા થશે, ચોથો રાજા તે બીજા રાજાઓ કરતાં ઘણો વધારે ધનવાન થશે. તે પોતાના ધનનો ઉપયોગ કરીને ગ્રીસના રાજ્ય વિરુદ્ધ બધાને ઉશ્કેરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22040', '27', '11', '3', '¶ એક શક્તિશાળી રાજા ઊભો થશે તે મહા પ્રતાપથી રાજ્ય ઉપર સત્તા ભોગવશે અને પોતાની ઇચ્છા પ્રમાણે કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22041', '27', '11', '4', 'જ્યારે તે ઊભો થશે, ત્યારે તેનું રાજ્ય ભાંગી પડશે અને આકાશના ચાર પવનો તરફ તેના વિભાગ પડશે, પણ તે તેના વંશજોને આપવામાં આવશે નહિ. તેમ જ જે પદ્ધતિથી તે રાજ કરતો હતો, તે રાજપદ્ધતિ પ્રમાણે ચાલશે, કેમ કે તેનું રાજ્ય ઉખેડી નાખવામાં આવશે અને જેઓ તેના વંશજો નથી તેઓને તે આપવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22042', '27', '11', '5', '¶ દક્ષિણનો રાજા બળવાન થશે; પણ તેના સરદારોમાંનો એક તેના કરતાં વધારે બળવાન થશે, સત્તા ભોગવશે અને તેનું રાજ્ય પણ મોટું હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22043', '27', '11', '6', 'થોડાં વર્ષો પછી સાચા સમયે તેઓ સુલેહ કરશે. દક્ષિણના રાજાની દીકરી ઉત્તરના રાજા પાસે કોલકરાર કરવાને આવશે. પણ તે પોતાનું બળ ખોશે, તેને તજી દેવામાં આવશે. તે તથા જેઓ તેને લાવ્યા હતા તેઓને તથા તેના પિતાને તથા તે દિવસોમાં તેને બળ આપનારને પણ તજી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22044', '27', '11', '7', '¶ પણ તેની જડમાંથી નીકળેલી ડાળીમાંથી એક જણ ઊભો થશે. તે સૈન્ય પર હુમલો કરશે અને ઉત્તરના રાજાના કિલ્લામાં પ્રવેશ કરશે. તે તેઓની સાથે લડશે તેઓને પરાજિત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22045', '27', '11', '8', 'તે તેઓના દેવોને, તેઓની ઢાળેલી મૂર્તિઓને તથા સોનાચાંદીના કિંમતી પાત્રોને કબજે કરીને પોતાની સાથે મિસરમાં લઈ જશે. થોડાં વર્ષ સુધી તે ઉત્તરના રાજા ઉપર હુમલો કરવાનું બંધ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22046', '27', '11', '9', 'ઉત્તરનો રાજા દક્ષિણના રાજા ઉપર ચઢી આવશે, પણ તે પોતાના દેશમાં પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22047', '27', '11', '10', '¶ તેના દીકરાઓ યુદ્ધ કરશે અને મોટાં સૈન્યો ભેગાં કરશે, તેમાંનો એક તો ધસમસતા પૂરની જેમ ફરી વળીને આ છેડાથી પેલા છેડા સુધી જશે, તે પાછો આવીને તેના કિલ્લા સુધી હુમલો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22048', '27', '11', '11', '¶ મિસરનો રાજા ભારે ક્રોધમાં ચઢી આવશે અને ઉત્તરના રાજા સામે યુદ્ધ કરશે. ઉત્તરનો રાજા મોટું સૈન્ય ઊભું કરશે અને તે લશ્કર દક્ષિણના રાજાના હાથમાં સોંપવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22049', '27', '11', '12', 'સૈન્યને લઈ જવામાં આવશે, ત્યારે દક્ષિણના રાજાનું મન ગર્વથી ભરાઈ જશે, પોતાના હજારો દુશ્મનોને મારી નાખશે, પણ તે સફળ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22050', '27', '11', '13', '¶ ઉત્તરનો રાજા અગાઉના કરતાં બીજું મોટું સૈન્ય ઊભું કરશે. થોડાં વર્ષો પછી, ઉત્તરનો રાજા મોટું સૈન્ય તથા પુષ્કળ સામગ્રી લઈને ચઢી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22051', '27', '11', '14', '¶ તે સમયમાં દક્ષિણના રાજાની વિરુદ્ધ ઘણા ઊભા થશે. તારા લોકોમાંના કેટલાક તોફાની માણસો પણ તે સંદર્શનને સાચું પાડવા માટે ઊભા થશે, પણ તેઓ ઠોકર ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22052', '27', '11', '15', '¶ તેથી ઉત્તરનો અરામનો રાજા આવશે અને ઊંચી પાળ બાંધીને કિલ્લાબંધ નગરોને જીતી લેશે. દક્ષિણનાં લશ્કરો ટકી શકશે નહિ, તેમ જ તેના ઉત્તમ સૈનિકોમાં પણ ટકી રહેવાની બળ રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22053', '27', '11', '16', 'પણ ઉત્તરનો રાજા પોતાની ઇચ્છા પ્રમાણે દક્ષિણના રાજા વિરુદ્ધ યુદ્ધ કરશે, તેને કોઈ રોકી શકશે નહિ; એ રળિયામણા દેશમાં તેની સત્તા સ્થપાશે. અને તે તેનો કબજો મેળવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22054', '27', '11', '17', '¶ ઉત્તરનો રાજા પોતાના આખા રાજ્યના બળ સહિત આવશે, તે દક્ષિણના રાજા સાથે કરાર કરશે. તે દક્ષિણના રાજ્યનો નાશ કરવા માટે દક્ષિણના રાજાને પોતાની દીકરી લગ્ન કરવા માટે આપશે, પણ તે યોજના સફળ થશે નહિ કે તેને મદદ મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22055', '27', '11', '18', 'તે પછી, દક્ષિણનો રાજા ટાપુઓ પર ધ્યાન આપશે અને તેઓમાંના ઘણાનો કબજો કરશે. પણ સેનાપતિ તેની ઉદ્ધતાઈનો અંત લાવશે અને તેણે કરેલી ઉદ્ધતાઈ પાછી વાળીને તેના પર લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22056', '27', '11', '19', 'પછી તે પોતાનું ધ્યાન પોતાના દેશના કિલ્લાઓ તરફ આપશે, પણ તે ઠોકર ખાઈને પડશે અને તે ફરી કદી મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22057', '27', '11', '20', '¶ પછી તેની જગ્યાએ એક એવો ઊભો થશે, જે જુલમથી કર લેનારને પ્રતાપી રાજ્યમાં સર્વત્ર ફેરવશે. પણ થોડા જ દિવસોમાં તેનો અંત આવશે, પણ ક્રોધમાં કે યુદ્ધમાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22058', '27', '11', '21', 'તેની જગ્યાએ એક તિરસ્કારપાત્ર પુરુષ ઊભો થશે કે જેને લોકોએ રાજ્યસત્તાનો અધિકાર આપ્યો નહોતો, તે શાંતિથી આવશે અને ખુશામતથી રાજ્ય મેળવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22059', '27', '11', '22', 'તેની આગળથી મોટું સૈન્ય પૂરના પાણીની જેમ તણાઈ જશે. કરારમાં દાખલ થયેલા સૈન્ય તથા આગેવાન પણ નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22060', '27', '11', '23', '¶ તેની સાથે સુલેહ કર્યા પછી તે કપટ કરશે; તે લોકો નાના છતાં તે બળવાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22061', '27', '11', '24', 'તે પ્રાંતના સમૃદ્ધ ભાગમાં ચેતવણી આપ્યા વગર ચઢાઈ કરશે, તેના પિતૃઓએ કે તેના પિતૃઓના પિતૃઓએ કદી કર્યું નહોતું તેવું તે કરશે; તે તેઓ મધ્યે લૂંટફાટનો માલ તથા દ્રવ્ય વેરશે. તે થોડા સમય માટે જ કિલ્લેબંદીવાળા નગરો પર ચઢાઈ કરવાની યોજના કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22062', '27', '11', '25', '¶ તે પોતાની શક્તિ તથા હિંમત ભેગી કરીને દક્ષિણના રાજાની સામે મોટા સૈન્ય સાથે આવશે. દક્ષિણનો રાજા પણ બળવાન સૈન્ય સાથે તેની સામે યુદ્ધ કરશે, પણ તે ટકશે નહિ, કેમ કે તેઓ તેની વિરુદ્ધ કાવતરાં કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22063', '27', '11', '26', 'જે રાજાના મેજ ઉપરથી ખાશે તે તેનો નાશ કરશે. તેનું સૈન્ય પૂરની માફક તણાઈ જશે, તેઓમાંના ઘણા માર્યા જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22064', '27', '11', '27', 'આ બે રાજાઓ, પોતાના હૃદયમાં એકબીજા વિરુદ્ધ દુષ્ટતા કરવાનો વિચાર કરશે. તેઓ એક જ મેજ પર બેસશે અને એકબીજા આગળ જૂઠું બોલશે, પણ તેઓની ઇચ્છા પૂર્ણ થશે નહિ. કેમ કે, તેઓનો અંત નક્કી સમયે જ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22065', '27', '11', '28', '¶ પછી ઉત્તરનો રાજા પુષ્કળ દ્રવ્ય લઈને પોતાને દેશ પાછો જશે; પણ તેઓનું હૃદય પવિત્ર કરાર વિરુદ્ધ રહેશે. તે પોતાની ઇચ્છા પ્રમાણે કરશે અને પોતાના દેશમાં પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22066', '27', '11', '29', '¶ પછી તે નક્કી કરેલા સમયે ફરીથી દક્ષિણ પર ચઢાઈ કરશે. પણ અગાઉ જેમ થયું તેમ તે સમયે થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22067', '27', '11', '30', 'કેમ કે કિત્તીમનાં વહાણો તેની વિરુદ્ધ આવશે; તેથી તે નિરાશ થઈને પાછો જશે, પવિત્ર કરારને તજી દેનાર પર તે કૃપા રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22068', '27', '11', '31', '¶ તેનાં લશ્કરો ઊભાં થશે અને પવિત્રસ્થાનને તથા કિલ્લાઓને અપવિત્ર કરશે; તેઓ નિત્યનું દહનાર્પણ લઈ લેશે, તેઓ વેરાનકારક ધિક્કારપાત્ર વસ્તુ ત્યાં સ્થાપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22069', '27', '11', '32', 'કરારની વિરુદ્ધ ઉલ્લંઘન કરનારને તે ખુશામતથી ધર્મભ્રષ્ટ કરશે, પણ પોતાના ઈશ્વરને ઓળખનારા લોકો તો મજબૂત થશે અને પરાક્રમી કામો કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22070', '27', '11', '33', '¶ લોકોમાં જે જ્ઞાની હશે તેઓ ઘણાઓને સમજાવશે. જો કે, તો પણ તેઓ ઘણા દિવસો સુધી તલવાર તથા અગ્નિજ્વાળાથી માર્યા જશે. તેઓમાંના ઘણાને બંદીવાન તરીકે લઈ જવામાં આવશે અને તેઓની સંપત્તિને લૂંટી લેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22071', '27', '11', '34', 'જ્યારે તેઓ ઠોકર ખાશે, ત્યારે તેઓને થોડી મદદ કરવામાં આવશે; પણ ઘણાઓ ખુશામત કરીને તેઓની સાથે જોડાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22072', '27', '11', '35', 'કેટલાક જ્ઞાની તેઓને પવિત્ર કરવા સારુ, શ્વેત કરવા સારુ, તથા શુદ્ધ કરવા સારુ અંતના સમય સુધી પ્રયત્ન કરશે પણ ઠોકર ખાશે. કેમ કે ઠરાવેલો સમય હજી આવનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22073', '27', '11', '36', '¶ તે રાજા પોતાની ઇચ્છા પ્રમાણે કરશે. સર્વ દેવો કરતાં તે પોતાનાં વખાણ કરશે અને પોતાને મોટો માનશે, સર્વોત્તમ ઈશ્વરની વિરુદ્ધ આશ્ચર્યકારક વાતો બોલશે. તેનો ક્રોધ પૂરો થતાં તે સફળ થશે. કેમ કે જે નિર્માણ થયેલું છે તે જ પૂરું કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22074', '27', '11', '37', 'તે પોતાના પૂર્વજોના દેવો કે દેવીને કે બીજા કોઈ દેવને ગણકારશે નહિ. તે ગર્વથી વર્તશે અને બધાના કરતાં પોતાને મોટો ગણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22075', '27', '11', '38', '¶ તેઓને બદલે તે કિલ્લાઓના દેવનો આદર કરશે. જેને તેના પૂર્વજો જાણતા નહોતા તેનો તે સોનાંચાંદી, મૂલ્યવાન પથ્થરથી તથા કિંમતી ભેટસોગાદોથી આદર કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22076', '27', '11', '39', 'પરદેશી દેવની મદદ વડે તે સૌથી મજબૂત કિલ્લાઓને જીતી લેશે. તેને સ્વીકારનારાઓને તે આદર આપશે. તે તેઓને ઘણા લોકો પર અધિકારી બનાવશે અને મૂલ્ય લઈને જમીન વહેંચી આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22077', '27', '11', '40', '¶ અંતના સમયે દક્ષિણનો મિસરનો રાજા તેના ઉપર હુમલો કરશે. ઉત્તરનો રાજા રથો, ઘોડેસવારો તથા ઘણાં વહાણો લઈને તેના ઉપર વાવાઝોડાની જેમ ઘસી આવશે. તે ઘણા દેશો પર ચઢી આવશે પૂરની જેમ બધે ફરી વળીને પાર નીકળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22078', '27', '11', '41', 'તે રળિયામણા દેશમાં આવશે; ઘણા ઠોકર ખાશે, પણ અદોમ, મોઆબ તથા આમ્મોનીઓના આગેવાનો તેના હાથમાંથી બચી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22079', '27', '11', '42', '¶ તે પોતાનું સામર્થ્ય ઘણા પ્રદેશો પર લંબાવશે; મિસર દેશ પણ બચશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22080', '27', '11', '43', 'સોનાચાંદીના ભંડારો તથા મિસરની બધી કિંમતી વસ્તુઓ તેના અધિકારમાં હશે; લૂબીઓ તથા કૂશીઓ તેની સેવા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22081', '27', '11', '44', '¶ પણ પૂર્વ તથા ઉત્તર તરફથી આવતી અફવાઓથી તે ભયભીત થઈ જશે, ઘણાઓનો નાશ કરવાને, ઘણાઓનો વિનાશ કરવાને ભારે ક્રોધમાં ચાલી આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22082', '27', '11', '45', 'સમુદ્ર તથા રળિયામણા પવિત્ર પર્વતની વચ્ચે પોતાના બાદશાહી તંબૂઓ બાંધશે. તેનો અંત આવશે અને તેને કોઈ મદદ કરશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22083', '27', '12', '1', '¶ “તે સમયે તારા લોકોની રક્ષા કરનાર મહાન રાજસરદાર મિખાએલ ઊભો થશે. અને સંકટનો એવો સમય આવશે કે પ્રજાઓ ઉત્પન્ન થઈ ત્યારથી અત્યાર સુધીમાં એવો સમય કદી આવ્યો નથી. તે સમયે તારા લોકો જેઓનાં નામ જીવનના પુસ્તકમાં લખાયેલાં માલૂમ પડશે છે તેઓ બચી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22084', '27', '12', '2', 'જેઓ પૃથ્વીની ધૂળમાં સૂઈ ગયા છે તેઓમાંના ઘણા બેઠા થશે, કેટલાકને અનંતજીવન મળશે, કેટલાક અનંતકાળ સુધી શરમિંદા તથા તિરસ્કારપાત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22085', '27', '12', '3', '¶ જેઓ જ્ઞાની છે તેઓ અંતરિક્ષના અજવાળાની જેમ પ્રકાશશે. જેઓએ ઘણાને ન્યાયીપણા તરફ વાળ્યા છે તેઓ તારાઓની જેમ સદાકાળ ચમકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22086', '27', '12', '4', 'પણ હે દાનિયેલ, અંતના સમય સુધી તું આ વચનોને ગુપ્ત રાખીને આ પુસ્તકને મહોર માર જે ઘણા લોકો અહીંતહીં દોડશે અને ડહાપણની વૃદ્ધિ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22087', '27', '12', '5', '¶ ત્યારે મેં દાનિયેલે જોયું તો, ત્યાં બીજા બે માણસો હતા. એક નદીને આ કિનારે અને બીજો નદીને સામે કિનારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22088', '27', '12', '6', 'જે શણનાં વસ્ત્ર પહેરીને નદી પર ઊભો હતો, તેને તેઓમાંના એકે પૂછ્યું, “આ આશ્ચર્યજનક ઘટનાઓનો અંત આવતાં કેટલો સમય લાગશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22089', '27', '12', '7', '¶ ત્યારે જે માણસ શણનાં વસ્ત્ર પહેરીને નદી પર ઊભો હતો તેણે પોતાનો જમણો અને ડાબો હાથ આકાશ તરફ ઊંચો કરીને જીવતા ઈશ્વરના સમ ખાધા કે, સમય, સમયો અને અડધો સમય સુધીની તે મુદત છે. જ્યારે તેઓ પવિત્રપ્રજાના સામર્થ્યનો અંત લાવશે, ત્યારે આ બધી બાબતો સમાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22090', '27', '12', '8', '¶ મેં સાંભળ્યું, પણ હું સમજી શક્યો નહિ. એટલે મેં પૂછ્યું, “હે મારા માલિક, આ સર્વ બાબતોનું પરિણામ શું આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22091', '27', '12', '9', 'તેણે કહ્યું, “હે દાનિયેલ, તું તારે માર્ગે ચાલ્યો જા, કેમ કે, અંતના સમય સુધી આ વાતો બંધ તથા મુદ્રિત કરવામાં આવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22092', '27', '12', '10', '¶ ઘણા લોકો પોતાને શુદ્ધ અને શ્વેત કરશે. અને તેઓને નિર્મળ કરાશે, પણ દુષ્ટો પોતાની દુષ્ટતા ચાલુ રાખશે. તેઓમાંનો કોઈ પણ દુષ્ટ સમજશે નહિ, પણ જેઓ જ્ઞાની છે તેઓ સમજશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22093', '27', '12', '11', 'પ્રતિદિન ચઢતાં દહનાપર્ણો બંધ કરવામાં આવશે, વેરાન કરનાર ધિક્કારપાત્ર વસ્તુ ત્યાં સ્થાપિત કરવામાં આવશે. તે સમયથી એક હજાર બસો નેવું દિવસો હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22094', '27', '12', '12', '¶ જે માણસ એક હજાર ત્રણસો પાંત્રીસ દિવસ સુધી રાહ જોશે અને ટકી રહેશે તેને ધન્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22095', '27', '12', '13', 'પરંતુ અંત આવે ત્યાં સુધી તું તારે માર્ગે ચાલ્યો જા. કેમ કે તું આરામ પામશે. નિયત દિવસોને અંતે તને સોંપવામાં આવેલા સ્થાનમાં તું ઊભો રહેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22096', '28', '1', '1', '¶ યહૂદિયાના રાજાઓ ઉઝિયા, યોથામ, આહાઝ તથા હિઝકિયા તથા ઇઝરાયલના રાજા યોઆશના દીકરા યરોબામના શાસન દરમ્યાન બેરીના દીકરા હોશિયાની પાસે યહોવાહનું વચન આવ્યું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22097', '28', '1', '2', '¶ જ્યારે યહોવાહ પ્રથમ વખત હોશિયા મારફતે બોલ્યા, ત્યારે તેમણે તેને કહ્યું, “જા, ગણિકા સાથે લગ્ન કર. તેને બાળકો થશે અને તેને પોતાનાં કરી લે. કેમ કે મને તજીને દેશ વ્યભિચારનું મોટું પાપ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22098', '28', '1', '3', '¶ તેથી હોશિયાએ જઈને દિબ્લાઈમની દીકરી ગોમેર સાથે લગ્ન કર્યાં. તે ગર્ભવતી થઈ અને તેણે દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22099', '28', '1', '4', 'યહોવાહે હોશિયાને કહ્યું, “તેનું નામ યિઝ્રએલ રાખ. કેમ કે થોડા જ સમયમાં યિઝ્રએલના લોહીના બદલા માટે હું યેહૂના કુટુંબનો નાશ કરીશ, હું ઇઝરાયલના રાજ્યનો અંત લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22100', '28', '1', '5', 'તે દિવસે એવું થશે કે હું ઇઝરાયલનું ધનુષ્ય યિઝ્રએલની ખીણમાં ભાગી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22101', '28', '1', '6', '¶ ગોમેર ફરીથી ગર્ભવતી થઈ અને દીકરીને જન્મ આપ્યો. યહોવાહે હોશિયાને કહ્યું, તેનું નામ લો-રૂહામા પાડ, કેમ કે હવે પછી હું કદી ઇઝરાયલ લોકો પર દયા રાખીશ નહિ તેઓને કદી માફ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22102', '28', '1', '7', 'પરંતુ હું યહૂદિયાના લોકો પર દયા કરીશ, યહોવાહ તેમનો ઈશ્વર થઈને હું તેઓનો ઉદ્ધાર કરીશ. ધનુષ્ય, તલવાર, યુદ્ધ, ઘોડા કે ઘોડેસવારોથી હું તેઓનો ઉદ્ધાર નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22103', '28', '1', '8', '¶ લો-રૂહામાને સ્તનપાન છોડાવ્યા પછી ગોમેર ફરીથી ગર્ભવતી થઈ અને તેણે દીકરાને જન્મ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22104', '28', '1', '9', 'ત્યારે યહોવાહે કહ્યું, “તેનું નામ લો-આમ્મી પાડ, કેમ કે તમે મારા લોકો નથી, હું તમારો ઈશ્વર નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22105', '28', '1', '10', 'તોપણ ઇઝરાયલ લોકોની સંખ્યા સમુદ્રની રેતી જેટલી થશે, જે ન તો માપી શકાશે કે ન ગણી શકાશે. તેઓને એવું કહેવામાં આવ્યું હતું કે, “તમે મારા લોકો નથી,” તેને બદલે એવું કહેવામાં આવશે કે, “તમે જીવંત ઈશ્વરના લોકો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22106', '28', '1', '11', 'યહૂદિયાના લોકો તથા ઇઝરાયલના લોકો એકત્ર થશે. તેઓ પોતાના માટે એક આગેવાન નીમીને, દેશમાંથી ચાલી નીકળશે, કેમ કે યિઝ્રએલનો દિવસ મોટો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22107', '28', '2', '1', '“મારા લોકો! તમારા ભાઈઓને આમ્મી અને, તમારી બહેનોને રૂહામા કહીને બોલાવો, “તું તેના પર દયા રાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22108', '28', '2', '2', 'તમારી માતાને આજીજી કરો, તેને સમજાવો, કેમ કે તે મારી પત્ની નથી, હું તેનો પતિ નથી. તેને સમજાવો કે તે પોતાની આગળથી તેની ગણિકાવૃતિ અને પોતાના સ્તનોમાંથી વ્યભિચારના કાર્યો દૂર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22109', '28', '2', '3', 'જો તેમ નહિ, તો હું તેને નિર્વસ્ત્ર કરી દઈશ તેના જન્મદિવસે તે હતી તેવી તેની નિર્વસ્ત્ર દશા હું બતાવીશ. હું તેને અરણ્ય સમાન કરીને, સૂકી ભૂમિ જેવી કરી દઈશ, હું તેને પાણી વગર તરસે મારી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22110', '28', '2', '4', 'હું તેનાં સંતાન પર દયા રાખીશ નહિ, કેમ કે તેઓ એક ગણિકાનાં સંતાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22111', '28', '2', '5', 'કેમ કે તેમની માતા ગણિકા છે, તેમનો ગર્ભધારણ કરનારીએ શરમજનક કાર્ય કર્યું છે. તેણે કહ્યું, “હું મારા પ્રીતમોની પાછળ જઈશ, કેમ કે, તેઓ મને મારી રોટલી, પાણી, મારું ઊન, મારું શણ, મારું તેલ અને પીણું આપે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22112', '28', '2', '6', 'તેથી, હું તેના માર્ગમાં કાંટાની વાડ બાંધીશ. હું તેની વિરુદ્ધ દીવાલ બાંધીશ, જેથી તે કોઈ માર્ગ શોધી શકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22113', '28', '2', '7', 'તે પોતાના પ્રેમીઓની પાછળ જશે, પણ તે તેઓને પામી શકશે નહિ. તે તેઓને શોધશે, પણ તેઓ તેને મળશે નહિ. ત્યારે તે કહેશે કે, “હું મારા પતિને ઘરે પાછી જઈશ, કેમ કે હમણાંના કરતાં તે વખતે મને વધારે સારું હતું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22114', '28', '2', '8', 'કેમ કે તે જાણતી નહોતી કે, હું તેને અનાજ, નવો દ્રાક્ષારસ અને તેલ આપનાર હતો, જે સોનું તથા ચાંદી તેઓ બઆલ માટે વાપરતા હતા, તે મબલખ પ્રમાણમાં આપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22115', '28', '2', '9', 'તેથી ફસલના સમયે હું તેનું અનાજ અને મારો નવો દ્રાક્ષારસ તેની મોસમમાં પાછા લઈ લઈશ. તેની નિર્વસ્ત્રતા ઢાંકવા, મેં જે મારું ઊન તથા શણ આપ્યાં હતાં તે પણ હું પાછાં લઈ લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22116', '28', '2', '10', 'પછી હું તેના પ્રેમીઓની નજર આગળ તેને ઉઘાડી કરીશ, મારા હાથમાંથી તેને કોઈ બચાવી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22117', '28', '2', '11', 'હું તેનો તમામ આનંદ, તેના ચંદ્રદર્શનના દિવસો, તેના વિશ્રામવારો તથા તેનાં મુકરર પર્વો તે સર્વનો હું અંત આણીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22118', '28', '2', '12', '“હું તેની દ્રાક્ષવાડીઓ તથા અંજીરનાં વૃક્ષોનો નાશ કરીશ, જેના વિષે તે એમ કહે છે કે, ‘આ તો મારા પ્રેમીઓએ મને આપેલું વેતન છે.’ હું તેઓને જંગલ બનાવી દઈશ, જંગલી પશુઓ તેને ખાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22119', '28', '2', '13', 'જે દિવસોમાં તે બઆલની આગળ ધૂપ બાળતી હતી તે દિવસોને માટે હું તેને સજા કરીશ. કેમ કે તે બુટ્ટી તથા આભૂષણોનો શણગાર કરીને, પ્રેમીઓની પાછળ ફરતી હતી અને મને ભૂલી ગઈ હતી.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22120', '28', '2', '14', 'તેથી હું તેને ફોસલાવીને. તેને અરણ્યમાં લાવીશ અને તેની સાથે નમ્રતાથી બોલીશ');
INSERT INTO `bible_verses_gu_irv` VALUES ('22121', '28', '2', '15', 'તેની દ્રાક્ષવાડીઓ હું તેને પાછી આપીશ, આશાના દ્વાર તરીકે આખોરની ખીણ પણ આપીશ. જેમ તે પોતાની જુવાનીના દિવસોમાં, મિસરમાંથી બહાર નીકળી આવી તે દિવસોમાં કરતી હતી તેમ તે ઉત્તર આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22122', '28', '2', '16', 'આ યહોવાહની ઘોષણા છે કે, “તે દિવસે એવું થશે” “કે તે મને ‘મારા પતિ’ કહીને બોલાવશે, ફરીથી ‘મારા બઆલ’ એવું કહીને નહિ બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22123', '28', '2', '17', 'કેમ કે હું તેના મુખમાંથી બઆલના નામો દૂર કરીશ; ક્યારેય તેનાં નામોનું સ્મરણ કરવામાં આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22124', '28', '2', '18', '“તે દિવસે હું તેઓને માટે, જંગલી પશુઓ સાથે, આકાશના પક્ષીઓ સાથે, જમીન પર ચાલનારાં પશુઓ સાથે કરાર કરીશ કે, હું દેશમાંથી ધનુષ્ય, તલવાર તથા યુદ્ધનું ખંડન કરીશ, હું તેઓને સુરક્ષિત રીતે સુવાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22125', '28', '2', '19', 'હું સદાકાળને માટે તારી સાથે મારી સગાઈ કરીશ. હું નેકીથી, ન્યાયીપણાથી, વિશ્વાસયોગ્યતા તથા કૃપાથી તારી સાથે મારી સગાઈ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22126', '28', '2', '20', 'હું વિશ્વાસુપણાથી તારી સાથે સગાઈ કરીશ. અને તું યહોવાહને ઓળખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22127', '28', '2', '21', 'અને તે દિવસે, હું જવાબ આપીશ” આ યહોવાહની ઘોષણા છે. “હું આકાશોને જવાબ આપીશ, તેઓ પૃથ્વીને જવાબ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22128', '28', '2', '22', 'પછી પૃથ્વી અનાજને, દ્રાક્ષારસને તથા તેલને જવાબ આપશે, તેઓ યિઝ્રએલને જવાબ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22129', '28', '2', '23', 'હું મારા માટે તેને દેશમાં રોપીશ. લો રૂહામા જે કૃપા પામેલી ન હતી તે પર હું કૃપા કરીશ. જેઓ મારા લોકો નથી તેઓને કહીશ કે, ‘તમે મારા લોકો છો,’ અને તેઓ કહેશે, ‘તમે અમારા ઈશ્વર છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22130', '28', '3', '1', '¶ યહોવાહે મને કહ્યું, “ફરીથી જા, ઇઝરાયલ લોકો બીજા દેવો તરફ વળી જાય છે અને સૂકી દ્રાક્ષોને પ્રેમ કરે છે છતાં તેમના યહોવાહ તેમના પર પ્રેમ કરે છે તેવી જ રીતે તું તેના પ્રેમીને પ્યારી તથા વ્યભિચારી સ્ત્રી પર પ્રીતિ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22131', '28', '3', '2', 'તેથી મેં તેને પોતાને માટે પંદર સિક્કા ચાંદી અને સાત મણ જવ આપીને વેચાતી લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22132', '28', '3', '3', 'મેં તેને કહ્યું, “ઘણા દિવસ સુધી તું મારી સાથે રહેજે. તું વ્યભિચાર કરીશ નહિ, બીજા કોઈ પુરુષની સ્ત્રી થઈશ નહિ. એ જ રીતે હું તારી સાથે છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22133', '28', '3', '4', '¶ કેમ કે ઇઝરાયલી લોકો ઘણા દિવસો સુધી રાજા વગર, રાજકુમારો વગર, બલિદાન વગર, ભજનસ્તંભ વગર, એફોદ વગર કે ઘરની મૂર્તિઓ વગર રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22134', '28', '3', '5', 'ત્યારબાદ ઇઝરાયલી લોકો પાછા આવીને યહોવાહ પોતાના ઈશ્વરની અને પોતાના રાજા દાઉદની શોધ કરશે. અને પાછલા દિવસોમાં તેઓ ભયસહિત યહોવાહની આગળ આવશે અને તેમની ઉદારતાનો આશ્રય લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22135', '28', '4', '1', '¶ હે ઇઝરાયલી લોકો, યહોવાહનું વચન સાંભળો. આ દેશના રહેવાસીઓ સામે યહોવાહ દલીલ કરવાના છે, કેમ કે દેશમાં સત્ય કે વિશ્વાસુપણું કે ઈશ્વરનું ડહાપણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22136', '28', '4', '2', 'શાપ આપવો, જૂઠું બોલવું, ખૂન કરવું, ચોરી કરવી અને વ્યભિચાર કરવો તે સિવાય બીજું કંઈ જ ચાલતું નથી. લોકો સીમાઓ તોડે છે અને રક્તપાત પાછળ રક્તપાત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22137', '28', '4', '3', 'તેથી દેશ વિલાપ કરશે, તેમાં રહેનાર દરેક નિર્બળ થઈ જશે જંગલી પશુઓ, આકાશમાંના બધાં પક્ષીઓ સમુદ્રમાંનાં માછલાં સુદ્ધાં મરતાં જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22138', '28', '4', '4', 'પણ કોઈએ દલીલ કરવી નહિ; તેમ કોઈએ બીજા માણસ પર આરોપ કરવો નહિ. હે યાજકો, મારી દલીલ તમારી સામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22139', '28', '4', '5', 'હે યાજક તું દિવસે ઠોકર ખાઈને પડશે; તારી સાથે પ્રબોધકો પણ રાત્રે ઠોકર ખાઈને પડશે, હું તારી માતાનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22140', '28', '4', '6', 'મારા લોકો ડહાપણને અભાવે નાશ પામતા જાય છે, કેમ કે તમે ડહાપણનો અનાદર કર્યો છે તેથી હું પણ તને મારા યાજકપદથી દૂર કરી દઈશ. કેમ કે તું, તારા ઈશ્વરના નિયમ ભૂલી ગયો છે, એટલે હું પણ તારા વંશજોને ભૂલી જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22141', '28', '4', '7', 'જેમ જેમ યાજકોની સંખ્યા વધતી ગઈ, તેમ તેમ તેઓ મારી વિરુદ્ધ વધારે પાપો કરતા ગયા. હું તેઓની શોભાને શરમરૂપ કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22142', '28', '4', '8', 'તેઓ મારા લોકોનાં પાપ પર નિર્વાહ કરે છે; તેઓ દુષ્ટતા કરવામાં મન લગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22143', '28', '4', '9', 'લોકો સાથે તથા યાજકો સાથે એવું જ થશે. હું તેઓને તેઓનાં દુષ્ટ કૃત્યો માટે સજા કરીશ તેઓનાં કામનો બદલો આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22144', '28', '4', '10', 'તેઓ ખાશે પણ ધરાશે નહિ, તેઓ વ્યભિચાર કરશે પણ તેઓનો વિસ્તાર વધશે નહિ, કેમ કે તેઓ મારાથી એટલે યહોવાહથી દૂર ગયા છે અને તેઓએ મને તજી દીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22145', '28', '4', '11', 'વ્યભિચાર, દ્રાક્ષારસ તથા નવો દ્રાક્ષારસ તેમની સમજને નષ્ટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22146', '28', '4', '12', 'મારા લોકો લાકડાંની મૂર્તિઓની સલાહ પૂછે છે, તેઓની લાકડીઓ તેઓને ભવિષ્યવાણીઓ કહે છે. કેમ કે અનિચ્છનીય સંગતે તેઓને અવળે માર્ગે દોર્યા છે, તેઓએ પોતાના ઈશ્વરને છોડી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22147', '28', '4', '13', 'તેઓ પર્વતોનાં શિખરો પર બલિદાન કરે છે; ડુંગરો પર, એલોન વૃક્ષો, પીપળ વૃક્ષો તથા એલાહ વૃક્ષોની નીચે ધૂપ બાળે છે. તેથી તમારી દીકરીઓ વ્યભિચાર કરે છે, તમારી પુત્રવધૂઓ અનૈતિક કર્મ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22148', '28', '4', '14', 'જ્યારે તમારી દીકરીઓ વ્યભિચાર કરશે, કે તમારી પુત્રવધૂઓ અનૈતિક કર્મ કરશે ત્યારે હું તેઓને શિક્ષા કરીશ નહિ. કેમ કે પુરુષો પોતે જ ગણિકાઓ સાથે વ્યવહાર રાખે છે, દેવદાસીઓની સાથે મંદિરમાં યજ્ઞો કરે છે. આ રીતે જે લોકો સમજતા નથી તેઓનો વિનાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22149', '28', '4', '15', 'હે ઇઝરાયલ, જોકે તું વ્યભિચાર કરે, પણ યહૂદિયાને દોષિત થવા દઈશ નહિ. તમે લોકો ગિલ્ગાલ જશો નહિ; બેથ-આવેન પર ચઢશો નહિ. અને “જીવતા યહોવાહના સમ” ખાશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22150', '28', '4', '16', 'કેમ કે ઇઝરાયલ અડિયલે વાછરડીની જેમ હઠીલાઈ કરી છે. પછી લીલા બીડમાં હલવાનની જેમ યહોવાહ તેઓને ચારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22151', '28', '4', '17', 'એફ્રાઇમે મૂર્તિઓ સાથે સંબંધ જોડ્યો છે. તેને રહેવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22152', '28', '4', '18', 'મદ્યપાન કરી રહ્યા પછી, તેઓ વ્યભિચાર કરવાનું ચાલુ રાખે છે; તેના અધિકારીઓ મોહમાં અંધ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22153', '28', '4', '19', 'પવને તેને પોતાની પાંખોમાં વીંટી દીધી છે; તેઓ પોતાનાં બલિદાનોને કારણે શરમાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22154', '28', '5', '1', '“હે યાજકો, તમે આ સાંભળો. હે ઇઝરાયલ લોકો, ધ્યાન આપો. હે રાજકુટુંબ તું સાંભળ. કેમ કે તમારી વિરુદ્ધ ચુકાદો આવી રહ્યો છે. મિસ્પાહમાં તમે ફાંદારૂપ બન્યા હતા, તાબોર પર જાળની જેમ પ્રસરેલા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22155', '28', '5', '2', 'બંડખોરો ભ્રષ્ટાચારમાં નિમગ્ન થયા છે, પણ હું તમને સર્વને શિક્ષા કરનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22156', '28', '5', '3', 'હું એફ્રાઇમને ઓળખું છું, ઇઝરાયલ મારાથી છુપાયેલું નથી. કેમ કે હે, એફ્રાઇમ તું તો ગણિકાના જેવું છે; ઇઝરાયલ અપવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22157', '28', '5', '4', 'તેમનાં કામો તેમને પોતાના ઈશ્વર તરફ પાછા ફરતાં રોકશે, કેમ કે તેઓમાં વ્યભિચારનો આત્મા છે, તેઓ યહોવાહને જાણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22158', '28', '5', '5', 'ઇઝરાયલનો ગર્વ તેની વિરુદ્ધ સાક્ષી આપે છે; ઇઝરાયલ તથા એફ્રાઇમ પોતાના અપરાધમાં ઠોકર ખાશે; યહૂદિયા પણ તેમની સાથે ઠોકર ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22159', '28', '5', '6', 'તેઓ યહોવાહની શોધ કરવા પોતાનાં ટોળું તથા જાનવર લઈને જશે, પણ તે તેઓને મળશે નહિ, કેમ કે તે તેઓની પાસેથી જતા રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22160', '28', '5', '7', 'તેઓ યહોવાહને અવિશ્વાસુ થયા છે, કેમ કે તેઓએ બીજા કોઈનાં સંતાનોને જન્મ આપ્યો છે. હવે ચંદ્રદર્શનનો દિવસ તેઓને તેમના વતન સહિત નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22161', '28', '5', '8', 'ગિબયાહમાં શિંગ તથા રામામાં રણશિંગડું વગાડો. બેથ-આવેનમાં ભયસૂચક વગાડો: ‘હે બિન્યામીન અમે તારી પાછળ છીએ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22162', '28', '5', '9', 'શિક્ષાના દિવસે એફ્રાઇમ વેરાન થઈ જશે. જે નિશ્ચે થવાનું જ છે તે મેં ઇઝરાયલના કુળોને જાહેર કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22163', '28', '5', '10', 'યહૂદિયાના આગેવાનો સરહદના પથ્થર ખસેડનારના જેવા છે. હું મારો ક્રોધ પાણીની જેમ તેઓના પર રેડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22164', '28', '5', '11', 'એફ્રાઇમ કચડાઈ ગયો છે, તે ન્યાયનીરૂએ કચડાઈ ગયો છે, કેમ કે તે મૂર્તિઓની પાછળ ચાલવા રાજી હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22165', '28', '5', '12', 'તેથી હું એફ્રાઇમને ઉધાઈ સમાન, યહૂદિયાના લોકોને સડારૂપ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22166', '28', '5', '13', 'જ્યારે એફ્રાઇમે પોતાની બીમારી જોઈ, અને યહૂદિયાએ પોતાનો ઘા જોયો, ત્યારે એફ્રાઇમ આશ્શૂરની પાસે ગયો અને મોટા રાજા યારેબની પાસે સંદેશાવાહક મોકલ્યો. પણ તે તમને સાજા કરી શકે એમ નથી કે, તમારા ઘા રુઝાવી શકે એમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22167', '28', '5', '14', 'કેમ કે હું એફ્રાઇમ પ્રત્યે સિંહની જેમ, યહૂદિયાના લોકો પ્રત્યે જુવાન સિંહ જેવો થઈશ. હું, હા હું જ, તેઓને ફાડી નાખીને જતો રહીશ; હું તેમને પકડી લઈ જઈશ, તેઓની રક્ષા કરનાર કોઈ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22168', '28', '5', '15', 'તેઓ પોતાનો અપરાધ કબૂલ કરીને મારું મુખ શોધશે; પોતાના દુ:ખના સમયે તેઓ મને આતરુતાથી શોધશે, ત્યારે હું મારે સ્થાને પાછો જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22169', '28', '6', '1', '“આવો આપણે યહોવાહની પાસે પાછા જઈએ. કેમ કે તેમણે આપણને ચીરી નાખ્યા છે, તેઓ જ આપણને સાજા કરશે; તેમણે આપણને ઘા કર્યા છે, તેઓ જ આપણને પાટો બાંધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22170', '28', '6', '2', 'બે દિવસ પછી તેઓ આપણને સચેત કરશે; ત્રીજે દિવસે તેઓ આપણને ઉઠાડશે, આપણે તેમની આગળ જીવતા રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22171', '28', '6', '3', 'ચાલો આપણે યહોવાહને જાણીએ, યહોવાહને ઓળખવાને ખંતથી મહેનત કરીએ. તેમનું આવવું ઊગતા સૂરજની જેમ નિશ્ચિત છે. તે વરસાદની જેમ, વસંતઋતુમાં પૃથ્વીને સિંચનાર છેલ્લા વરસાદની જેમ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22172', '28', '6', '4', 'હે એફ્રાઇમ હું તને શું કરું? હે યહૂદિયા હું તને શું કરું? તમારી વિશ્વાસનીયતા સવારના વાદળ જેવી છે, ઝડપથી ઊડી જનાર ઝાકળ જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22173', '28', '6', '5', 'માટે મેં તેઓને પ્રબોધકો દ્વારા કતલ કર્યા છે, મેં મારા મુખનાં વચનોથી તેઓનો સંહાર કર્યો છે. મારા ન્યાયચુકાદા પ્રગટતા અજવાળારૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22174', '28', '6', '6', 'કેમ કે હું વિશ્વાસુપણું ચાહું છું અને બલિદાન નહિ, દહનીયાર્પણો કરતાં ઈશ્વરનું ડહાપણ ચાહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22175', '28', '6', '7', 'તેઓએ આદમની જેમ મારા કરારનું ઉલ્લંઘન કર્યું છે; તેઓ મારી સાથે અવિશ્વાસુ રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22176', '28', '6', '8', 'ગિલ્યાદ દુષ્કર્મીઓનું નગર છે, રક્તના નિશાનથી ભરેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22177', '28', '6', '9', 'જેમ લૂંટારાઓનાં ટોળાં કોઈની રાહ જુએ છે, તેમ યાજકોનું ટોળું શખેમના રસ્તા પર લોકોનું ખૂન કરે છે; તેઓએ શરમજનક અપરાધો કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22178', '28', '6', '10', 'ઇઝરાયલ લોકોમાં મેં ભયાનક બાબત જોઈ છે; ત્યાં એફ્રાઇમમાં વ્યભિચાર જોવા મળ્યો છે, ઇઝરાયલ ભ્રષ્ટ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22179', '28', '6', '11', 'હે યહૂદિયા, જ્યારે હું મારા લોકોને ગુલામગીરીમાંથી પાછા લાવીશ, ત્યારે તારા માટે કાપણી ઠરાવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22180', '28', '7', '1', 'જ્યારે હું ઇઝરાયલને સાજો કરવા ઇચ્છતો હતો, ત્યારે એફ્રાઇમનાં પાપ, સમરુનનાં દુષ્ટ કૃત્યો પ્રગટ થયાં. કેમ કે તેઓ દગો કરે છે, ચોર અંદર ઘૂસીને, શેરીઓમાં લૂંટફાટ ચલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22181', '28', '7', '2', 'તેઓ પોતાના મનમાં વિચાર કરતા જ નથી કે, તેઓનાં સર્વ દુષ્ટ કાર્યો મારા સ્મરણમાં છે. તેઓનાં પોતાનાં કાર્યોએ તેઓને ચારે તરફથી ઘેરી લીધા છે; તેઓ મારી નજર આગળ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22182', '28', '7', '3', 'તેઓની પોતાની દુષ્ટતાથી રાજાને, પોતાનાં જૂઠાણાંથી સરદારોને રાજી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22183', '28', '7', '4', 'તેઓ બધા જ વ્યભિચારીઓ છે; તેઓ ભઠિયારાએ સળગાવેલી ભઠ્ઠી જેવા છે, લોટને મસળે ત્યારથી તેને ખમીર ચઢે ત્યાં સુધી આગને બંધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22184', '28', '7', '5', 'અમારા રાજાના જન્મ દિવસે સરદારો મદ્યપાનની ગરમીથી માંદા પડ્યા છે. તેણે હાંસી ઉડાવનારાઓ સાથે સહવાસ રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22185', '28', '7', '6', 'કેમ કે પોતાનું હૃદય ભઠ્ઠીની જેમ તૈયાર કરીને, તેઓ કપટભરી યોજના ઘડે છે. તેઓનો ક્રોધ આખી રાત બળતો રહે છે; સવારમાં તે અગ્નિના ભડકાની પેઠે બળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22186', '28', '7', '7', 'તેઓ બધા ભઠ્ઠીની જેમ ગરમ છે, તેઓ પોતાના ન્યાયાધીશોને ભસ્મ કરી જાય છે. તેઓના બધા રાજાઓ માર્યા ગયા છે; તેઓમાંનો કોઈ મને વિનંતી કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22187', '28', '7', '8', 'એફ્રાઇમ વિવિધ લોકો સાથે ભળી જાય છે, તે તો ફેરવ્યા વગરની પૂરી જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22188', '28', '7', '9', 'પરદેશીઓએ તેનું બળ નષ્ટ કર્યું છે, પણ તે તે જાણતો નથી. તેના માથાના વાળ સફેદ થયા છે, પણ તે જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22189', '28', '7', '10', 'ઇઝરાયલનું ગર્વ તેની વિરુદ્ધ સાક્ષી આપે છે; તેમ છતાં, તેઓ યહોવાહ પોતાના ઈશ્વરની પાસે પાછા આવ્યા નથી, આ બધું છતાં, તેઓએ તેમને શોધ્યા પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22190', '28', '7', '11', 'એફ્રાઇમ મૂર્ખ કબૂતરનાં જેવો ભોળો છે, મિસરને બોલાવે છે, તેઓ આશ્શૂરની તરફ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22191', '28', '7', '12', 'જ્યારે તેઓ જશે, ત્યારે હું તેઓના પર મારી જાળ પાથરીશ, હું તેઓને આકાશના પક્ષીઓની જેમ નીચે લાવીશ. તેઓની જમાતને કહી સંભળાવ્યું તે પ્રમાણે હું તેઓને સજા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22192', '28', '7', '13', 'તેઓને અફસોસ! કેમ કે તેઓ મારી પાસેથી ભટકી ગયા છે. તેઓનો નાશ થાઓ! તેઓએ મારી વિરુદ્ધ બંડ કર્યું છે. હું તેઓને બચાવવા ઇચ્છતો હતો, પણ તેઓએ મારી વિરુદ્ધ જૂઠી વાતો કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22193', '28', '7', '14', 'તેઓ પોતાના હૃદયથી મને પોકારતા નથી, પણ તેઓ પથારીમાં પડ્યા પડ્યા વિલાપ કરે છે. તેઓ અનાજ અને દ્રાક્ષારસ મેળવવા પોતાના પર પ્રહાર કરે છે, તેઓ મારાથી પાછા ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22194', '28', '7', '15', 'મેં તેઓના હાથોને તાલીમ આપીને બળવાન કર્યા છે, છતાં પણ તેઓ મારી વિરુદ્ધ ઈજા કરવાની યોજના કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22195', '28', '7', '16', 'તેઓ પાછા આવે છે, પણ તેઓ મારી તરફ, એટલે આકાશવાસી તરફ પાછા ફરતા નથી. તેઓ નિશાન ચૂકી જનાર ધનુષ્ય જેવા છે. તેઓના સરદારો પોતાની તોછડી જીભને કારણે તલવારથી નાશ પામશે. આ કારણે મિસર દેશમાં તેઓની મશ્કરી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22196', '28', '8', '1', '“રણશિંગડું તારા મુખમાં મૂક. તેઓ ગરુડની જેમ યહોવાહના લોકોની સામે આવે છે. કેમ કે તેઓએ મારા કરારનો ભંગ કર્યો છે, મારા નિયમ વિરુદ્ધ બંડ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22197', '28', '8', '2', 'તેઓ મને હાંક મારીને કહેશે કે, ‘હે ઇઝરાયલના ઈશ્વર, અમે તમને જાણીએ છીએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22198', '28', '8', '3', 'પણ જે સારું છે તેનો ઇઝરાયલે ત્યાગ કર્યો છે, શત્રુ તેની પાછળ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22199', '28', '8', '4', 'તેઓએ રાજાઓ નીમ્યા છે, પણ મારી સંમતિથી નહિ. તેઓએ સરદારો ઠરાવ્યા છે, પણ હું તે જાણતો ન હતો. તેઓએ પોતાના માટે, સોના ચાંદીની મૂર્તિઓ બનાવી છે, પણ મારી મદદ તેઓને મળી શકે તેમ નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22200', '28', '8', '5', 'પ્રબોધક કહે છે, હે સમરુન, યહોવાહે તારા વાછરડાને ફેંકી દીધો છે.” યહોવાહ કહે છે કે, “મારો કોપ તેઓની વિરુદ્ધ સળગી ઊઠ્યો છે. કેમ કે તેઓને નિર્દોષ થતાં સુધી કેટલો સમય લાગશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22201', '28', '8', '6', 'કેમ કે એ પણ ઇઝરાયલથી થયું છે; કારીગરે તે બનાવ્યું છે; તેઓ ઈશ્વર નથી. સમરુનના વાછરડાના ટુકડે ટુકડા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22202', '28', '8', '7', 'કેમ કે લોકો પવન વાવે છે, અને વંટોળિયો લણશે, તેના કણસલામાંથી અનાજ નહિ મળે, તેની ઊપજમાંથી લોટ નીકળશે નહિ. જો કદાચ તેમાંથી કંઈ નીકળશે, તો વિદેશીઓ તેનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22203', '28', '8', '8', 'ઇઝરાયલ ગરક થઈ ગયું છે. વિદેશીઓમાં આજે તેઓ અળખામણા વાસણ જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22204', '28', '8', '9', 'કેમ કે એકલા રખડતા જંગલી ગધેડા જેવા, તેઓ આશ્શૂરની પાસે દોડી ગયા. એફ્રાઇમે પૈસા આપીને પોતાના માટે પ્રીતમો રાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22205', '28', '8', '10', 'જો કે તેઓ પ્રજાઓમાં પૈસા આપીને પ્રેમીઓ રાખે છે, તોપણ હું તેઓને ઠેકાણે લાવીશ. જેથી તેઓ થોડી વાર સુધી રાજાના સરદારોને અભિષેક કરવાનું બંધ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22206', '28', '8', '11', 'કેમ કે એફ્રાઇમે વેદીઓ વધારીને પાપ વધાર્યાં છે, પણ તે તો પાપ કરવાની વેદીઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22207', '28', '8', '12', 'મે તેઓને માટે મારા નિયમમાં દશ હજાર વિધિઓ લખ્યા હોય, પણ તે તેઓના માટે વિચિત્ર લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22208', '28', '8', '13', 'મને બલિદાન ચઢાવતી વખતે, તેઓ માંસનું બલિદાન કરે છે અને તે ખાય છે, પણ હું, યહોવાહ તેઓને સ્વીકારતો નથી. હવે હું તેઓના અપરાધ યાદ કરીશ અને તેઓનાં પાપની સજા કરીશ. તેઓને પાછા મિસર જવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22209', '28', '8', '14', 'ઇઝરાયલના લોકો પોતાના સરજનહારને ભૂલી ગયા છે, તેઓએ મંદિરો બાંધ્યાં છે. યહૂદિયા પાસે કોટબંધ નગરો ઘણાં છે. પણ હું તેઓનાં નગરો ઉપર અગ્નિ મોકલીશ. તે તેઓના કિલ્લાઓને ભસ્મ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22210', '28', '9', '1', 'હે ઇઝરાયલ, બીજા લોકોની જેમ આનંદ ન કર. કેમ કે તું તારા ઈશ્વરને ભૂલીને યહોવાહને વિશ્વાસુ નથી રહ્યો. દરેક ખળીમાં તેં વેતન આપવા ચાહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22211', '28', '9', '2', 'પણ ખળીઓ તથા દ્રાક્ષકુંડો તેઓનું પોષણ કરશે નહિ; તેને નવા દ્રાક્ષારસની ખોટ પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22212', '28', '9', '3', 'તેઓ યહોવાહના દેશમાં રહી શકશે નહિ; પણ એફ્રાઇમ ફરીથી મિસર જશે. આશ્શૂરમાં તેઓ અપવિત્ર અન્ન ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22213', '28', '9', '4', 'તેઓ યહોવાહને દ્રાક્ષારસના અર્પણો ચઢાવશે નહિ, કે તેઓનાં અર્પણો તેઓને ખુશ કરશે નહિ. તેઓનાં બલિદાનો શોક કરનારાઓનાં ખોરાક જેવાં થઈ પડશે. જેઓ તે ખાશે તેઓ અપવિત્ર થશે. કેમ કે તેઓનું અન્ન ફક્ત તેઓના પૂરતું છે; તે યહોવાહના ઘરમાં દાખલ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22214', '28', '9', '5', 'તમે ઠરાવેલા પર્વના દિવસોમાં એટલે યહોવાહના ઉત્સવોના દિવસોમાં શું કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22215', '28', '9', '6', 'કેમ કે, જો તેઓ વિનાશમાંથી જતા રહ્યા છે, તોપણ મિસર તેઓને એકત્ર કરશે, મેમ્ફિસ તેમને દફનાવશે. તેઓના સુંદર ચાંદીના દાગીના કાંટાળા છોડને હવાલે થશે, તેઓના તંબુઓમાં કાંટા ઊગી નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22216', '28', '9', '7', 'શિક્ષાના દિવસો આવ્યા છે, બદલો લેવાના દિવસો આવ્યા છે; ઇઝરાયલ તે જાણશે; તારા પુષ્કળ અન્યાયને કારણે તારા મોટા વૈરને કારણે “પ્રબોધક મૂર્ખ ગણાય છે, અને જે માણસમાં ઈશ્વરનો આત્મા છે તે ઘેલો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22217', '28', '9', '8', 'પ્રબોધક જે મારા ઈશ્વરની સાથે છે તે એફ્રાઇમનો ચોકીદાર છે, પણ તેના બધા માર્ગોમાં પક્ષીઓની જાળ છે, તેના ઈશ્વરના ઘરમાં વૈર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22218', '28', '9', '9', 'ગિબયાહના દિવસોમાં થયા હતા તેમ, તેઓ અતિ ભ્રષ્ટ થયા છે. ઈશ્વર તેઓના અપરાધોને યાદ કરીને, તેઓનાં પાપોની સજા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22219', '28', '9', '10', 'યહોવાહ કહે છે કે, “જેમ અરણ્યમાં દ્રાક્ષા મળે તે જ રીતે મને ઇઝરાયલ મળ્યું. અંજીરીની મોસમમાં જેમ પ્રથમ અંજીર મળે તેમ મેં તમારા પૂર્વજોને જોયા. પણ તેઓ બઆલ-પેઓર પાસે ગયા, તેઓ શરમજનક વસ્તુને સમર્પિત થયા. તેઓ પોતાની પ્રિય મૂર્તિઓના જેવા ધિક્કારપાત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22220', '28', '9', '11', 'એફ્રાઇમની ગૌરવ પક્ષીની જેમ ઊડી જશે. ત્યાં કોઈ જન્મ, કોઈ ગર્ભવતી અને કોઈ ગર્ભાધાન થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22221', '28', '9', '12', 'જોકે તેઓ બાળકો ઉછેરે, તોપણ એકપણ પણ માણસ ન રહે ત્યાં સુધી હું તેઓને દૂર લઈ જઈશ. જ્યારે હું તેઓનાથી દૂર જઈશ ત્યારે તેઓને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22222', '28', '9', '13', 'મેં તૂરને જોયું છે તેવી રીતે એફ્રાઇમ ફળદ્રુપ જમીનમાં રોપાયેલો છે, પણ એફ્રાઇમ પોતાનાં સંતાનને સંહારકની પાસે બહાર લાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22223', '28', '9', '14', 'હે યહોવાહ, તેઓને આપો. તમે તેઓને શું આપશો? ગર્ભપાત કરનાર ગર્ભસ્થાન તથા દૂધ વગરનાં સ્તન તેઓને આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22224', '28', '9', '15', 'ગિલ્ગાલમાં તેઓનાં બધાં દુષ્ટ કાર્યોને કારણે. ત્યાં હું તેઓને ધિક્કારવા લાગ્યો. તેઓનાં દુષ્કૃત્યોને કારણે, હું તેઓને મારા ઘરમાંથી નસાડી મૂકીશ. હવે પછી હું તેઓના પર પ્રેમ નહિ રાખું. તેઓના બધા સરદારો બંડખોર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22225', '28', '9', '16', 'એફ્રાઇમ રોગગ્રસ્ત છે, તેઓનું મૂળ સુકાઈ ગયું છે; તેમને ફળ આવશે નહિ. જોકે તેઓને સંતાન થાય, તો પણ હું તેઓના વહાલાં સંતાનનો સંહાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22226', '28', '9', '17', 'મારા ઈશ્વર તેઓને તરછોડી નાખશે કેમ કે તેઓએ તેમનું સાંભળ્યું નથી. તેઓ પરદેશીઓ મધ્યે ભટકનારા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22227', '28', '10', '1', 'ઇઝરાયલ ફાલેલો તથા ફળતો દ્રાક્ષાવેલો છે. તેણે ફળની અધિકતા પ્રમાણે, વધારે અને વધારે વેદીઓ બાંધી છે. તેની જમીનની ફળદ્રુપતાના પ્રમાણમાં, તેણે સુશોભિત પવિત્રસ્તંભો બનાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22228', '28', '10', '2', 'તેઓનું હૃદય કપટી છે; હવે તેઓ પોતાના અપરાધની સજા ભોગવશે. યહોવાહ તેઓની વેદીઓ તોડી નાખશે; તે તેઓનાં ભજનસ્તંભોનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22229', '28', '10', '3', 'કેમ કે હવે તેઓ કહેશે, “અમારે કોઈ રાજા નથી, કેમ કે અમે યહોવાહનો ભય રાખતા નથી. અને રાજા પણ અમારે માટે શું કરી શકે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22230', '28', '10', '4', 'તેઓ મિથ્યા વચનો બોલે છે કરાર કરતી વખતે જૂઠા સમ ખાય છે. તેઓના ચુકાદાઓ ખેતરના ચાસમાં ઊગી નીકળતા ઝેરી છોડ જેવા હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22231', '28', '10', '5', 'બેથ-આવેનના વાછરડીઓને કારણે, સમરુનના લોકો ભયભીત થશે. કેમ કે તેના માટે શોક કરે છે, તેઓના દબદબાને લીધે, વ્યભિચારી યાજકો આનંદ કરતા હતા, પણ તેઓ ત્યાં રહ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22232', '28', '10', '6', 'કેમ કે મહાન રાજાને માટે બક્ષિસ તરીકે તેને આશ્શૂર લઈ જવામાં આવશે. એફ્રાઇમ બદનામ થશે, ઇઝરાયલ પોતાની જ સલાહને લીધે લજ્જિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22233', '28', '10', '7', 'પાણીની સપાટી પરના લાકડાના પાટિયાની જેમ, સમરુનનો રાજા નાશ પામ્યો છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('22234', '28', '10', '8', 'ઇઝરાયલના પાપના કારણે ભક્તિસ્થાનો નાશ પામશે. તેમની વેદીઓ ઉપર કાંટા અને ઝાંખરાં ઊગી નીકળશે. લોકો પર્વતોને કહેશે કે, “અમને ઢાંકી દો!” અને ડુંગરોને કહેશે કે, અમારા પર પડો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22235', '28', '10', '9', '“ઇઝરાયલ, ગિબયાહના દિવસોથી તું પાપ કરતો આવ્યો છે; શું ગિબયાહમાં દુષ્ટ કૃત્યો કરનારાઓ સામે યુદ્ધ કરવું ન પડે એ મતલબથી તેઓ ત્યાં પડી રહ્યા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22236', '28', '10', '10', 'મારી મરજીમાં આવશે ત્યારે હું તેઓને શિક્ષા કરીશ. જ્યારે તેઓ પોતાના બે અન્યાયને કારણે બંધનમાં હશે ત્યારે પ્રજાઓ તેઓની વિરુદ્ધ એકત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22237', '28', '10', '11', 'એફ્રાઇમ એક તાલીમ પામેલી વાછરડી કે જેને અનાજ મસળવાના ખળામાં ફરવાનું ગમે છે તેના જેવો છે, મેં તેની સુંદર ગરદન પર ઝૂંસરી મૂકી છે. હું એફ્રાઇમ પર ઝૂંસરી મૂકીશ; યહૂદા ખેડશે; યાકૂબ કઠણ જમીન તોડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22238', '28', '10', '12', 'પોતાને સારુ નેકી વાવો, વિશ્વાસનીયતાનાં ફળ લણો. તમારી પડતર જમીન ખેડો, કેમ કે તેઓ આવે અને તમારા પર નેકી વરસાવે ત્યાં સુધી, યહોવાહને શોધવાનો સમય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22239', '28', '10', '13', 'તમે દુષ્ટતા ખેડી છે; તમે અન્યાયના ફળની કાપણી કરી છે. તમે કપટનાં ફળ ખાધાં છે. કેમ કે તેં તારી યોજનાઓ પર, તારા મોટા સૈન્ય પર ભરોસો રાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22240', '28', '10', '14', 'તારા લોકો મધ્યે કોલાહલ થશે, જેમ યુદ્ધને દિવસે શાલ્માને બેથ-આર્બેલનો નાશ કર્યો, તેમ તારા કિલ્લેબંધ નગરોનો નાશ થશે. માતાઓ તેઓનાં બાળકોને પછાડીને તેઓના ચૂરેચૂરા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22241', '28', '10', '15', 'કેમ કે, તારી અતિશય દુષ્ટતાને કારણે, હે બેથેલ, તારી સાથે પણ એવું જ કરશે. જ્યારે તે દિવસ આવશે ત્યારે ઇઝરાયલના રાજાનો સંપૂર્ણ નાશ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22242', '28', '11', '1', 'ઇઝરાયલ બાળક હતો ત્યારે હું તેના પર પ્રેમ રાખતો હતો, મેં મારા દીકરાને મિસરમાંથી બોલાવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22243', '28', '11', '2', 'જેમ જેમ તેઓને બોલાવ્યા, તેમ તેમ તેઓ દૂર જતા રહ્યા. તેઓએ બઆલને બલિદાનો આપ્યાં મૂર્તિઓની આગળ ધૂપ બાળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22244', '28', '11', '3', 'જો કે, મેં એફ્રાઇમને ચાલતાં શીખવ્યો. મેં તેઓને બાથમાં લીધા, પણ તેઓ જાણતા ન હતા કે તેઓની સંભાળ રાખનાર હું હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22245', '28', '11', '4', 'મેં તેઓને માનવીય બંધનોથી, પ્રેમની દોરીઓથી દોર્યા. હું તેઓના માટે તેઓની ગરદન પરની ઝૂંસરી ઉઠાવી લેનારના જેવો હતો, હું પોતે વાંકો વળ્યો અને મેં તેઓને ખવડાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22246', '28', '11', '5', 'શું તે મિસર દેશમાં પાછો ફરશે નહિ? આશ્શૂર તેઓના પર રાજ કરશે. કેમ કે, તેઓએ મારી તરફ પાછા ફરવાનો ઇનકાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22247', '28', '11', '6', 'તેઓની પોતાની યોજનાઓને કારણે, તલવાર તેઓનાં નગરો પર આવી પડશે. તેઓના નગરની ભાગળોનો નાશ કરશે; તે તેઓનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22248', '28', '11', '7', 'મારા લોકોનું વલણ મારા વિમુખ થઈ જવું છે, જોકે તેઓ આકાશવાસી ઈશ્વરને પોકારે છે, પણ કોઈ તેઓને માન આપશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22249', '28', '11', '8', 'હે એફ્રાઇમ, હું શી રીતે તારો ત્યાગ કરું? હે ઇઝરાયલ, હું તને કેવી રીતે બીજાને સોંપી દઉં? હું શી રીતે તારા હાલ આદમાના જેવા કરું? હું શી રીતે સબોઈમની જેમ તારી સાથે વર્તું? મારું મન પાછું પડે છે; મારી બધી કરુણા પ્રબળ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22250', '28', '11', '9', 'હું મારા ક્રોધના આવેશ મુજબ વર્તીશ નહિ, હું ફરીથી એફ્રાઇમનો નાશ કરીશ નહિ, કેમ કે હું ઈશ્વર છું, માણસ નથી; હું તારી વચ્ચે રહેનાર પરમપવિત્ર ઈશ્વર છું. હું કોપાયમાન થઈને આવીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22251', '28', '11', '10', 'યહોવાહ સિંહની જેમ ગર્જના કરશે, તેઓ તેમની પાછળ ચાલશે. હા તે ગર્જના કરશે, અને લોકો પશ્ચિમથી ધ્રૂજતા ધ્રૂજતા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22252', '28', '11', '11', 'તેઓ મિસરમાંથી પક્ષીની જેમ, આશ્શૂરમાંથી કબૂતરની જેમ ધ્રૂજારીસહિત આવશે. હું તેઓને ફરીથી તેઓનાં ઘરોમાં વસાવીશ.” આ યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22253', '28', '11', '12', 'એફ્રાઇમે મને જૂઠથી, અને ઇઝરાયલી લોકોએ છેતરપિંડી કરીને મને ઘેરી લીધો. પણ યહૂદા હજી પણ ઈશ્વર પ્રત્યે, પવિત્ર ઈશ્વર પ્રત્યે સ્થિર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22254', '28', '12', '1', 'એફ્રાઇમ વાયુ પર નિર્વાહ કરે છે. પૂર્વના પવન પાછળ જાય છે. તે જૂઠ તથા હિંસાની વૃદ્ધિ કરે છે, તેઓ આશ્શૂરની સાથે કરાર કરે છે, અને મિસરમાં જૈતૂનનું તેલ લઈ જવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22255', '28', '12', '2', 'યહૂદિયા વિરુદ્ધ યહોવાહને દલીલ છે તેઓ યાકૂબને તેનાં કૃત્યોની સજા આપશે; તેનાં કૃત્યો પ્રમાણે તે તેને સજા આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22256', '28', '12', '3', 'ગર્ભસ્થાનમાં તેણે પોતાના ભાઈની એડી પકડી, અને પુખ્ત ઉંમરે તેણે ઈશ્વર સાથે બાથ ભીડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22257', '28', '12', '4', 'તેણે દેવદૂત સાથે બાથ ભીડી અને જીત્યો. તે રડ્યો અને કૃપા માટે યાચના કરી. તે બેથેલમાં ઈશ્વરને મળ્યો; ત્યાં ઈશ્વરે તેની સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22258', '28', '12', '5', 'હા, યહોવાહ, સૈન્યોના ઈશ્વર છે; “યહોવાહ” તે તેમનું સ્મારક નામ છે જેના ઉચ્ચારથી તેમને બોલાવવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22259', '28', '12', '6', 'માટે તમારા ઈશ્વરની તરફ પાછા ફરો. ન્યાય અને વિશ્વાસુપણાને વળગી રહો, તમારા ઈશ્વરની રાહ જોતા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22260', '28', '12', '7', 'વેપારીઓના હાથમાં તો ખોટાં ત્રાજવાં છે, તેઓને છેતરપિંડી ગમે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22261', '28', '12', '8', 'એફ્રાઇમ કહે છે, “ખરેખર, હું તો ધનવાન થયો છું, મને સંપત્તિ મળી છે. મારાં સર્વ કાર્યમાં તેઓને કોઈ પણ અન્યાય જડશે નહિ, કે જેનાથી પાપ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22262', '28', '12', '9', '“મિસર દેશથી હું યહોવાહ તમારો ઈશ્વર છું. જેમ મુકરર પર્વના દિવસોમાં તું વસતો હતો, તેમ હું તને ફરીથી મંડપોમાં વસાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22263', '28', '12', '10', 'મેં પ્રબોધકો સાથે વાત કરી છે. મેં તેઓને ઘણાં સંદર્શનો આપ્યાં છે. મેં તેઓને પ્રબોધકો મારફતે દ્રષ્ટાંતો આપ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22264', '28', '12', '11', 'જો ગિલ્યાદમાં દુષ્ટતા છે, લોકો તદ્દન વ્યર્થતારૂપ છે. તેઓ ગિલ્ગાલમાં બળદોનું બલિદાન કરે છે; તેઓની વેદીઓ ખેતરના ચાસમાંના પથ્થરના ઢગલા જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22265', '28', '12', '12', 'યાકૂબ અરામ દેશમાં નાસી ગયો છે; ઇઝરાયલે પત્ની મેળવવા માટે સેવા કર્યું, તેણે પત્ની મેળવવા માટે ઘેટાંને ચરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22266', '28', '12', '13', 'પ્રબોધક મારફતે યહોવાહ ઇઝરાયલી લોકોને મિસરમાંથી બહાર લાવ્યા, પ્રબોધક દ્વારા તેઓનું રક્ષણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22267', '28', '12', '14', 'એફ્રાઇમે યહોવાહને ઘણા ગુસ્સે કર્યાં છે. તેના રક્તપાત માટે પ્રભુ તેને જ જવાબદાર ઠેરવશે અને તેઓએ જે અપરાધો કર્યા છે તેનો દોષ તેઓના માથે નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22268', '28', '13', '1', 'એફ્રાઇમ બોલતો ત્યારે ધ્રૂજારી છૂટતી. ઇઝરાયલમાં તે સન્માન પામતો, પણ બઆલની પૂજા કરવાને કારણે તે અપરાધી ઠર્યો અને માર્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22269', '28', '13', '2', 'હવે તેઓ અધિકાધિક પાપ કરતા જાય છે. તેઓ પોતાની ચાંદીની ઢાળેલી મૂર્તિઓ બનાવે છે, પોતાને માટે પોતાની કુશળતા પ્રમાણેની મૂર્તિઓ બનાવે છે, એ બધી તો કારીગરે બનાવેલી છે, લોકો તેઓના વિષે કહે છે કે, “આ બલિદાન ચઢાવનાર માણસો વાછરડાઓને ચુંબન કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22270', '28', '13', '3', 'તેઓ સવારના વાદળના જેવા, જલદી ઊડી જતા ઝાકળના જેવા, પવનથી ખળીમાંથી તણાઈ જતા ભૂસા જેવા, ધુમાડિયામાંથી નીકળતા ધુમાડા જેવા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22271', '28', '13', '4', 'પણ તમને મિસરમાંથી બહાર લાવનાર હું યહોવાહ તમારો ઈશ્વર છું. મારા સિવાય તમે કોઈ બીજા ઈશ્વરને જાણતા નથી. મારા સિવાય તમારા બીજા કોઈ તારણહાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22272', '28', '13', '5', 'મેં તને અરણ્યમાં, મહાન સુકવણાના દેશમાં ઓળખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22273', '28', '13', '6', 'જ્યારે તેઓને ઘાસચારો મળ્યો ત્યારે તેઓ ધરાયા; જ્યારે તેઓ તૃપ્ત થયા, ત્યારે તેઓનું હૃદય ગર્વિષ્ઠ થયું તે કારણથી તેઓ મને ભૂલી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22274', '28', '13', '7', 'એટલે હું તમારા માટે સિંહ જેવો થઈશ, દીપડાની જેમ હું રસ્તાની બાજુએ રાહ જોઈને બેસી રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22275', '28', '13', '8', 'જેનાં બચ્ચાં છીનવી લેવાયાં હોય તેવી રીંછણની જેમ હું તેઓના પર હુમલો કરીશ; હું તેઓની છાતી ચીરી નાખીશ, ત્યાં સિંહની જેમ હું તેઓનો ભક્ષ કરીશ. જંગલી પશુઓ તેઓને ફાડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22276', '28', '13', '9', 'હે ઇઝરાયલ, તારો વિનાશ આવી રહ્યો છે, કેમ કે તું તથા તારા મદદગારો મારી વિરુદ્ધ થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22277', '28', '13', '10', 'તારાં બધાં નગરોમાં તારું બચાવ કરનાર, તારો રાજા ક્યાં છે? “મને રાજા તથા સરદારો આપો” જેના વિષે તેં મને કહ્યું હતું તે તારા અધિકારીઓ ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22278', '28', '13', '11', 'મેં મારા ગુસ્સામાં તમને રાજા આપ્યો હતો, પછી ક્રોધમાં મેં તેને લઈ લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22279', '28', '13', '12', 'એફ્રાઇમના અન્યાયનો સંગ્રહ કરવામાં આવ્યો છે; તેનું પાપ ભંડારમાં ભરી રાખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22280', '28', '13', '13', 'તેના પર પ્રસૂતાનું દુઃખ આવશે, પણ તે મૂર્ખ દીકરો છે, કેમ કે જન્મ થવાના સમયે તે અટકવું ન જોઈએ એવો સમય આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22281', '28', '13', '14', 'શું હું મૂલ્ય ચૂકવીને તેઓને શેઓલમાંથી છોડાવી લઈશ? હું તેઓને મૃત્યુમાંથી છોડાવીશ? હે મૃત્યુ, તારી પીડા ક્યાં છે? હે શેઓલ, તારો વિનાશ ક્યાં છે? પશ્ચાતાપ મારી આંખોથી છુપાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22282', '28', '13', '15', 'જોકે એફ્રાઇમ તેના સર્વ ભાઈઓમાં ફળદ્રુપ હશે, તોપણ પૂર્વનો પવન આવશે, એટલે યહોવાહનો પવન અરણ્યમાંથી આવશે, એફ્રાઇમના ઝરા સુકાઈ જશે, તેના કૂવામાં પાણી રહેશે નહિ. તેના શત્રુઓ ભંડારની દરેક કિંમતી વસ્તુઓ લૂંટશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22283', '28', '13', '16', 'સમરુને ઈશ્વરની વિરુદ્ધ બંડ કર્યું છે; માટે તેણે પોતાના અપરાધનું ફળ ભોગવવું પડશે. તેઓ તલવારથી માર્યા જશે; તેઓનાં બાળકોને પછાડીને ટુકડે ટુકડા કરવામાં આવશે, તેઓની ગર્ભવતી સ્ત્રીઓનાં પેટ ચીરી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22284', '28', '14', '1', 'હે ઇઝરાયલ, યહોવાહ તારા ઈશ્વરની પાસે પાછો આવ, કેમ કે તારા અન્યાયને લીધે તું પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22285', '28', '14', '2', 'તારી સાથે પસ્તાવાના શબ્દો લઈને યહોવાહની પાસે પાછો આવ. તેમને કહો, “અમારાં પાપો દૂર કરો, કૃપાથી અમારો સ્વીકાર કરો, જેથી અમે તમને સ્તુતિના અર્પણ ચઢાવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22286', '28', '14', '3', 'આશ્શૂર અમને બચાવી શકશે નહિ; અમે યુદ્ધ માટે ઘોડાઓ પર સવારી કરીશું નહિ. હવે પછી કદી અમે હાથે ઘડેલી મૂર્તિને કહીશું નહિ, ‘કે તમે અમારા દેવો છો,’ કેમ કે અનાથો પર તમારી રહેમનજર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22287', '28', '14', '4', '“તેઓના પાછા ફરવાથી હું તેઓને સજા કરીશ નહિ. હું ઉદારપણાથી તેઓના પર પ્રેમ કરીશ, કેમ કે મારો ક્રોધ તેઓના પરથી પાછો ફર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22288', '28', '14', '5', 'હું ઇઝરાયલને માટે ઝાકળ જેવો થઈશ; તે કમળની જેમ ખીલશે, લબાનોનનાં વૃક્ષોની જેમ તેના મૂળ ઊંડા નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22289', '28', '14', '6', 'તેની ડાળીઓ ફેલાઇ જશે, તેનો વૈભવ સુંદર જૈતૂનવૃક્ષના જેવો હશે, અને તેની સુવાસ લબાનોનના જેવી હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22290', '28', '14', '7', 'તેના છાયામાં રહેનારા લોકો પાછા ફરશે; તેઓ અનાજના છોડની જેમ ફળવાન થશે, દ્રાક્ષાવેલાની જેમ ખીલશે; તેની સુગંધ લબાનોનના દ્રાક્ષારસ જેવી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22291', '28', '14', '8', 'એફ્રાઇમ કહેશે, ‘મારે મૂર્તિઓ સાથે શો લાગભાગ? હું તેની સંભાળ રાખીશ એવો મેં તેને જવાબ આપ્યો. હું દેવદારના લીલા વૃક્ષ જેવો છું; મારી પાસેથી જ તને ફળ મળે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22292', '28', '14', '9', 'કોણ જ્ઞાની હશે કે તે આ બાબતોને સમજે? કોણ બુદ્ધિશાળી વ્યક્તિ હોય કે તેને આ બાબતનું જ્ઞાન થાય? કેમ કે યહોવાહના માર્ગો સત્ય છે, ન્યાયી માણસ તેના ઉપર ચાલશે, પણ બંડખોરો તેમાં ઠોકર ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22293', '29', '1', '1', '¶ યહોવાહનું જે વચન પથુએલના દીકરા યોએલ પાસે આવ્યું તે આ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('22294', '29', '1', '2', 'હે વડીલો, તમે આ સાંભળો અને દેશના સર્વ વતનીઓ તમે પણ ધ્યાન આપો. આ તમારા સમયમાં બન્યું છે કે, તમારા પૂર્વજોના સમયમાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22295', '29', '1', '3', 'તમારાં સંતાનોને એ વિષે કહી સંભળાવો, અને તમારાં સંતાનો તેમના સંતાનોને કહે, અને તેઓના સંતાનો તેઓની પછીની પેઢીને તે કહી જણાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22296', '29', '1', '4', 'જીવડાંઓએ રહેવા દીધેલું તીડો ખાઈ ગયાં; તીડોએ રહેવા દીધેલું તે કાતરાઓ ખાઈ ગયા; અને કાતરાઓએ રહેવા દીધેલું તે ઈયળો ખાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22297', '29', '1', '5', 'હે નશાબાજો, તમે જાગો અને વિલાપ કરો; સર્વ દ્રાક્ષારસ પીનારાઓ, પોક મૂકીને રડો, કેમ કે, સ્વાદિષ્ઠ દ્રાક્ષારસ તમારા મુખમાંથી લઈ લેવાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22298', '29', '1', '6', 'એક બળવાન પ્રજા કે જેના માણસોની સંખ્યા અગણિત છે. તે મારા દેશ પર ચઢી આવી છે. એ પ્રજાનાં દાંત સિંહના દાંત જેવા છે, તેની દાઢો સિંહણની દાઢો જેવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22299', '29', '1', '7', 'તેણે મારી દ્રાક્ષવાડીનો નાશ કર્યો છે અને મારી અંજીરી છોલી નાખી છે. તેણે તેની છાલ સંપૂર્ણ ઉતારી નાખી છે અને તેની ડાળીઓને સફેદ કરી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22300', '29', '1', '8', 'જેમ કોઈ કુમારિકા પોતાના જુવાન પતિના અવસાનથી શોકનાં વસ્ત્રો પહેરીને વિલાપ કરે છે તેમ તમે વિલાપ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22301', '29', '1', '9', 'યહોવાહના ઘરમાં ખાદ્યાર્પણો અને પેયાર્પણો આવતાં નથી. યહોવાહના સેવકો, યાજકો, શોક કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22302', '29', '1', '10', 'ખેતરો લૂંટાઈ ગયાં છે, ભૂમિ શોક કરે છે. કેમ કે અનાજનો નાશ થયો છે. નવો દ્રાક્ષારસ સુકાઈ ગયો છે. તેલ સુકાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22303', '29', '1', '11', 'હે ખેડૂતો, તમે લજ્જિત થાઓ. હે દ્રાક્ષવાડીના માળીઓ, ઘઉંને માટે તથા જવ માટે પોક મૂકો; કેમ કે ખેતરોના પાકનો નાશ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22304', '29', '1', '12', 'દ્રાક્ષવેલા સુકાઈ ગયા છે અને અંજીરી પણ સુકાઈ ગઈ છે. દાડમડીના ખજૂરીનાં તેમ જ સફરજનનાં વૃક્ષોસહિત, ખેતરનાં બધાં વૃક્ષો સુકાઈ ગયાં છે. કેમ કે માનવજાતિના વંશજોમાંથી આનંદ જતો રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22305', '29', '1', '13', 'હે યાજકો શોકનાં વસ્ત્રો ધારણ કરો, તમારા વસ્ત્રોને બદલે હૃદય ફાળો. હે વેદીના સેવકો, તમે બૂમ પાડીને રડો. હે મારા ઈશ્વરના સેવકો, ચાલો, શોકના વસ્ત્રોમાં સૂઈ જઈને આખી રાત પસાર કરો. કેમ કે ખાદ્યાર્પણ કે પેયાર્પણ તમારા ઈશ્વરના ઘરમાં આવતાં બંધ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22306', '29', '1', '14', 'પવિત્ર ઉપવાસ કરો. અને ધાર્મિક સંમેલન ભરો, વડીલોને અને દેશના સર્વ રહેવાસીઓને તમારા ઈશ્વર યહોવાહના ઘરમાં ભેગા કરો, અને યહોવાહની આગળ વિલાપ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22307', '29', '1', '15', 'તે દિવસને માટે અફસોસ! કેમ કે યહોવાહનો દિવસ નજીક છે. તે દિવસ સર્વશક્તિમાન તરફથી વિનાશરૂપે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22308', '29', '1', '16', 'શું આપણી નજર સામેથી જ આપણું અન્ન નાશ થયું નથી? આપણા ઈશ્વરના મંદિરમાંથી આનંદ અને ઉત્સાહ જતાં રહ્યાં નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22309', '29', '1', '17', 'જમીનના દગડાં નીચે બી સડી જાય છે. અનાજના પુરવઠા ખાલી થઈ ગયા છે. કોઠારો તોડી નાખવામાં આવ્યા છે. કેમ કે અનાજ સુકાઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22310', '29', '1', '18', 'પશુઓ કેવી ચીસો પાડે છે! જાનવરોના ટોળાં નિસાસા નાખે છે. કેમ કે તેમને માટે બિલકુલ ઘાસચારો રહ્યો નથી. ઘેટાંનાં ટોળાંઓ નાશ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22311', '29', '1', '19', 'હે યહોવાહ, હું તમને વિનંતી કરું છું. કેમ કે અગ્નિએ વનનાં ગૌચરોને ભસ્મ કર્યા છે અને અગ્નિની જ્વાળાઓએ ખેતરનાં બધા વૃક્ષોને બાળી નાખ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22312', '29', '1', '20', 'હા, જંગલી પશુઓ પણ હાંફીને તમને પોકારે છે, કેમ કે પાણીના વહેળાઓ સુકાઈ ગયા છે, અને અગ્નિએ વનનાં ગૌચરો ભસ્મ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22313', '29', '2', '1', 'સિયોનમાં રણશિંગડું વગાડો, અને મારા પવિત્ર પર્વત પર ભયસૂચક નગારું વગાડો. દેશના સર્વ રહેવાસીઓ, તમે કાંપો કેમ કે યહોવાહનો દિવસ આવે છે; તે દિવસ તદ્દન નજીક આવી પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22314', '29', '2', '2', 'અંધકાર અને વિષાદનો દિવસ, વાદળ અને અંધકારનો દિવસ. તે દિવસ પર્વતો પર દેખાતાં ઝળઝળાં જેવો થશે. એવું પહેલાં કદી બન્યું નથી કે, હવે પછી ઘણી પેઢીઓ સુધી, બીજી કોઈ પેઢીઓમાં કદી થશે નહિ, એવી મોટી તથા બળવાન પ્રજા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22315', '29', '2', '3', 'અગ્નિ તેઓની આગળ ભસ્મ કરે છે, અને તેઓની પાછળ જ્વાળાઓ બળે છે. તેઓની સમક્ષ ભૂમિ એદન બાગ જેવી છે, અને તેઓની પાછળ તે ઉજ્જડ અરણ્ય જેવી થાય છે. તેમના હાથમાંથી કોઈ પણ બચી જતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22316', '29', '2', '4', 'તેમનો દેખાવ ઘોડાઓનાં દેખાવ જેવો છે, અને જાણે ઘોડેસવાર હોય તેમ તેઓ દોડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22317', '29', '2', '5', 'પર્વતોનાં શિખરો પર ગડગડાટ રથોની જેમ ખૂંપરા ભસ્મ કરતી અગ્નિની જવાળાઓની જેમ અને યુદ્ધભૂમિમાં શક્તિશાળી સેનાની જેમતેઓ આગળ વધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22318', '29', '2', '6', 'તેઓને જોતાં પ્રજાઓ ધ્રૂજી ઊઠે છે. અને ભયને કારણે સૌના ચહેરા નિસ્તેજ થઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22319', '29', '2', '7', 'તેઓ સૈનિકોની માફક દોડે છે અને લડવૈયાની જેમ તેઓ કોટ ઉપર ચઢી જાય છે. તેઓ બધા પોતપોતાને માર્ગે ચાલે છે અને પોતાની હરોળ તોડતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22320', '29', '2', '8', 'તેઓ એકબીજાની સાથે ધક્કાધક્કી કરતા નથી, પણ સીધે માર્ગે જાય છે. તેઓ સૈન્ય મધ્યે થઈને પાર ધસી જાય છે. તેઓ પોતાનો માર્ગ બદલતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22321', '29', '2', '9', 'તેઓ નગરમાં ઉમટ્યા છે. તેઓ દીવાલો પર દોડે છે. તેઓ ઘરોની અંદર પેસી જાય છે. અને ચોરની જેમ અંદર બારીઓમાં થઈને પ્રવેશે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22322', '29', '2', '10', 'તેઓની આગળ ધરતી ધ્રુજે છે અને આકાશો થરથરે છે; સૂર્ય અને ચંદ્ર અંધારાઈ જાય છે અને તારાઓ ઝાંખા પડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22323', '29', '2', '11', 'યહોવાહ તેઓનાં સૈન્યોને મોટે સાદે પોકારે છે, તેઓનું સૈન્ય મોટું છે; અને જેઓ તેમની આજ્ઞા પાળે છે તેઓ શક્તિશાળી છે. યહોવાહનો દિવસ ભારે અને ભયંકર છે તેને કોણ સહન કરી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22324', '29', '2', '12', 'તોપણ હમણાં, યહોવાહ કહે છે, સાચા હૃદયથી તમે મારી પાસે પાછા આવો. ઉપવાસ કરો, રુદન અને વિલાપ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22325', '29', '2', '13', 'તમારાં વસ્ત્રો નહિ પણ તમારા હૃદયો ફાળો, તમારા ઈશ્વર યહોવાહ પાસે પાછા ફરો, તેઓ દયાળુ અને કૃપાળુ છે, તેઓ કોપ કરવામાં ધીમા અને દયાના સાગર છે; વિપત્તિને લીધે તેમને પશ્ચાત્તાપ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22326', '29', '2', '14', 'કોણ જાણે કદાચ તે પશ્ચાતાપ કરીને પાછા આવે, અને પોતાની પાછળ આશીર્વાદ, એટલે તમારા ઈશ્વર યહોવાહને માટે ખાદ્યાર્પણ અને પેયાર્પણ રહેવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22327', '29', '2', '15', 'સિયોનમાં રણશિંગડું વગાડો, પવિત્ર ઉપવાસ જાહેર કરો, અને ધાર્મિક સંમેલન ભરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22328', '29', '2', '16', 'લોકોને ભેગા કરો, સમુદાયને પાવન કરો, વડીલોને ભેગા કરો, શિશુઓને એકઠા કરો અને સ્તનપાન કરતાં બાળકોને પણ ભેગા કરો. વર પોતાના ઓરડામાંથી બહાર આવે, અને કન્યા પોતાના લગ્ન મંડપમાંથી બહાર નીકળીને ત્યાં જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22329', '29', '2', '17', 'યાજકો, જેઓ યહોવાહના સેવકો છે, તેઓ પરસાળ અને વેદીની વચ્ચે રડો. તેઓ એમ કહે કે, હે યહોવાહ, તમારા લોકો પર દયા કરો, અને તમારા વારસાને બદનામ થવા ન દો, જેથી વિદેશીઓ તેમના પર રાજ ન કરે. દેશમાં એવું શા માટે કહેવા દેવામાં આવે કે, તેઓના ઈશ્વર કયાં છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22330', '29', '2', '18', 'ત્યારે યહોવાહને પોતાના લોકને માટે લાગણી થઈ, અને તેમને પોતાના લોકો પર દયા આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22331', '29', '2', '19', 'પછી યહોવાહે પોતાના લોકોને જવાબ આપ્યો; “જુઓ, હું તમારે માટે અનાજ, દ્રાક્ષારસ, અને તેલ મોકલીશ. તમે તેઓથી તૃપ્ત થશો. અને હું હવે પછી કદી તમને વિદેશીઓમાં નિંદાપાત્ર થવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22332', '29', '2', '20', 'પણ હું ઉત્તરના સૈન્યોને તમારામાંથી ઘણે દૂર હાંકી કાઢીશ અને હું તેઓને ઉજ્જડ તથા વેરાન દેશમાં મોકલી દઈશ. અને તેઓની અગ્ર હરોળના ભાગને સમુદ્રમાં, અને અંતિમ હરોળના સૈન્યને પશ્ચિમ સમુદ્ર તરફ ધકેલી દઈશ. તેની દુર્ગંધ ફેલાશે, અને તેની બદબો ઊંચી ચઢશે. હું મોટા કાર્યો કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22333', '29', '2', '21', 'હે ભૂમિ, બીશ નહિ, હવે ખુશ થા અને આનંદ કર, કેમ કે યહોવાહે મહાન કાર્યો કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22334', '29', '2', '22', 'હે જંગલી પશુઓ, તમે ડરશો નહિ; કેમ કે ગૌચરની જગ્યાઓ ફરીથી હરિયાળી થશે. વૃક્ષો પોતાના ફળ ઉપજાવશે, અંજીરવૃક્ષો અને દ્રાક્ષાવેલાઓ ફરીથી ફળવંત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22335', '29', '2', '23', 'હે સિયોનપુત્રો, ખુશ થાઓ, અને યહોવાહ તમારા ઈશ્વરના નામે આનંદ કરો. કેમ કે તે તમને શરૂઆતનો વરસાદ જોઈએ તેટલો મોકલી આપે છે. તે તમારા માટે વરસાદ વરસાવશે, એટલે પ્રારંભનો અને અંતનો વરસાદ અગાઉની જેમ વરસાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22336', '29', '2', '24', 'ખળીઓ ફરીથી ઘઉંથી ભરાઈ જશે અને કુંડો જૈતતેલ અને દ્રાક્ષારસથી છલકાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22337', '29', '2', '25', '“તીડો, કાતરાઓ, ઈયળો તથા જીવડાઓની મોટી ફોજ, મેં મારા તરફથી તમારામાં મોકલી હતી, તે જે વર્ષોનો પાક ખાઈ ગઈ છે તે પાક હું તમને પાછો આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22338', '29', '2', '26', 'તમે પુષ્કળ ભોજનથી તૃપ્ત થશો, અને તમારા ઈશ્વર યહોવાહ જે તમારી સાથે આશ્ચર્યકારક રીતે વર્ત્યા છે, તેમના નામની તમે સ્તુતિ કરશો, અને ફરી કદી મારા લોક શરમાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22339', '29', '2', '27', 'પછી તમને ખબર પડશે કે, હું ઇઝરાયલમાં છું, અને હું તમારો ઈશ્વર યહોવાહ છું, અને બીજા કોઈ ઈશ્વર નથી, અને મારા લોકો કદી શરમાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22340', '29', '2', '28', 'ત્યારે એમ થશે કે હું મારો આત્મા સર્વ મનુષ્ય પર રેડી દઈશ. તમારા દીકરાઓ અને દીકરીઓ પ્રબોધ કરશે, તમારા વૃદ્ધોને સ્વપ્નો આવશે તમારા યુવાનોને સંદર્શનો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22341', '29', '2', '29', 'વળી તે સમયે દાસો અને દાસીઓ ઉપર, હું મારો આત્મા રેડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22342', '29', '2', '30', 'વળી હું પૃથ્વી પર અને આકાશમાં આશ્ચર્યજનક કાર્યો બતાવીશ, એટલે કે લોહી, અગ્નિ તથા ધુમાડાના સ્તંભો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22343', '29', '2', '31', 'યહોવાહનો મહાન અને ભયંકર દિવસ આવે તે પહેલાં, સૂર્ય અંધકારરૂપ, અને ચંદ્ર લોહીરૂપ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22344', '29', '2', '32', 'તે સમયે એમ થશે કે, જે કોઈ યહોવાહને નામે વિનંતી કરશે તે ઉદ્ધાર પામશે. કેમ કે જેમ યહોવાહે કહ્યું છે તેમ, સિયોન પર્વત પર અને યરુશાલેમમાં કેટલાક બચી જશે, અને શેષમાંથી, જેને યહોવાહ બોલાવે છે તેઓનો પણ બચાવ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22345', '29', '3', '1', 'જુઓ, તે દિવસોમાં એટલે કે તે સમયે, જ્યારે હું યહૂદિયા અને યરુશાલેમની ગુલામગીરી ફેરવી નાખીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22346', '29', '3', '2', 'ત્યારે હું બધી પ્રજાઓને એકત્ર કરીશ, અને તેઓને યહોશાફાટની ખીણમાં નીચે લઈ આવીશ. કેમ કે મારા લોક, એટલે મારો વારસો ઇઝરાયલ, જેઓને તેઓએ વિવિધ દેશોમાં વિખેરી નાખ્યા, અને મારી ભૂમિ વિભાજિત કરી નાખી છે તેને લીધે, હું તેઓનો ત્યાં ન્યાય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22347', '29', '3', '3', 'તેઓએ ચિઠ્ઠીઓ નાખી મારા લોકોને વહેંચી લીધા છે, છોકરાઓ આપીને તેઓએ ગણિકાઓ લીધી છે, અને મદ્યપાન કરવા તેઓએ છોકરીઓ વેચી છે. જેથી તેઓ મદ્યપાન કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22348', '29', '3', '4', 'હે તૂર, સિદોન તથા પલિસ્તીના બધા પ્રાંતો, તમે મારા પર શાથી ગુસ્સે થયા છો? તમારે અને મારે શું છે? શું તમે મારા પર વેર વાળશો? જો તમે મારા પર વેર વાળશો તો, બહુ ઝડપથી હું તમારું જ વૈર તમારા માથા પર પાછું વાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22349', '29', '3', '5', 'તમે મારા સોના અને ચાંદી લઈ લીધાં છે, તથા મારી સર્વ કિંમતી વસ્તુઓ તમારા સભાસ્થાનોમાં લઈ ગયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22350', '29', '3', '6', 'વળી તમે યહૂદિયાના વંશજોને અને યરુશાલેમના લોકોને, ગ્રીકોને વેચી દીધા છે, જેથી તમે તેઓને પોતાના વતનમાંથી દૂર કરી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22351', '29', '3', '7', 'જુઓ, જ્યાં તમે તેઓને વેચ્યાં છે ત્યાંથી હું તેમને છોડાવી લાવીશ. અને તમારું વૈર તમારા જ માથા પર પાછું વાળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22352', '29', '3', '8', 'હું તમારા દીકરાઓને અને દીકરીઓને, યહૂદિયાના લોકોના હાથમાં આપીશ. તેઓ તેમને શેબાના લોકોને એટલે ઘણે દૂર દેશના લોકોને વેચી દેશે, કેમ કે યહોવાહ એ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22353', '29', '3', '9', 'તમે વિદેશી પ્રજાઓમાં આ જાહેર કરો; યુદ્ધની તૈયારી કરો. શ્રેષ્ઠ યોદ્ધાઓને જાગૃત કરો,. તેઓને પાસે આવવા દો, સર્વ લડવૈયાઓ કૂચ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22354', '29', '3', '10', 'તમારા હળની કોશોને ટીપીને તેમાંથી તલવારો બનાવો અને તમારાં દાંતરડાંઓના ભાલા બનાવો. દુર્બળ માણસો કહે કે હું બળવાન છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22355', '29', '3', '11', 'હે આજુબાજુની સર્વ પ્રજાઓ, જલદી આવો, એકત્ર થાઓ’ હે યહોવાહ, તમારા યોદ્ધાઓને ત્યાં ઉતારી લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22356', '29', '3', '12', '“પ્રજાઓ ઊઠો. અને યહોશાફાટની ખીણમાં આવો. કેમ કે આસપાસની સર્વ પ્રજાઓનો, ન્યાય કરવા માટે હું ત્યાં બેસીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22357', '29', '3', '13', 'તમે દાતરડા ચલાવો, કેમ કે કાપણીનો સમય આવ્યો છે. આવો, દ્રાક્ષાઓને ખૂંદો, દ્રાક્ષચક્કી ભરાઈ ગઈ છે, દ્રાક્ષકુંડો ઉભરાઈ જાય છે, કેમ કે તેમની દુષ્ટતા મોટી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22358', '29', '3', '14', 'ન્યાયચુકાદાની ખીણમાં લોકોના ટોળેટોળાં મોટો જનસમુદાય છે કેમ કે ન્યાયચુકાદાની ખીણમાં યહોવાહનો દિવસ પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22359', '29', '3', '15', 'સૂર્ય અને ચંદ્ર અંધારાય છે, અને તારાઓનો પ્રકાશ ઝાંખો પડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22360', '29', '3', '16', 'યહોવાહ સિયોનમાંથી ગર્જના કરશે, અને યરુશાલેમમાંથી પોકાર કરશે, પૃથ્વી અને આકાશ કાંપશે, પણ યહોવાહ તેમના લોકો માટે આશ્રયસ્થાન થશે, તેઓ ઇઝરાયલ લોકો માટે કિલ્લો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22361', '29', '3', '17', 'તેથી તમે જાણશો કે મારા પવિત્ર પર્વત સિયોન ઉપર રહેનાર હું યહોવાહ તમારો ઈશ્વર છું. પછી યરુશાલેમ પવિત્ર બનશે, અને પરદેશીઓ તેના પર ફરી આક્રમણ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22362', '29', '3', '18', 'તે દિવસે એમ થશે કે, પર્વતોમાંથી મીઠો દ્રાક્ષારસ ટપકશે, અને ડુંગરોમાંથી દૂધ વહેશે, યહૂદિયાની સુકાઈ ગયેલી ધારાઓ પાણીથી ભરપૂર થશે. શિટ્ટીમની ખીણને પાણી પહોંચાડવા, યહોવાહના પવિત્રસ્થાનમાંથી ઝરો નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22363', '29', '3', '19', 'મિસર વેરાન થઈ જશે, અને અદોમ ઉજ્જડ બનશે, કેમ કે આ લોકોએ યહૂદાના વંશજો પર ઉત્પાત ગુજાર્યો હતો, તેઓએ પોતાના દેશમાં નિર્દોષ લોહી વહેવડાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22364', '29', '3', '20', 'પણ યહૂદિયા સદાકાળ માટે, અને યરુશાલેમ પેઢી દર પેઢી માટે ટકી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22365', '29', '3', '21', 'તેઓનું લોહી કે જેને મેં નિર્દોષ ગણ્યું નથી તેને હું નિર્દોષ ગણીશ,” કેમ કે યહોવાહ સિયોનમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22366', '30', '1', '1', '¶ યહૂદિયાના રાજા ઉઝિયાના શાસનમાં અને ઇઝરાયલના રાજા યોઆશના દીકરા યરોબામના શાસનમાં ધરતીકંપ થયો. તે પહેલાં બે વર્ષ અગાઉ તકોઆના ગોવાળોમાંના આમોસને જે સંદર્શન પ્રાપ્ત થયાં તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22367', '30', '1', '2', 'તેણે કહ્યું, યહોવાહ સિયોનમાંથી ગર્જના કરશે; યરુશાલેમમાંથી પોકાર કરશે; ભરવાડો શોકાતુર થઈ જશે, અને કાર્મેલ શિખર પરનો ઘાસચારો સુકાઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22368', '30', '1', '3', 'યહોવાહ આ પ્રમાણે કહે છે; દમસ્કસના ત્રણ ગુનાને લીધે, હા ચાર ગુનાને લીધે, હું તેઓને શિક્ષા કર્યા વગર રહીશ નહિ. કેમ કે તેઓએ ગિલ્યાદને લોખંડના અનાજ ઝૂડવાના સાધનોથી માર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22369', '30', '1', '4', 'પરંતુ હું યહોવાહ હઝાએલના ઘરમાં અગ્નિ મોકલીશ, અને તે બેન-હદાદના મહેલોને ભસ્મ કરી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22370', '30', '1', '5', 'વળી હું દમસ્કસના દરવાજાઓ તોડી નાખીશ અને આવેનની ખીણમાંથી તેના રહેવાસીઓનો નાશ કરીશ, બેથ-એદેનમાંથી રાજદંડ ધારણ કરનારને નષ્ટ કરીશ; અને અરામના લોકો કીરમાં ગુલામગીરીમાં જશે,” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22371', '30', '1', '6', 'યહોવાહ આ પ્રમાણે કહે છે કે; “ગાઝાના ત્રણ ગુનાને લીધે, હા, ચારને લીધે, તેઓને શિક્ષા કરવાનું હું ચૂકીશ નહિ, કેમ કે અદોમના લોકોને સોપી દેવા માટે, તેઓ આખી પ્રજાને ગુલામ કરીને લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22372', '30', '1', '7', 'હું ગાઝાની દીવાલોને આગ લગાડીશ, અને તે તેના કિલ્લેબંધી મહેલોને નષ્ટ કરી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22373', '30', '1', '8', 'હું આશ્દોદના બધા રહેવાસીઓને મારી નાખીશ, અને આશ્કલોનમાંથી રાજદંડ ધારણ કરનારનો નાશ કરીશ. હું એક્રોનની વિરુદ્ધ મારો હાથ ફેરવીશ, અને બાકી રહેલા પલિસ્તીઓ નાશ પામશે,” એવું પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22374', '30', '1', '9', 'યહોવાહ આ પ્રમાણે કહે છે; તૂરના ત્રણ ગુનાને લીધે, હા ચારને લીધે, હું તેને શિક્ષા કર્યા વિના છોડીશ નહિ, તેઓએ ભાઈચારાના કરારનો ભંગ કર્યો છે, અને સમગ્ર પ્રજાને અદોમને સોંપી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22375', '30', '1', '10', 'હું તૂરની દીવાલોને આગ લગાડીશ, અને તે તેના સર્વ કિલ્લેબંધી ઘરોને નષ્ટ કરી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22376', '30', '1', '11', 'યહોવાહ આ મુજબ કહે છે; અદોમના ચાર ગુનાને લીધે, હા ત્રણને લીધે, હું તેમને શિક્ષા કર્યા વિના છોડીશ નહિ, કેમ કે હાથમાં તલવાર લઈને તે પોતાના ભાઈઓની પાછળ પડ્યો, અને તેણે દયાનો છેક ત્યાગ કર્યો. તે નિત્ય ક્રોધના આવેશમાં મારફાડ કરતો હતો, અને તેનો રોષ કદી શમી ગયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22377', '30', '1', '12', 'હું તેમાન પર અગ્નિ મોકલીશ, અને તે બોસરાના મહેલોને ભસ્મ કરી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22378', '30', '1', '13', 'યહોવાહ આ પ્રમાણે કહે છે, “આમ્મોનીઓના ત્રણ ગુનાને લીધે, હા ચારને લીધે, હું તેઓને શિક્ષા કરવાનું માંડી વાળીશ નહિ, કેમ કે પોતાના પ્રદેશની સરહદ વિસ્તારવા માટે તેઓએ ગિલ્યાદમાં ગર્ભવતી સ્ત્રીઓને ચીરી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22379', '30', '1', '14', 'પણ હું રાબ્બાના કોટમાં આગ લગાડીશ, અને તે યુદ્ધના સમયે તથા હોંકારાસહિત, અને વાવાઝોડાં તથા તોફાનસહિત, તેના મહેલોને ભસ્મ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22380', '30', '1', '15', 'તેઓનો રાજા પોતાના સરદારો સાથે ગુલામગીરીમાં જશે,” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22381', '30', '2', '1', 'યહોવાહ આ પ્રમાણે કહે છે; “મોઆબના ત્રણ ગુનાને લીધે, હા ચારને લીધે, હું તેઓને શિક્ષા કરવાનું ચૂકીશ નહિ. કેમ કે તેઓએ અદોમના રાજાના હાડકાં બાળીને ચૂનો કરી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22382', '30', '2', '2', 'હું મોઆબ પર અગ્નિ મોકલીશ. અને તે કરિયોથના કિલ્લેબંધીવાળા મહેલોને ભસ્મ કરી દેશે. મોઆબ હુલ્લડમાં, ઘોંઘાટમાં, તથા રણશિંગડાના અવાજમાં નાશ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22383', '30', '2', '3', 'હું તેના ન્યાયાધીશને નષ્ટ કરી નાખીશ અને તેની સાથે તેના સર્વ સરદારોને મારી નાખીશ,” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22384', '30', '2', '4', 'યહોવાહ આ પ્રમાણે કહે છે; “યહૂદિયાના ત્રણ ગુનાને લીધે, હા ચારને લીધે, હું તેઓને શિક્ષા કર્યા વગર રહીશ નહિ. કેમ કે તેઓએ યહોવાહના નિયમોનો અનાદર કર્યો છે, અને તેમની વિધિઓ પાળી નથી. જે જૂઠાણાંની પાછળ તેઓના પૂર્વજો ફરતા હતા તે જૂઠાણાંએ તેઓને ખોટે માર્ગે દોર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22385', '30', '2', '5', 'હું યહૂદિયા પર આગ લગાડીશ અને એ આગ યરુશાલેમના કિલ્લેબંધીવાળા મહેલોને નષ્ટ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22386', '30', '2', '6', 'યહોવાહ આ પ્રમાણે કહે છે; “ઇઝરાયલના ત્રણ ગુનાને લીધે, હા ચારને લીધે, હું તેઓને શિક્ષા કર્યા વિના છોડીશ નહિ, કેમ કે તેઓએ રૂપાને સારુ ન્યાયી લોકોને વેચ્યા છે અને ગરીબોને પગરખાંની જોડના બદલામાં વેચ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22387', '30', '2', '7', 'તેઓ ગરીબોના માથા પરની પૃથ્વીની ધૂળને માટે તલપે છે, અને નમ્ર લોકોને સાચા માર્ગમાંથી દૂર ધકેલી દે છે. પિતા અને પુત્ર એક જ સ્ત્રી પાસે ગયા છે અને મારા પવિત્ર નામ પર બટ્ટો લગાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22388', '30', '2', '8', 'તેઓ દરેક વેદીની બાજુમાં ગીરવે લીધેલાં વસ્ત્રો પર સૂઈ જાય છે. અને તેઓ ઈશ્વરના સભાસ્થાનમાં આવતા લોકો પાસેથી દંડ તરીકે લીધેલા નાણાંનો દ્રાક્ષારસ પીએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22389', '30', '2', '9', 'તોપણ અમોરીઓ જેઓની ઊંચાઈ દેવદાર વૃક્ષોની ઊંચાઈ જેટલી હતી; અને જે એલોન વૃક્ષના જેવા મજબૂત હતા, તેઓનો મેં તેઓની આગળથી નાશ કર્યો, મેં ઉપરથી તેઓનાં ફળનો, અને નીચેથી તેઓના મૂળિયાંઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22390', '30', '2', '10', 'વળી, હું તમને મિસરમાંથી બહાર લઈ આવ્યો, અને મેં તમને અરણ્યમાં ચાળીસ વર્ષ સુધી દોરીને, અમોરીઓના દેશનું વતન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22391', '30', '2', '11', 'મેં તમારા દીકરાઓમાંથી કેટલાકને પ્રબોધકો અને તમારા જુવાનોમાંથી કેટલાકને નાઝીરીઓ તરીકે ઊભા કર્યા.” યહોવાહ એમ જાહેર કરે છે કે, “હે ઇઝરાયલી લોકો, શું એવું નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22392', '30', '2', '12', '“પણ તમે નાઝીરીઓને દ્રાક્ષારસ પાયો અને પ્રબોધકોને આજ્ઞા કરી કે, પ્રબોધ કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22393', '30', '2', '13', 'જુઓ, જેમ અનાજના પૂળીઓથી ભરેલું ગાડું કોઈને દબાવી દે છે, તેમ હું તમને તમારી જગ્યાએ દબાવી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22394', '30', '2', '14', 'અને ઝડપી દોડનારની શક્તિ ખૂટી જશે; બળવાનની તાકાત લુપ્ત થઈ જશે; અને શૂરવીર પોતાનો બચાવ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22395', '30', '2', '15', 'ધનુર્ધારીઓ ટકી શકશે નહિ; અને ઝડપથી દોડનાર પોતાનો બચાવ કરી શકશે નહિ; અને ઘોડેસવારો પણ પોતાનો જીવ બચાવી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22396', '30', '2', '16', 'યોદ્ધાઓમા સૌથી બહાદુર પણ, તે દિવસે શસ્ત્રો મૂકી નાસી જશે.” એવું યહોવાહ જાહેર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22397', '30', '3', '1', '¶ હે ઇઝરાયલના લોકો, તમારી વિરુદ્ધ એટલે જે આખી પ્રજાને હું મિસરમાંથી બહાર કાઢી લાવ્યો, તેની વિરુદ્ધ આ જે વચનો યહોવાહ બોલ્યા તે સાંભળો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22398', '30', '3', '2', '“પૃથ્વી પરના સર્વ લોકોમાંથી ફક્ત તમને જ મેં પસંદ કર્યા છે. તેથી હું તમારા સર્વ ગુનાઓ માટે તમને શિક્ષા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22399', '30', '3', '3', 'શું બે જણા સંપ કર્યા વગર, સાથે ચાલી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22400', '30', '3', '4', 'શું શિકાર હાથમાં આવ્યા વગર, સિંહ જંગલમાં ગર્જના કરે? શું કંઈ પણ પકડ્યા વગર, જુવાન સિંહનું બચ્ચું પોતાની ગુફામાંથી ત્રાડ પાડે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22401', '30', '3', '5', 'પક્ષીને જાળ નાખ્યા વગર, તેને ભૂમિ પર કેવી રીતે પકડી શકાય? જાળ જમીન પરથી છટકીને, કંઈ પણ પકડ્યા વિના રહેશે શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22402', '30', '3', '6', 'રણશિંગડું નગરમાં વગાડવામાં આવે, તો લોકો ડર્યા વિના રહે ખરા? શું યહોવાહના હાથ વિના, નગર પર આફત આવી પડે ખરી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22403', '30', '3', '7', 'નિશ્ચે પ્રભુ યહોવાહ, પોતાના મર્મો પોતાના સેવક પ્રબોધકોને જાણ કર્યા વિના રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22404', '30', '3', '8', 'સિંહે ગર્જના કરી છે; કોણ ભયથી નહિ ધ્રૂજે? પ્રભુ યહોવાહ બોલ્યા છે; તો કોણ પ્રબોધ કર્યા વગર રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22405', '30', '3', '9', 'આશ્દોદના મહેલોમાં, અને મિસર દેશના મહેલોમાં જાહેર કરો કે, “સમરુનના પર્વત ઉપર તમે ભેગા થાઓ. અને જુઓ ત્યાં કેવી અંધાધૂંધી, અને ભારે જુલમ થઈ રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22406', '30', '3', '10', 'યહોવાહ આ પ્રમાણે કહે છે કે; “તેઓને ન્યાયથી વર્તવાની ખબર નથી” તેઓ હિંસાનો સંગ્રહ કરે છે અને લૂંટથી પોતાના ઘર ભરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22407', '30', '3', '11', 'તેથી પ્રભુ યહોવાહ કહે છે; દેશની આસપાસ શત્રુ ફરી વળશે; અને તે તમારા કિલ્લાઓ તોડી પાડશે. અને તમારા મહેલોને લૂંટી લેશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22408', '30', '3', '12', 'યહોવાહ કહે છે કે; “જેમ ભરવાડ સિંહના મોંમાંથી, તેના શિકારના બે પગ કે કાનનો ટુકડો પડાવી લે છે, તેમ સમરુનમાં પલંગોના ખૂણા પર, તથા રેશમી ગાદલાના બિછાના પર બેસનાર ઇઝરાયલ લોકોમાંથી, કેટલાકનો બચાવ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22409', '30', '3', '13', 'પ્રભુ યહોવાહ એમ કહે છે કે, તમે સાંભળો અને યાકૂબના વંશજો સામે સાક્ષી પૂરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22410', '30', '3', '14', 'કેમ કે જયારે હું ઇઝરાયલને તેનાં પાપો માટે શિક્ષા કરીશ, તે દિવસે હું બેથેલની વેદીઓને પણ શિક્ષા કરીશ. વેદી પરના શિંગડાં કાપી નાખવામાં આવશે, અને તેઓ જમીન પર પડી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22411', '30', '3', '15', 'હું શિયાળાના મહેલો, તથા ઉનાળાનાં મહેલો બન્નેનો નાશ કરીશ. અને હાથીદાંતના મહેલો નાશ પામશે અને ઘણાં ઘરો પાયમાલ થશે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22412', '30', '4', '1', 'હે સમરુનના પર્વત પરની ગરીબોને હેરાન કરનારી, દુર્બળોને સતાવનારી, “લાવો આપણે પીએ.” એમ પોતાના માલિકોને કહેનારી બાશાનની ગાયો તમે આ વચન સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22413', '30', '4', '2', 'પ્રભુ યહોવાહે પોતાની પવિત્રતાને નામે પ્રતિજ્ઞા લીધી છે કે; “જુઓ, તમારા પર એવા આપત્તિના દિવસો આવી પડશે કે, જ્યારે તેઓ તમને કડીઓ ઘાલીને, તથા તમારામાંના બાકી રહેલાઓને માછલી પકડવાના ગલ વડે ઘસડી જવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22414', '30', '4', '3', 'નગરની દીવાલના બાકોરામાંથી, તમે દરેક સ્ત્રીઓ સરળ રીતે નીકળી જશો, અને તમને હાર્મોનમાં ફેંકવામાં આવશે” એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22415', '30', '4', '4', '“બેથેલ આવીને પાપ કરો, અને ગિલ્ગાલમાં ઉલ્લંઘનો વધારતા જાઓ. રોજ સવારે તમારાં બલિદાન લાવો, અને ત્રણ ત્રણ દિવસે તમારાં દશાંશો લાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22416', '30', '4', '5', 'ખમીરવાળી રોટલીનું ઉપકારાર્થાપણ કરો, અને ઐચ્છિકાર્પણોના ઢંઢેરો પિટાવી; જાહેરાત કરો, કેમ કે પ્રભુ યહોવાહ કહે છે કે, હે ઇઝરાયલ લોકો એવું તમને ગમે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22417', '30', '4', '6', 'મેં પણ તમને તમારાં સર્વ નગરોમાં અન્ન અને દાંતને વેર કરાવ્યું છે. અને તમારાં સ્થાનોમાં રોટલીનો દુકાળ પાડ્યો. તેમ છતાં તમે મારી પાસે પાછા આવ્યા નહિ” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22418', '30', '4', '7', '“હજી કાપણીને ત્રણ મહિનાનો સમય હતો, ત્યારથી મેં તમારે ત્યાં વરસાદ વરસતો અટકાવી દીધો. મેં એક નગરમાં વરસાદ વરસાવ્યો અને બીજા નગરમાં ન વરસાવ્યો. દેશના એક ભાગ પર વરસતો, અને બીજા ભાગમાં વરસાદ ન વરસતા તે ભાગ સુકાઈ જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22419', '30', '4', '8', 'તેથી બે કે ત્રણ નગરોના લોકો લથડિયાં ખાતાં પાણી માટે બીજા એક નગરમાં ગયા. પણ ત્યાં તમે તરસ છિપાવી શક્યા નહિ. તેમ છતાં મારી પાસે તમે પાછા આવ્યા નહિ’ એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22420', '30', '4', '9', '“મેં તમારા પર ફૂગની તથા ઝાકળની આફત આણી. તમારા સંખ્યાબંધ બાગ, તમારા દ્રાક્ષવાડી, તમારાં અંજીરનાં વૃક્ષોને, અને તમારાં જૈતૂનનાં વૃક્ષોને, તીડો ખાઈ ગયાં છે. તોપણ તમે મારી તરફ પાછા ફર્યા નહિ” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22421', '30', '4', '10', '“મેં મિસરની જેમ તમારા પર મરકી મોકલી છે. મેં તમારા જુવાનોને તલવારથી સંહાર કર્યો છે, અને તમારા ઘોડાઓનું હરણ કરાવ્યું છે. મેં તમારી છાવણીની દુર્ગંધ તમારાં નસકોરામાં ભરી છે, તોપણ તમે મારી પાસે પાછા આવ્યા નહિ’ એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22422', '30', '4', '11', '“ઈશ્વરે સદોમ અને ગમોરાની પાયમાલી કરી, તેમ મેં તમારા કેટલાક પર ત્રાસદાયક આફતો મોકલી. તમે બળતામાંથી ખેંચી કાઢેલા ખોયણાના જેવા હતા, તેમ છતાં તમે મારી પાસે પાછા આવ્યા નહિ” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22423', '30', '4', '12', '“એ માટે, હે ઇઝરાયલ; હું તને એ જ પ્રમાણે કરીશ, અને તેથી હું તને એમ જ કરીશ, માટે હે ઇઝરાયલ, તારા ઈશ્વરને મળવા તૈયાર થા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22424', '30', '4', '13', 'માટે જો, જે પર્વતોને બનાવનાર છે તે જ વાયુનો સર્જનહાર છે. તે મનુષ્યના મનમાં શું છે તે પ્રગટ કરનાર, પ્રભાતને અંધકારમાં ફેરવી નાખનાર, અને જે પૃથ્વીના ઉચ્ચસ્થાનો પર ચાલનાર છે, તેમનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22425', '30', '5', '1', '¶ હે ઇઝરાયલના વંશજો તમારા માટે હું વિલાપગીતો ગાઉં છું તે સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22426', '30', '5', '2', '“ઇઝરાયલની કુમારિકા પડી ગઈ છે; તે ફરીથી ઊભી થઈ શકશે નહિ; તેને પોતાની જમીન પર પાડી નાખવામાં આવી છે; તેને ઊઠાડનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22427', '30', '5', '3', 'કેમ કે પ્રભુ યહોવાહ કહે છે કે; જે નગરમાંથી હજારો બહાર નીકળતા હતા, ત્યાં ઇઝરાયલના વંશના માત્ર સો જ લોકો બચ્યા હશે, અને જ્યાંથી સો બહાર આવ્યા હતા ત્યાં માત્ર દસ જ બચ્યા હશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22428', '30', '5', '4', 'કેમ કે યહોવાહ ઇઝરાયલી લોકોને કહે છે કે, “મને શોધો અને તમે જીવશો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22429', '30', '5', '5', 'બેથેલની શોધ ન કરો; ગિલ્ગાલમાં ન જશો; અને બેરશેબા ન જાઓ. કેમ કે નિશ્ચે ગિલ્ગાલના લોકોને બંદીવાસમાં લઈ જવામાં આવશે, અને બેથેલ અતિશય દુ:ખમાં આવી પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22430', '30', '5', '6', 'યહોવાહને શોધો એટલે જીવશો, રખેને તે યૂસફના ઘરમાં, અગ્નિની પેઠે પ્રગટે. તે ભસ્મ કરી નાખે, અને બેથેલ પાસે તેને બુઝાવવા માટે કોઈ હોય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22431', '30', '5', '7', 'તે લોકો ન્યાયને કડવાશરૂપ કરી નાખે છે, અને નેકીને પગ નીચે છૂંદી નાખે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22432', '30', '5', '8', 'જે ઈશ્વરે કૃતિકા અને મૃગશીર્ષ નક્ષત્રો બનાવ્યાં; તે ગાઢ અંધકારને પ્રભાતમાં ફેરવી નાખે છે; અને દિવસને રાત વડે અંધકારમય કરી નાખે છે; જે સાગરના જળને હાંક મારે છે; તેમનું નામ યહોવાહ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22433', '30', '5', '9', 'તે બળવાનો પર અચાનક વિનાશ લાવે છે, અને તેઓના કિલ્લા તોડી પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22434', '30', '5', '10', 'તેઓ નગરના દરવાજામાં તેઓને ઠપકો આપે છે, પ્રામાણિકપણે બોલનારનો તેઓ તિરસ્કાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22435', '30', '5', '11', 'તમે ગરીબોને પગ તળે કચડો છો, અને તેઓની પાસેથી અનાજ પડાવી લો છો. તમે ઘડેલા પથ્થરોના ઘર તો બાંધ્યાં છે, પણ તેમાં તમે રહેવા નહિ પામો. તમે રમણીય દ્રાક્ષવાડીઓ રોપી છે, પણ તેનો દ્રાક્ષારસ તમે પીવા નહિ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22436', '30', '5', '12', 'કેમ કે હું જાણું છું કે તમારા ગુના પુષ્કળ છે અને તમારાં પાપ ઘણાં છે, કેમ કે તમે ન્યાયીઓને દુઃખ આપો છો, તમે લાંચ લો છો, અને દરવાજામાં બેસીને ગરીબ માણસનો હક ડુબાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22437', '30', '5', '13', 'આથી, જ્ઞાની માણસ આવા સમયે ચૂપ રહેશે, કેમ કે આ સમય ભૂંડો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22438', '30', '5', '14', 'ભલાઈને શોધો, બૂરાઈને નહિ, જેથી તમે કહો છો તેમ, સૈન્યોના ઈશ્વર યહોવાહ તમારી સાથે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22439', '30', '5', '15', 'બૂરાઈને ધિક્કારો, અને ભલાઈ ઉપર પ્રેમ રાખો, દરવાજામાં ન્યાયને સ્થાપિત કરો. તો કદાચ સૈન્યોના ઈશ્વર યહોવાહ યૂસફના બાકી રહેલા ઉપર દયા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22440', '30', '5', '16', 'સૈન્યોના ઈશ્વર, પ્રભુ; યહોવાહ આ પ્રમાણે કહે છે કે, “શેરીને દરેક ખૂણે શોક થશે, અને બધી શેરીઓમાં તેઓ કહેશે, હાય! હાય! તેઓ ખેડૂતોને શોક કરવાને, અને વિલાપ કરવામાં પ્રવીણ લોકોને પણ બોલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22441', '30', '5', '17', 'સર્વ દ્રાક્ષવાડીઓમાં શોક થશે, કેમ કે હું આ સર્વ જગ્યાઓમાંથી પસાર થઈશ,” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22442', '30', '5', '18', 'તમે જેઓ યહોવાહનો દિવસ ઇચ્છો છો તેઓને અફસોસ! શા માટે તમે યહોવાહનો દિવસ ઇચ્છો છો? તે દિવસ અંધકારરૂપ છે પ્રકાશરૂપ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22443', '30', '5', '19', 'તે તો જેમ કોઈ માણસને સિંહ પાસેથી જતાં, અને રીંછનો ભેટો થઈ જાય છે, અથવા ઘરમાં જાય અને ભીંતનો ટેકો લે, અને તેને સાપ કરડે તેવો દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22444', '30', '5', '20', 'શું એમ નહિ થાય કે યહોવાહનો દિવસ અંધકારભર્યો થશે અને પ્રકાશભર્યો નહિ? એટલે ગાઢ અંધકાર પ્રકાશમય નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22445', '30', '5', '21', '“હું ધિક્કારું છું, હું તમારા ઉત્સવોને ધિક્કારું છું, અને તમારાં ધાર્મિક સંમેલનોથી હરખાઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22446', '30', '5', '22', 'જો કે તમે તમારાં દહનીયાર્પણ અને ખાદ્યાર્પણ લાવશો, તોપણ હું તેનો સ્વીકાર કરીશ નહિ. હું તમારાં પુષ્ટ પશુઓનાં શાંત્યર્પણોની સામે જોઈશ પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22447', '30', '5', '23', 'તમારા ગીતોનો ઘોંઘાટ મારાથી દૂર કરો; કેમ કે હું તમારી સારંગીનું ગાયન સાંભળીશ નહિ. તમારું વાદ્યસંગીત તમને ગમે તેટલું કર્ણપ્રિય લાગે પણ હું તે સાંભળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22448', '30', '5', '24', 'પણ ન્યાયને પાણીની પેઠે, અને નેકીને મોટી નદીની જેમ વહેવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22449', '30', '5', '25', 'હે ઇઝરાયલના વંશજો, શું તમે ચાળીસ વર્ષ સુધી અરણ્યમાં મને બલિદાનો તથા અર્પણ ચઢાવ્યાં હતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22450', '30', '5', '26', 'તમે તમારા રાજા સિક્કૂથને અને તમારા તારારૂપી દેવ કીયૂનની મૂર્તિઓને માથે ચઢાવી છે. આ મૂર્તિઓને તમે તમારે માટે જ બનાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22451', '30', '5', '27', 'તેથી હું તમને દમસ્કસની હદ પાર મોકલી દઈશ,” એવું યહોવાહ કહે છે, જેમનું નામ સૈન્યોના ઈશ્વર યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22452', '30', '6', '1', 'સિયોનમાં એશઆરામથી રહેનારા, તથા સમરુનના પર્વતોમાં નિર્ભયપણે વસનારા, મુખ્ય પ્રજાઓના નામાંકિત માણસો જેઓ પાસે ઇઝરાયલના લોકો આવે છે, તે તમને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22453', '30', '6', '2', 'તમારા આગેવાનો કહે છે, “કાલનેહમાં જઈ અને જુઓ; ત્યાંથી મોટા નગર હમાથમાં જાઓ, અને ત્યાંથી પલિસ્તીઓના ગાથમાં જાઓ, શું તેઓ આ રાજ્યો કરતાં સારા છે? અથવા શું તેઓનો વિસ્તાર તમારાં રાજ્યો કરતાં વિશાળ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22454', '30', '6', '3', 'તમે ખરાબ દિવસ દૂર રાખવા માગો છો, અને હિંસાનું રાજ્ય નજીક લાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22455', '30', '6', '4', 'તેઓ હાથીદાંતના પલંગો પર સૂએ છે વળી તેઓ પોતાના બિછાનામાં લાંબા થઈને આળોટે છે અને ટોળાંમાંથી હલવાનનું, અને કોડમાંથી વાછરડાનું ભોજન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22456', '30', '6', '5', 'તેઓ અર્થ વગરનાં ગીતો વીણાના સૂર સાથે ગાઈ છે; તેઓ પોતાના માટે દાઉદની માફક નવાં નવાં વાજિંત્રો બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22457', '30', '6', '6', 'તેઓ પ્યાલામાંથી દ્રાક્ષારસ પીવે છે, અને તાજા તેલથી પોતાને અભિષેક કરે છે, પણ તેઓ યૂસફની વિપત્તિથી દુઃખી થતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22458', '30', '6', '7', 'તેથી તેઓ ગુલામગીરીમાં જશે, જેમ સૌ પ્રથમ તેઓ ગુલામગીરીમાં ગયા હતા, જેઓ લાંબા થઈને સૂઈ રહેતા હતા, તેઓના એશઆરામનો અંત આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22459', '30', '6', '8', 'પ્રભુ યહોવાહ, સૈન્યોના ઈશ્વર કહે છે; હું, પ્રભુ યહોવાહ મારા પોતાના સોગન ખાઉં છું કે, “હું યાકૂબના ગર્વને ધિક્કારું છું. અને તેઓના મહેલોનો તિરસ્કાર કરું છું. એટલે તેઓના નગરને અને તેમાં જે કઈ છે તે બધાને હું દુશ્મનોના હાથમાં સોંપી દઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22460', '30', '6', '9', '¶ જો એ ઘરમાં દસ માણસો પાછળ રહી ગયા હશે તો તેઓ મરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22461', '30', '6', '10', 'જ્યારે કોઈ માણસનાં સગામાંથી એટલે તેને અગ્નિદાહ આપનાર તેના હાડકાને ઘરમાંથી બહાર લઈ જવાને તેની લાશને તેઓ ઊંચકી લેશે અને ઘરનાં સૌથી અંદરના માણસને પૂછશે કે હજી બીજો કોઈ તારી સાથે છે? અને તે કહેશે “ના” ત્યારે પેલો કહેશે “ચૂપ રહે; કેમ કે આપણે યહોવાહનું નામ ઉચ્ચારવા લાયક નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22462', '30', '6', '11', 'કેમ કે, જુઓ, યહોવાહ આજ્ઞા કરે છે, તેથી મોટા ઘરોમાં ફાટફૂટ થશે, અને નાના ઘરના ફાંટો પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22463', '30', '6', '12', 'શું ઘોડો ખડક પર દોડી શકે? શું કોઈ ત્યાં બળદથી ખેડી શકે? કેમ કે તમે ન્યાયને ઝેરરૂપ, અને નેકીના ફળને કડવાશરૂપ કરી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22464', '30', '6', '13', 'જેઓ તમે વ્યર્થ વાતોમાં આનંદ પામો છો, વળી જેઓ કહે છે, “શું આપણે આપણી પોતાની જ તાકાતથી શિંગો ધારણ કર્યાં નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22465', '30', '6', '14', 'સૈન્યોના ઈશ્વર પ્રભુ યહોવાહ કહે છે, હે ઇઝરાયલના વંશજો” “જુઓ, હું તમારી વિરુદ્ધ એક પ્રજાને ઊભી કરીશ, “તે ઉત્તરમાં હમાથના ઘાટીથી દક્ષિણમાં અરાબાની ખાડી સુધી સંપૂર્ણ પ્રદેશ પર વિપત્તિ લાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22466', '30', '7', '1', '¶ પ્રભુ યહોવાહે મને આ બતાવ્યું છે. જુઓ, વનસ્પતિની પાછલી ફૂટની શરૂઆતમાં તેમણે તીડો બનાવ્યાં, અને જુઓ, તે રાજાની કાપણી પછીનો ચારો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22467', '30', '7', '2', 'એ તીડો દેશનું ઘાસ ખાઈ રહ્યાં ત્યારે મેં કહ્યું કે, “હે પ્રભુ યહોવાહ કૃપા કરીને અમને માફ કરો; યાકૂબ કેવી રીતે જીવતો રહી શકે? કેમ કે તે નાનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22468', '30', '7', '3', 'તેથી યહોવાહને આ વિષે પશ્ચાત્તાપ થયો. તેમણે કહ્યું, “હું તે થવા દઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22469', '30', '7', '4', '¶ પ્રભુ યહોવાહે મને આ પ્રમાણે બતાવ્યું કે; જુઓ પ્રભુ યહોવાહે અગ્નિને ન્યાય કરવા માટે પોકાર્યો, તેમણે મહા ઊંડાણને ભસ્મ કર્યું અને ભૂમિને પણ ભસ્મીભૂત કરત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22470', '30', '7', '5', 'પણ મેં કહ્યું, હે પ્રભુ યહોવાહ, કૃપા કરીને તેમ થવા દેશો નહિ; યાકૂબ કેમ કરીને જીવતો રહી શકે કેમ કે તે નાનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22471', '30', '7', '6', 'યહોવાહને એ વિષે પશ્ચાત્તાપ થયો, પ્રભુ યહોવાહ કહે છે, “એ પણ થશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22472', '30', '7', '7', '¶ પછી યહોવાહે મને આમ દર્શાવ્યું; જુઓ, પ્રભુ પોતે હાથમાં ઓળંબો પકડીને ઓળંબે ચણેલી ભીંત પાસે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22473', '30', '7', '8', 'યહોવાહે મને કહ્યું કે, “આમોસ, તને શું દેખાય છે?” મેં કહ્યું, “એક ઓળંબો.” પછી પ્રભુએ કહ્યું, “જુઓ, હું મારા ઇઝરાયલ લોકોમાં આ ઓળંબો મૂકીશ. હું ફરીથી તેમને માફ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22474', '30', '7', '9', 'ઇસહાકનાં ઉચ્ચસ્થાનો ઉજ્જડ થઈ જશે, અને ઇઝરાયલના પવિત્રસ્થાનો વેરાન થઈ જશે, અને હું તલવાર લઈને યરોબામના વંશની વિરુદ્ધ ઊઠીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22475', '30', '7', '10', '¶ પછી બેથેલના યાજક અમાસ્યાએ ઇઝરાયલના રાજા યરોબામને કહાવી મોકલ્યું કે,’ આમોસે ઇઝરાયલી લોકોમાં તારી વિરુદ્ધ કાવતરું રચ્યું છે. આ સર્વ વચનો કદાચ દેશના લોક સહન કરી શકશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22476', '30', '7', '11', 'કેમ કે આમોસ કહે છે કે; “યરોબામ તલવારથી માર્યો જશે, અને ઇઝરાયલના લોકોને નિશ્ચિત પોતાના દેશમાંથી ગુલામ કરીને લઈ જશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22477', '30', '7', '12', '¶ અમાસ્યાએ આમોસને કહ્યું કે, “હે દ્રષ્ટા, જા, યહૂદિયાના દેશમાં નાસી જા અને ત્યાં રોટલી ખાજે તથા ત્યાં પ્રબોધ કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22478', '30', '7', '13', 'પણ હવે પછી કદી બેથેલમાં ભવિષ્ય ભાખતો નહિ, કેમ કે એ તો રાજાનું પવિત્રસ્થાન છે અને એ રાજાનું ભક્તિસ્થાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22479', '30', '7', '14', '¶ પછી આમોસે અમાસ્યાને કહ્યું, “હું પ્રબોધક નથી કે પ્રબોધકનો દીકરો પણ નથી, હું તો માત્ર ભરવાડ અને ગુલ્લર વૃક્ષની સંભાળ રાખનાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22480', '30', '7', '15', 'હું ઘેટાનાં ટોળાં સાચવતો હતો ત્યારે યહોવાહે મને બોલાવ્યો અને વળી મને કહ્યું, ‘જા, મારા ઇઝરાયલ લોકોને પ્રબોધ કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22481', '30', '7', '16', '¶ એટલે હવે તું યહોવાહનું વચન સાંભળ. તું કહે છે કે, ઇઝરાયલ વિરુદ્ધ પ્રબોધ કરીશ નહિ અને ઇસહાકના વંશજો વિરુદ્ધ એક પણ શબ્દ બોલીશ નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22482', '30', '7', '17', 'માટે યહોવાહ આમ કહે છે કે; તારી પત્ની નગરની ગણિકા બનશે; અને તારા દીકરાઓ તથા તારી દીકરીઓ તલવારથી માર્યા જશે; તારી ભૂમિ દોરીથી માપીને બીજાઓને વહેંચાશે; તું પોતે અપવિત્ર ભૂમિમાં મૃત્યુ પામશે, અને નિશ્ચે ઇઝરાયલ લોકોને પોતાના દેશમાંથી ગુલામ બનાવીને લઈ જવામાં આવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22483', '30', '8', '1', '¶ પછી પ્રભુ યહોવાહે મને દર્શનમાં બતાવ્યું ત્યારે જુઓ, ઉનાળાંમાં થતાં ફળની એક ટોપલી મારા જોવામાં આવી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22484', '30', '8', '2', 'તેમણે મને કહ્યું, “આમોસ, તું શું જુએ છે? “મેં કહ્યું, ઉનાળાંમાં થતાં ફળોની ટોપલી.” પછી યહોવાહે મને કહ્યું, “મારા ઇઝરાયલી લોકોનો અંત આવ્યો છે; હું તેઓને શિક્ષા કરવાનું ચૂકીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22485', '30', '8', '3', 'વળી પ્રભુ યહોવાહ કહે છે કે, તે દિવસે મંદિરમાં ગીતો ગાવાને બદલે તેઓ રડશે. મૃતદેહોના ઢગલા પડ્યા હશે અને સર્વ સ્થળે શાંતિથી તેઓ બહાર ફેંકી દેશે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22486', '30', '8', '4', 'જેઓ તમે ગરીબોને લૂંટો છો અને દેશના ગરીબોને કાઢી મૂકો છો તે આ સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22487', '30', '8', '5', 'તેઓ કહે છે કે, ક્યારે ચંદ્રદર્શન પૂરું થાય, અને અમે અનાજ વેચીએ? અને વિશ્રામવાર ક્યારે ઊતરે કે અમે ઘઉં ખુલ્લાં મૂકીએ? અને એફાહ નાનો રાખી, અને શેકેલ મોટો રાખીને, તેને ખોટાં ત્રાજવાં, અને કાટલાંથી છેતરપિંડી કરીએ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22488', '30', '8', '6', 'અમે ગરીબોને ચાંદી આપીને ખરીદીએ છીએ, ગરીબોને એક જોડ ચંપલ આપીને ખરીદીએ છીએ અને ભૂસું વેચીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22489', '30', '8', '7', '¶ યહોવાહે યાકૂબના ગૌરવના સમ ખાધા છે કે, “નિશ્ચે હું કદી એ લોકોનું એકપણ કામ ભૂલીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22490', '30', '8', '8', 'શું તેને લીધે ધરતી ધ્રૂજી ઊઠશે નહિ, અને તેમાં રહેનારા સર્વ શોક કરશે નહિ? હા તેઓ સર્વ નીલ નદીની રેલની પેઠે આવશે, તે ખળભળી જશે, અને મિસર નદીની જેમ પાછો ઊતરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22491', '30', '8', '9', '“તે દિવસે એમ થશે કે” હું ખરા બપોરે સૂર્યાસ્ત કરીશ, અને ધોળે દિવસે પૃથ્વી પર હું અંધકાર કરીશ. એમ પ્રભુ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22492', '30', '8', '10', 'વળી, તમારા ઉત્સવોને હું વિલાપમાં ફેરવી નાખીશ અને તમારાં ગીતોને વિલાપમાં ફેરવી દઈશ, હું તમારા સર્વનાં શરીરો પર ટાટ વીંટળાવીશ અને સર્વના માથાના વાળ મૂંડાવીશ. હું એકનાએક પુત્રના માટે શોક કરવાનો દિવસ લાવીશ, તે દિવસનો અંત અતિશય દુ:ખદ હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22493', '30', '8', '11', 'પ્રભુ યહોવાહ એવું કહે છે, જુઓ, એવો સમય આવી રહ્યો છે કે, “જ્યારે હું દેશમાં દુકાળ મોકલીશ, તે અન્નનો દુકાળ નહિ, કે પાણીનો નહિ, પણ યહોવાહનું વચન સાંભળવાનો દુકાળ મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22494', '30', '8', '12', 'તેઓ સમુદ્રથી સમુદ્ર સુધી; અને ઉત્તરથી છેક પૂર્વ સુધી યહોવાહનાં વચનોની શોધમાં તેઓ અહીંતહીં ભટકશે, પણ તે તેઓને મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22495', '30', '8', '13', 'તે દિવસે સુંદર કન્યાઓ અને યુવાન માણસો તૃષાથી બેભાન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22496', '30', '8', '14', 'જેઓ સમરુનના પાપના સોગન ખાઈને કહે છે કે, હે દાન, તારા દેવના સોગન, અને બેરશેબાના દેવના સોગન, તેઓ તો પડશે અને ફરી કદી પાછા ઊઠશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22497', '30', '9', '1', '¶ મેં પ્રભુને વેદી પાસે ઊભેલા જોયા, તેમણે કહ્યું કે,’ બુરજોની ટોચ પર એવો મારો ચલાવો કે ઉંબરા હાલી જાય. અને તે સર્વ લોકનાં માથા પર પડીને તેઓના ચૂરેચૂરા કરો, તેઓનાંમાંથી જે બાકી રહ્યા હશે, તેઓનો હું તલવારથી નાશ કરીશ. તેઓમાંનો એકપણ નાસી જવા પામશે નહિ, અને કોઈ છટકી જવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22498', '30', '9', '2', 'જો તેઓ ખોદીને શેઓલમાં ઊતરી જાય, તોપણ મારો હાથ તેમને પકડી પાડશે. જો તેઓ આકાશમાં ચઢી જશે, તોપણ હું તેઓને ત્યાંથી નીચે ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22499', '30', '9', '3', 'જો તેઓ કાર્મેલના શિખર પર સંતાઈ જાય, તોપણ હું તેઓને ત્યાંથી શોધી કાઢીશ. જો તેઓ મારાથી સંતાઈને દરિયાને તળિયે સંતાઈ જશે, તોપણ હું ત્યાં સર્પને આજ્ઞા કરીશ અને તેઓને કરડવા માટે આદેશ આપીશ, એટલે તે તેઓને ડંખ મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22500', '30', '9', '4', 'વળી જો તેઓ પોતાના શત્રુઓના હાથે બંદીખાનામાં જાય, તોપણ હું ત્યાં તલવારને આજ્ઞા કરીશ કે તે તેમનો સંહાર કરે. હું તેમના હિતને માટે તો નહિ પણ આપત્તિને સારુ મારી દ્રષ્ટિ રાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22501', '30', '9', '5', 'કેમ કે પ્રભુ, સૈન્યોના ઈશ્વર કે જે ભૂમિને સ્પર્શ કરે છે અને તે ઓગળી જાય છે. અને તેમાં વસનારા સર્વ લોક શોક કરશે; તે તમામ નદીની પેઠે ચઢી આવશે, અને મિસરની નદીની જેમ પાછા ઊતરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22502', '30', '9', '6', 'જે આકાશોમાં પોતાનું ઘર બાંધે છે અને પૃથ્વી ઉપર પોતાનો મુગટ સ્થાપે છે, જે સમુદ્રના પાણીને બોલાવીને તેને પૃથ્વીના પડ ઉપર રેડી દે છે, તેમનું નામ યહોવાહ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22503', '30', '9', '7', 'યહોવાહ એવું કહે છે કે, “હે ઇઝરાયલ પુત્રો, શું તમે મારે માટે કૂશીઓ જેવા નથી?” “શું હું ઇઝરાયલ પુત્રોને મિસરમાંથી, પલિસ્તીઓને કાફતોરથી, અને અરામીઓને કીરમાંથી બહાર લાવ્યો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22504', '30', '9', '8', 'જુઓ, પ્રભુ યહોવાહની દ્રષ્ટિ દુષ્ટ રાજ્ય ઉપર છે, અને હું તેને ધરતીના પડ ઉપરથી ભૂંસી નાખીશ, તેમ છતાં હું યાકૂબના વંશનો સંપૂર્ણ સંહાર નહિ કરીશ”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22505', '30', '9', '9', 'જુઓ, હું આજ્ઞા કરીશ કે, જેવી રીતે અનાજને ચાળણીમાં ચાળવામાં આવે છે, તેમ હું ઇઝરાયલના વંશજોને સઘળી પ્રજાઓમાં ચાળીશ, તેમ છતાં તેમાંનો નાનામાં નાનો દાણો પણ નીચે પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22506', '30', '9', '10', 'મારા લોકોમાંના જે પાપીઓ એવું કહે છે કે, અમને કોઈ આફત આવશે નહી કે અમારી સામે પણ આવશે નહી તેઓ સર્વ તલવારથી નાશ પામશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22507', '30', '9', '11', '“તે દિવસે હું દાઉદનો પડી ગયેલો મંડપ પાછો ઊભો કરીશ, અને તેમાં પડેલી ફાટો સાંધી દઈશ. તેના ખંડેરોની મરામત કરીશ, અને તેને પ્રાચીન કાળના જેવો બાંધીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22508', '30', '9', '12', 'જેથી અદોમના બાકી રહેલા પ્રાંતોનું, અને બીજા બધા પ્રજાઓ જે પહેલાં મારા નામથી ઓળખાય છે તેઓનું પણ તેઓ વતન પામે’ આ કરનાર હું યહોવાહ તે કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22509', '30', '9', '13', '“જુઓ, યહોવાહ એવું કહે છે કે, એવા દિવસો આવી રહ્યા છે, કે ખેડૂતનું કામ કાપણી કરનારના કામ સુધી ચાલશે, અને દ્રાક્ષા પીલનારનું કામ બી વાવનારના કામ સુધી ચાલશે, પર્વતોમાંથી મીઠો દ્રાક્ષનો રસ ટપકશે, અને સર્વ ડુંગરો પીગળી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22510', '30', '9', '14', 'હું મારા ઇઝરાયલી લોકોને બંદીવાસમાંથી પાછા લાવીશ. તેઓ નષ્ટ થયેલાં નગરોને ફરીથી બાંધશે અને તેમાં વસશે. તેઓ દ્રાક્ષવાડીઓ રોપશે અને તેનો દ્રાક્ષારસ પીશે તથા બગીચા તૈયાર કરશે અને તેના ફળ ખાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22511', '30', '9', '15', 'હું તેઓને તેઓની પોતાની ભૂમિમાં પાછા સ્થાપીશ, તેઓને મેં જે ભૂમિ આપી છે, તેમાંથી કોઈપણ તેઓને ખસેડી શકશે નહિ.” એવું ઈશ્વર યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22512', '31', '1', '1', '¶ ઓબાદ્યાનું સંદર્શન. પ્રભુ યહોવાહ અદોમ વિષે આમ કહે છે; યહોવાહ તરફથી અમને ખબર મળી છે કે, એક એલચીને પ્રજાઓ પાસે એમ કહીને મોકલવામાં આવ્યો છે “ઊઠો ચાલો આપણે અદોમની વિરુદ્ધ લડાઈ કરવાને જઈએ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22513', '31', '1', '2', 'જુઓ, “હું તને પ્રજાઓમાં સૌથી નાનું બનાવીશ. તું અતિશય ધિક્કારપાત્ર ગણાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22514', '31', '1', '3', '¶ ખડકોની બખોલમાં રહેનારા તથા ઊંચે વાસો કરનારા; તારા અંત:કરણના અભિમાને તને ઠગ્યો છે. તું તારા મનમાં એમ માને છે કે, “કોણ મને નીચે ભૂમિ પર પાડશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22515', '31', '1', '4', 'યહોવાહ એમ કહે છે, જો કે તું ગરુડની જેમ ઊંચે ચઢીશ, અને જો કે તારો માળો તારાઓમાં બાંધેલો હોય, તોપણ ત્યાંથી હું તને નીચે પાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22516', '31', '1', '5', '¶ જો ચોરો તારી પાસે આવે, અને રાત્રે લૂંટારાઓ તારી પાસે આવે, તો અરે તું કેવો નષ્ટ થયો છે. તો શું તેઓને સંતોષ થાય તેટલું તેઓ લઈ નહિ જાય.? જો દ્રાક્ષ વીણનારા તારી પાસે આવે તો, તેઓ નકામી દ્રાક્ષાઓ પડતી નહિ મૂકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22517', '31', '1', '6', 'એસાવ કેવો લૂંટાઈ ગયો અને તેના છૂપા ભંડારો કેવા શોધી કાઢવામાં આવ્યા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22518', '31', '1', '7', '¶ તારી સાથે મૈત્રી કરનારા સર્વ માણસો તને તારા માર્ગે એટલે સરહદ બહાર કાઢી મૂકશે. જે માણસો તારી સાથે સલાહસંપમાં રહેતા હતા તેઓએ તને છેતરીને તારા પર જીત મેળવી છે. જેઓ તારી સાથે શાંતિમાં રોટલી ખાય છે તેઓએ તારી નીચે જાળ બિછાવે છે. તેની તને સમજ પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22519', '31', '1', '8', 'યહોવાહ કહે છે, તે દિવસે આખા અદોમમાંથી જ્ઞાની પુરુષોનો અને એસાવ પર્વત પરથી બુદ્ધિનો નાશ શું હું નહિ કરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22520', '31', '1', '9', 'હે તેમાન, તારા શૂરવીર પુરુષો ભયભીત થઈ જશે જેથી એસાવ પર્વત પરના પ્રત્યેક વ્યકિતનો નાશ અને સર્વનો સંહાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22521', '31', '1', '10', '¶ તારા ભાઈ યાકૂબ પર જુલમ ગુજાર્યાને કારણે તું શરમથી ઢંકાઈ જઈશ અને તારો સદાને માટે નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22522', '31', '1', '11', 'જે દિવસે પરદેશીઓ તેની સંપત્તિ લઈ ગયા અને બીજા દેશના લોકો તેનાં દરવાજાઓની અંદર પ્રવેશ્યા અને યરુશાલેમ પર ચિઠ્ઠીઓ નાખી. તે દિવસે તું દૂર ઊભો રહ્યો અને તેઓમાંનો એક જ હોય તેવું તેં કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22523', '31', '1', '12', '¶ પણ તારા ભાઈના સંકટ સમયે તેના હાલ તું જોઈ ન રહે, યહૂદાના લોકના વિનાશને સમયે તું તેઓને જોઈને ખુશ ન થા. અને સંકટ સમયે અભિમાનથી ન બોલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22524', '31', '1', '13', 'મારા લોકોની આપત્તિને દિવસે એમના દરવાજામાં દાખલ ન થા; તેઓની આપત્તિના સમયે તેઓની વિપત્તિ ન નિહાળ. તેમની વિપત્તિના સમયે તેઓની સંપત્તિ પર હાથ ન નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22525', '31', '1', '14', 'નાસી જતા લોકને કાપી નાખવા માટે તું તેઓના રસ્તામાં આડો ઊભો ન રહે. અને તેના લોકના જેઓ બચેલા હોય તેઓને સંકટ સમયે શત્રુઓના હાથમાં સોંપી ન દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22526', '31', '1', '15', '¶ કેમ કે સર્વ પ્રજાઓ પર યહોવાહનો દિવસ પાસે છે. તમે જેવું બીજા સાથે કર્યું તેવું જ તમારી સાથે થશે. તમારા કૃત્યોનું ફળ તમારે જ ભોગવવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22527', '31', '1', '16', 'જેમ તમે મારા પવિત્ર પર્વત પર પીધું છે, તેમ બધાં પ્રજાઓ નિત્ય પીશે. તેઓ પીશે, અને ગળી જશે, અને તેઓનું અસ્તિત્વ સમાપ્ત થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22528', '31', '1', '17', '¶ પરંતુ સિયોનના પર્વત પર જેઓ બચી રહેલા હશે તેઓ પવિત્ર થશે અને યાકૂબના વંશજો પોતાનો વારસો પ્રાપ્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22529', '31', '1', '18', 'યાકૂબનું કુટુંબ અગ્નિ જેવું અને યૂસફનું કુટુંબ જ્વાળા જેવું થશે. અને એસાવના વંશજો ખૂંપરારૂપ થશે. અને તેઓ આગ લગાડીને તેને ભસ્મ કરશે. એસાવના ઘરનું કોઈ માણસ જીવતું રહેશે નહિ. કેમ કે યહોવાહ એ બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22530', '31', '1', '19', '¶ દક્ષિણના લોકો એસાવના પર્વતનો અને નીચાણના પ્રદેશના લોકો પલિસ્તીઓનો કબજો લેશે; અને તેઓ એફ્રાઇમના અને સમરુનના પ્રદેશનો કબજો લેશે; અને બિન્યામીનના લોકો ગિલ્યાદનો કબજો લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22531', '31', '1', '20', '¶ બંદીવાસમાં ગયેલા ઇઝરાયલીઓનું સૈન્ય કે જે કનાનીઓ છે, તે છેક સારફત સુધીનો કબજો લેશે. અને યરુશાલેમના બંદીવાસમાં ગયેલા લોકો જેઓ સફારાદમાં છે, તેઓ દક્ષિણના નગરોનો કબજો લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22532', '31', '1', '21', 'એસાવના પર્વતનો ન્યાય કરવા સારુ ઉદ્ધારકો સિયોન પર્વત પર ચઢી આવશે અને રાજ્ય યહોવાહનું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22533', '32', '1', '1', '¶ હવે ઈશ્વરનું વચન અમિત્તાયના દીકરા યૂના પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22534', '32', '1', '2', '“ઊઠ મોટા નગર નિનવે જા, અને તેની વિરુદ્ધ પોકાર કર, કેમ કે તેઓની વધી રહેલી દુષ્ટતા મારી નજરે ચડી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22535', '32', '1', '3', 'યૂના ઊઠ્યો તો ખરો, પણ તેણે ઈશ્વરની સમક્ષતામાંથી તાર્શીશ જતા રહેવા માટે યાફામાં ગયો. ત્યાં તેને તાર્શીશ જનારું એક વહાણ મળ્યું. તેનું ભાડું તેણે ચૂકવ્યું. અને ઈશ્વરની સમક્ષતામાંથી તાર્શીશ જતા રહેવા તે વહાણમાં બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22536', '32', '1', '4', '¶ પણ ઈશ્વરે સમુદ્ર પર ભારે ઝંઝાવાત મોકલ્યો. સમુદ્રમાં મોટું તોફાન ઝઝૂમ્યું. ટૂંક સમયમાં જ એવું લાગવા લાગ્યું કે હવે વહાણ તૂટી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22537', '32', '1', '5', 'તેથી ખલાસીઓ ખૂબ ભયભીત થયા અને દરેક માણસ પોતાના દેવને પ્રાર્થના કરવા લાગ્યા. વહાણને હળવું કરવા માટે તેઓએ તેમાંનો માલસામાન સમુદ્રમાં ફેંકી દીધો. આવું હોવા છતાં યૂના તો વહાણના સૌથી અંદરના ભાગમાં જઈ, ભરનિદ્રામાં પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22538', '32', '1', '6', '¶ વહાણના ટંડેલે તેની પાસે આવીને કહ્યું, “તું શું કરે છે? ઊંઘે છે? ઊઠ! તારા ઈશ્વરને વિનંતી કર, કદાચ તારો ઈશ્વર આપણને ધ્યાનમાં લે, અને આપણે નાશ પામીએ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22539', '32', '1', '7', '¶ તે પ્રવાસીઓએ એકબીજાને કહ્યું, “આવો, આપણે ચિઠ્ઠીઓ નાખીને જોઈએ કે આપણા પર આવેલા આ વિધ્ન માટે જવાબદાર કોણ છે?” તેથી તેઓએ ચિઠ્ઠીઓ નાખી. ત્યારે ચિઠ્ઠી, યૂનાના નામની નીકળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22540', '32', '1', '8', '¶ એટલે તેઓએ યૂનાને કહ્યું, “કૃપા કરીને અમને જણાવ કે તું કોણ છે કે જેના લીધે આ સંકટ આવી પડ્યું છે? તારો વ્યવસાય શો છે? તું ક્યાંથી આવ્યો છે? તારો દેશ કયો છે? તું કયા લોકોમાંથી આવે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22541', '32', '1', '9', 'યૂનાએ તેઓને કહ્યું, “હું એક હિબ્રૂ છું; સાગરો અને ભૂમિના સર્જક ઈશ્વર પ્રભુનો ડર રાખું છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22542', '32', '1', '10', 'ત્યારે તે માણસો વધારે ભયભીત થયા. તેઓએ યૂનાને કહ્યું, “તેં આ શું કર્યું?” કેમ કે તેના કહેવાથી તેઓના જાણવામાં આવ્યું કે તે ઈશ્વરની સમક્ષતામાંથી ભાગી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22543', '32', '1', '11', '¶ પછી તેઓએ યૂનાને પૂછ્યું, “આ સમુદ્ર, અમારે સારુ શાંત થાય તે માટે અમે તને શું કરીએ?” કેમ કે સમુદ્રમાં વાવાઝોડું વધતું જતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22544', '32', '1', '12', 'યૂનાએ તેઓને કહ્યું, “મને ઊંચકીને સમુદ્રમાં ફેંકી દો. એમ કરવાથી સમુદ્ર શાંત થઈ જશે કેમ કે હું સમજું છું કે મારે લીધે જ આ મોટું વાવાઝોડું તમારા પર ઝઝૂમેલું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22545', '32', '1', '13', '¶ કિનારે પાછા પહોંચી જવા માટે ખલાસીઓએ બહુ હલેસાં માર્યા, પણ તેઓ પહોંચી શક્યા નહિ કેમ કે સમુદ્ર વધુ ને વધુ તોફાની બની રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22546', '32', '1', '14', '¶ એથી તેઓએ ઈશ્વરને પોકારીને કહ્યું, “હે ઈશ્વર, અમે વીનવીએ છીએ કે આ માણસનાં જીવના લીધે અમારો નાશ થવા દેશો નહિ અને તેના મરણનો દોષ અમારા પર મૂકશો નહિ. કેમ કે હે ઈશ્વર, તમને જે ગમ્યું તે મુજબ જ કર્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22547', '32', '1', '15', 'એવું કહીને તેઓએ યૂનાને ઊંચકીને સમુદ્રમાં ફેંકી દીધો અને સમુદ્ર તરત જ શાંત પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22548', '32', '1', '16', 'ત્યારે તે માણસોને ઈશ્વરનો અતિશય ડર લાગ્યો. તેઓએ ઈશ્વરને બલિદાનો ચઢાવ્યાં અને માનતાઓ માની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22549', '32', '1', '17', '¶ ઈશ્વરે એક મોટી માછલી યૂનાને ગળી જવા સારુ તૈયાર રાખી હતી. માછલી તેને ગળી ગઈ. યૂના ત્રણ દિવસ તથા ત્રણ રાત્રી પર્યંત તેના પેટમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22550', '32', '2', '1', '¶ ત્યારે યૂનાએ માછલીના પેટમાં રહીને પોતાના ઈશ્વર યહોવાહની પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22551', '32', '2', '2', 'તેણે કહ્યું, “મારી વિપત્તિ સંબંધી મેં ઈશ્વરને વિનંતી કરી, અને તેમણે મને જવાબ આપ્યો; શેઓલના ઊંડાણમાંથી સહાયને માટે મેં પોકાર કર્યો! અને મારો અવાજ સાંભળ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22552', '32', '2', '3', '“હે પ્રભુ તમે મને સમુદ્રના ઊંડાણમાં ફેંક્યો હતો, મારી આસપાસ પાણી હતા; તેના સર્વ મોજાં અને છોળો, મારા પર ફરી વળ્યાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22553', '32', '2', '4', 'અને મેં કહ્યું, “મને તમારી નજર આગળ ફેંકી દેવામાં આવ્યો છે; તોપણ હું ફરીથી તમારા પવિત્ર સભાસ્થાન તરફ જોઈશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22554', '32', '2', '5', 'મારું જીવન નષ્ટ થઈ જાય એ રીતે પાણી મારી આસપાસ ફરી વળ્યાં, આજુબાજુ ઊંડાણ હતું; મારા માથાની આસપાસ દરિયાઈ વનસ્પતિ વીંટાળાઈ વળી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22555', '32', '2', '6', 'હું તો પર્વતોનાં તળિયાં સુધી નીચે ઊતરી ગયો; મને અંદર રહેવા દઈને હમેશાંને માટે પૃથ્વીએ પોતાનાં બારણાં બંધ કરી દીધાં. તેમ છતાં હે મારા ઈશ્વર પ્રભુ, તમે મારા જીવને ખાડામાંથી બહાર લાવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22556', '32', '2', '7', 'જયારે મારો આત્મા મારામાં મૂર્છિત થયો, ત્યારે મેં ઈશ્વરનું ધ્યાન ધર્યું; અને મારી પ્રાર્થના તમારી સંમુખ, તમારા પવિત્ર ઘરમાં પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22557', '32', '2', '8', 'જેઓ નકામા દેવો પર લક્ષ આપે છે તેઓ પોતાના પર કૃપા દર્શાવનારને વિસરી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22558', '32', '2', '9', 'પણ હું મારા જીવનથી, આભારસ્તુતિ કરીને તમને બલિદાન ચઢાવીશ; જે પ્રતિજ્ઞા મેં લીધી છે તે હું પૂરી કરીશ. ઉદ્ધાર, ઈશ્વર દ્વારા જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22559', '32', '2', '10', 'પછી ઈશ્વરે માછલીને આજ્ઞા કરી. અને તેણે પેટમાંથી યૂનાને બહાર કાઢીને કોરી જમીન પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22560', '32', '3', '1', '¶ પછી ફરીથી યૂના પાસે ઈશ્વરનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22561', '32', '3', '2', '“ઊઠ, મોટા નગર નિનવે જા અને હું જે ફરમાવું તે મુજબ તું તે નગરમાં સંદેશ પ્રગટ કર.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22562', '32', '3', '3', 'તેથી ઈશ્વરના વચનને આધીન થઈને યૂના ઊઠ્યો અને નિનવે ગયો. નિનવે બહુ મોટું નગર હતું. તેની પ્રદક્ષિણા કરતાં ત્રણ દિવસ લાગે એટલો આશરે છન્નુ કિલોમિટર તેનો ઘેરાવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22563', '32', '3', '4', '¶ યૂના નગરમાં પ્રવેશ્યો અને એક દિવસની મજલ લગભગ બત્રીસ કિલોમિટર પૂરી કર્યા બાદ તેણે ત્યાં મોટે અવાજે સંભળાવ્યું કે, “ચાળીસ દિવસો પછી નિનવે નષ્ટ થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22564', '32', '3', '5', 'નિનવેના લોકોએ ઈશ્વરના ઉપદેશ પર વિશ્વાસ કર્યો. તેઓએ ઉપવાસ જાહેર કર્યો. અને મોટાથી તે નાના સુધીનાં, બધાએ શોકના વસ્ત્ર પહેર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22565', '32', '3', '6', '¶ આ બાબતની ખબર નિનવેના રાજાને જાણવા મળી. તે તેના સિંહાસન પરથી ઊભો થઈ ગયો. પોતાનો ઝભ્ભો ઉતારી દીધો. અંગે શોકના વસ્ત્ર ધારણ કર્યા. અને રાખ ચોળીને તેમાં બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22566', '32', '3', '7', 'તેણે તથા તેના દરબારીઓએ સંદશો મોકલ્યા; નિનવેમાં માણસો, ગાયભેંસ અને ટોળાંઓ કશું ચાખવું નહિ, તેઓ ખાય નહિ અને પાણી પણ પીવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22567', '32', '3', '8', '¶ માણસ તથા પશુ બન્નેએ શોક વસ્ત્ર ધારણ કરી, મોટે સાદે ઈશ્વરને પોકારે. દરેક પોતાના દુષ્ટ આચરણ તજે અને જોરજુલમ કરવાનું બંધ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22568', '32', '3', '9', 'આવું કરવાથી કદાચ ઈશ્વર કરુણા કરે, તેમનો વિચાર બદલે અને તેમનો ઉગ્ર કોપ શાંત કરે. જેથી આપણો નાશ ના થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22569', '32', '3', '10', '¶ તેઓએ જે કર્યું, એટલે કે પોતાનાં ખરાબ કામો તજી દીધાં તે ઈશ્વરે જોયું. તેથી ઈશ્વરે તેઓ પર જે વિપત્તિ લાવવાનું કહેલું હતું, તેવું કર્યું નહિ. અને તે તેઓ પર સંકટ લાવ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22570', '32', '4', '1', '¶ પણ એને લીધે યૂનાને આ ખૂબ જ લાગી આવ્યું. તે ઘણો ગુસ્સો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22571', '32', '4', '2', 'તેથી યૂનાએ ઈશ્વરને પ્રાર્થના કરીને કહ્યું, “હે, ઈશ્વર, જયારે હું મારા દેશમાં હતો ત્યારે જ શું મેં એવું કહ્યું ન હતું? આ કારણે જ મેં ત્યારે તાર્શીશ નાસી જવાનો પ્રયત્ન કર્યો હતો. કેમ કે હું જાણતો હતો કે તમે કોપ કરવામાં કૃપાળુ અને કરુણાળુ ઈશ્વર છો, કોપ કરવામાં મંદ અને દયાળુ છો. માણસો પર વિપત્તિ લાવવાથી તમને દુઃખ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22572', '32', '4', '3', 'તેથી હવે, હે ઈશ્વર, હું તમને વિનંતી કરું છું કે મારા જીવનનો અંત લાવો, કેમ કે મારે માટે જીવવા કરતાં મરવું વધારે સારું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22573', '32', '4', '4', '¶ ઈશ્વરે કહ્યું, “ગુસ્સે થાય છે એ તું શું સારું કરે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22574', '32', '4', '5', 'પછી યૂના નગરની બહાર ગયો. નગરની પૂર્વ બાજુએ માંડવો બનાવીને તેમાં બેઠો. તે જોઈ રહ્યો કે હવે નગરનું શું થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22575', '32', '4', '6', '¶ ઈશ્વર પ્રભુએ, યૂના ઉપર છાયા કરે એવો એક છોડ સર્જાવ્યો. તે છોડના લીધે યૂનાને ઘણો આનંદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22576', '32', '4', '7', 'પણ બીજે દિવસે, સૂર્યોદય સમયે, ઈશ્વરે એક કીડાને ઉત્પન્ન કર્યો. એ કીડાએ પેલા છોડને કરડી ખાધો અને તે સુકાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22577', '32', '4', '8', '¶ પછી જયારે સૂર્ય આકાશ ઉપર આવ્યો ત્યારે ઈશ્વરે પૂર્વ તરફથી ગરમ પવન વાતો કર્યો. તેનાથી, માથા પર આવેલા સખત તડકાને લીધે યૂના મૂર્છિત થયો. તેથી મોત માગતાં તે બોલ્યો કે, “મારા માટે જીવવા કરતા મરવું વધારે સારું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22578', '32', '4', '9', 'ત્યારે ઈશ્વરે યૂનાને કહ્યું, “છોડના લીધે તું અતિ ક્રોધિત છે તે શું સારું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22579', '32', '4', '10', '¶ ત્યારે ઈશ્વરે તેને કહ્યું કે, આ છોડ કે જેને માટે તેં નથી શ્રમ કર્યો કે નથી તેને ઉગાવ્યો. તે એક રાત્રે ઊગ્યો અને બીજી રાત્રિએ નષ્ટ થયો. આ છોડ પર તને અનુકંપા થઈ રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22580', '32', '4', '11', 'તો આ મહાનગર નિનવે કે જેમાં એક લાખ વીસ હજાર લોકો એવા છે કે જેઓ તેમના પોતાના જમણાં કે ડાબા હાથ વચ્ચે શો તફાવત છે તે પણ સમજતા નથી. વળી જે નગરમાં ઘણાં જાનવર છે. એ નગર પર મને અનુકંપા ના ઊપજે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22581', '33', '1', '1', '¶ યહૂદિયાના રાજાઓ યોથામ, આહાઝ અને હિઝકિયાના શાસન દરમ્યાન યહોવાહનું વચન મીખાહ મોરાશ્તી પાસે આવ્યું. અને જે તેને સમરુન તથા યરુશાલેમ સંબંધીના સંદર્શનમાં પ્રાપ્ત થયું તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22582', '33', '1', '2', 'હે સર્વ પ્રજાઓ, સાંભળો. પૃથ્વી તથા તેના પર રહેનારાઓ સર્વ ધ્યાન આપો. પ્રભુ પોતાના પવિત્ર સભાસ્થાનમાંથી, એટલે પ્રભુ યહોવાહ તમારી વિરુદ્ધ સાક્ષી આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22583', '33', '1', '3', 'જુઓ, યહોવાહ પોતાના સ્થાનમાંથી આવે છે; તે નીચે ઊતરીને પૃથ્વીનાં ઉચ્ચસ્થાનો પર ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22584', '33', '1', '4', 'તેમના પગ નીચે, પર્વતો મીણની જેમ ઓગળે છે, અને ઢોળાવવાળી જગ્યા ઉપરથી વહી જતાં પાણીના ધોધની જેમ, ખીણો ફાટી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22585', '33', '1', '5', 'આ બધાનું કારણ યાકૂબના અપરાધો છે, અને ઇઝરાયલના કુળના અપરાધોને લીધે એ સર્વ થયું છે. યાકૂબનો અપરાધ શો છે? શું તે સમરુન નથી? અને યહૂદિયાનાં ઉચ્ચસ્થાન ક્યાં છે? શું તે યરુશાલેમ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22586', '33', '1', '6', '“તેથી હું સમરુનને ખેતરના ઢગલા જેવું, અને દ્રાક્ષવાડી રોપવાના સ્થાન જેવું કરીશ. તેના પથ્થરોને હું ખીણોમાં ગબડાવી દઈશ; અને તેના પાયાને ઉઘાડા કરી દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22587', '33', '1', '7', 'તેની મૂર્તિઓના ટુકડે ટુકડા થઈ જશે, તેની બધી કમાણી આગમાં ભસ્મ થઈ જશે. અને તેના બધા જૂઠા દેવોની પ્રતિમાઓના હું ચૂરેચૂરા કરી નાખીશ. કેમ કે તેણે એ બધું ગણિકાની કમાણી રૂપે મેળવ્યું છે, અને તે ગણિકાની કમાણી તરીકે જ પાછું જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22588', '33', '1', '8', 'એને લીધે હું પોક મૂકીને વિલાપ કરીશ; અને ઉઘાડા પગે નિર્વસ્ત્ર થઈને ફરીશ; હું શિયાળવાંની જેમ રડીશ, અને ઘુવડની જેમ કળકળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22589', '33', '1', '9', 'તેના પ્રહાર રુઝવી શકાય એવું નથી, કેમ કે યહૂદિયા સુધી ન્યાયચુકાદો આવ્યો છે. તે મારા લોકોના દરવાજા સુધી, છેક યરુશાલેમ સુધી આવી પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22590', '33', '1', '10', 'ગાથમાં તે કહેશો નહિ; બિલકુલ વિલાપ કરશો નહિ; બેથ-લેઆફ્રાહમાં, હું પોતાને ધૂળમાં ઢાંકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22591', '33', '1', '11', 'હે શાફીરના રહેવાસીઓ, નિર્વસ્ત્ર તથા બદનામ થઈને તું ચાલ્યો જા. સાનાનના રહેવાસીઓ, પોતાના ઘરની બહાર નીકળતા નથી. બેથ-એસેલ વિલાપ કરે છે, તમારી પાસેથી તેનું સ્થળ લઈ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22592', '33', '1', '12', 'કેમ કે મારોથના લોકો ચિંતાતુર થઈને કંઈ સારું થાય તેની રાહ જોએ છે, કેમ કે, યહોવાહ તરફથી, યરુશાલેમના દરવાજા સુધી આફત આવી પહોંચી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22593', '33', '1', '13', 'હે લાખીશના લોકો, રથને ઘોડા જોડો. સિયોનની દીકરી માટે પાપની શરૂઆત કરનાર તે હતી, અને તમારામાં ઇઝરાયલના અપરાધ મળ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22594', '33', '1', '14', 'અને તેથી તું મોરેશેથ-ગાથને વિદાયની ભેટ આપશે. આખ્ઝીબના કુળો ઇઝરાયલના રાજાઓ સાથે કપટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22595', '33', '1', '15', 'હે મારેશાના રહેવાસી, હું તારા માટે એક એવો વારસ લાવીશ કે જે તને કબજે કરશે. ઇઝરાયલનું ગૌરવ અદુલ્લામની ગુફામાં પણ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22596', '33', '1', '16', 'તારાં પ્રિય સંતાનોને લીધે, તારા માથાના વાળ કપાવ, અને તારું માથું મૂંડાવ. અને ગરુડની જેમ તારી ટાલ વધાર, કારણ કે તેઓ તારી પાસેથી ગુલામગીરીમાં ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22597', '33', '2', '1', 'જેઓ દુષ્ટતા આચરવાની યોજનાઓ કરે છે, જેઓ બિછાનામાં રહીને પાપ કરવાની યોજના કરે છે તેઓને ધિક્કાર છે. પછી પ્રભાતના પ્રકાશમાં તેઓ તેનો અમલ કરે છે, કેમ કે તેઓની પાસે સામર્થ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22598', '33', '2', '2', 'તેઓ ખેતરો મેળવવાની ઇચ્છા રાખે છે તેથી તેને ઘેરી વળે છે; તેઓ ઘર મેળવવાની ઇચ્છા રાખે છે તેથી તેને લઈ લે છે. તેઓ માણસને અને તેના ઘરને, માણસને તથા તેના વારસા પર જુલમ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22599', '33', '2', '3', 'તેથી યહોવાહ આ પ્રમાણે કહે છે કે; “જુઓ, હું આ કુળ ઉપર આફત લાવવાનો છું, એમાંથી તમે તમારી જાતને બચાવી શકો નહિ, અને તમે હવે હોશિયારીથી ચાલી શકશો નહિ, કેમ કે તે ભયાનક સમય હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22600', '33', '2', '4', 'તે દિવસે તમારા શત્રુઓ તમને મહેણાં ટોણાં મારશે, અને તમારે માટે વિલાપનાં ગીતો ગાઈને રુદન કરશે. તેઓ ગાશે કે, ‘આપણે ઇઝરાયલીઓ તો સંપૂર્ણ રીતે પાયમાલ થઈ ગયા છીએ; યહોવાહે અમારા લોકનો પ્રદેશ બદલી નાખ્યો છે, મારી પાસેથી તે કેવી રીતે લઈ લીધો છે? અને તે યહોવાહ અમારા ખેતરો અમને દગો આપનારાઓ વચ્ચે વહેંચી આપે છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22601', '33', '2', '5', 'એ માટે, જ્યારે યહોવાહ લોકોની જમીન માટે ચિઠ્ઠીઓ નાખશે, ત્યારે તમને તે નહિ મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22602', '33', '2', '6', 'તેઓ કહે છે, પ્રબોધ કરશો નહિ. તેઓએ આ બાબતોનો પ્રબોધ કરવો નહિ; આપણી ઉપર આ લાંછન દૂર થવાનું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22603', '33', '2', '7', 'હે યાકૂબના વંશજો શું આવું કહેવાશે કે, યહોવાહનો આત્મા સંકોચાયો છે? આ શું તેમના કાર્યો છે? જેઓ નીતિમત્તાથી ચાલે છે, સદાચારીને માટે મારા શબ્દો હિતકારક નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22604', '33', '2', '8', 'પણ છેવટે થોડી મુદતથી મારા લોકો શત્રુની જેમ ઊઠ્યા છે. જેઓ એવું વિચારે છે કે તેઓ યુદ્ધમાંથી પાછા ફરતા લોકોની જેમ સુરક્ષિત છે, તેવા નિર્ભયપણે ચાલતાં લોકોના વસ્ત્રમાંથી તમે ઝભ્ભા ઉતારી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22605', '33', '2', '9', 'મારા લોકોની સ્ત્રીઓને તમે તેઓનાં આરામદાયક ઘરોમાંથી કાઢી મૂકો છો; અને તેઓનાં બાળકો પાસેથી મારો આશીર્વાદ તમે સદાને માટે લઈ લો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22606', '33', '2', '10', 'ઊઠો, ચાલ્યા જાઓ, કેમ કે જ્યાં તમે રહો છો એ તમારું સ્થાન નથી, કેમ કે તેની અશુદ્ધિ; હા ભયંકર વિનાશકારક મલિનતા એ તેનું કારણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22607', '33', '2', '11', 'જો કોઈ અપ્રામાણિક અને દુરાચારી વ્યક્તિ જૂઠું બોલીને પ્રબોધ કરે કે, “હું કહું છું કે, તમને દ્રાક્ષારસ અને મધ મળશે,” તો તે જ આ લોકોનો પ્રબોધક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22608', '33', '2', '12', 'હે યાકૂબ હું નિશ્ચે તારા સર્વ લોકોને ભેગા કરીશ. હું ઇઝરાયલના બચેલાઓને ભેગા કરીશ. હું તેમને વાડાનાં ઘેટાંની જેમ ભેગા કરીશ તથા ગૌચરના ઘેટાંના ટોળાંની જેમ તેઓ લોકોના ટોળાને લીધે મોટો ઘોંઘાટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22609', '33', '2', '13', 'છીંડું પાડનાર તેઓની આગળથી નીકળી ગયો છે. તેઓ ધસારાબંધ દરવાજા સુધી ચાલી જઈને તેમાં થઈને બહાર આવ્યા છે; રાજા તેઓની પહેલાં પસાર થઈ ગયો છે, યહોવાહ તેમના આગેવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22610', '33', '3', '1', 'મેં કહ્યું, “હે યાકૂબના આગેવાનો, અને ઇઝરાયલ દેશના શાસકો, હવે સાંભળો; શું ન્યાયને જાણવાની તમારી ફરજ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22611', '33', '3', '2', 'તમે જેઓ ન્યાયને ધિક્કારો છો, અને દુષ્ટતા પર પ્રેમ રાખો છો, તમે મારા લોકોના શરીર પરથી ચામડી અને તેના હાડકાં ઉપરથી માંસ ઉતારી લો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22612', '33', '3', '3', 'તમે મારા લોકોનું માંસ ખાઓ છો, તમે તેમના શરીર ઉપરથી ચામડી ઉતારી નાખો છો, તેમના હાડકાં ભાંગી નાખો છો, અને તેના ટુકડે ટુકડા કરો છો, તેને માંસની જેમ રાંધવા માટે, તમે તેને કઢાઈમાં પાથરી દો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22613', '33', '3', '4', 'પછી તમે યહોવાહને વિનંતી કરશો, પણ તે તમને ઉત્તર નહિ આપે. તેથી તે સમયે તે તમારાથી મુખ ફેરવી લેશે. કારણ કે તમે અનિષ્ટ કામો કર્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22614', '33', '3', '5', 'યહોવાહ પ્રબોધકો વિષે કહે છે જેઓ મારા લોકોને ખોટા માર્ગે લઈ જાય છે; જેઓ તેમને દાંતથી ખવડાવે છે, તેઓ એમ કહે છે, કે ત્યાં સમૃદ્ધિ આવશે.’ જેઓ તેમને ખવડાવતા નથી, તેઓ તેમની વિરુદ્ધ યુદ્ધની તૈયારી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22615', '33', '3', '6', 'તેને લીધે તમારા ઉપર એવી રાત પડશે કે, જેમાં તમને કોઈ સંદર્શન નહિ થાય; અને તમારા ઉપર અંધકાર ઊતરશે જેથી તમે ભવિષ્ય ભાખી શકશો નહિ. પ્રબોધકોનો સૂર્ય આથમી જશે અને તમારો દિવસ અંધકારમય થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22616', '33', '3', '7', 'દ્રષ્ટાઓ લજ્જિત થશે, અને ભવિષ્યવેત્તાઓ ગૂંચવાઈ જશે, તેઓ બધા પોતાના હોઠ બંધ કરી દેશે, કારણ કે ઈશ્વર તરફથી કંઈ પણ ઉત્તર મળતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22617', '33', '3', '8', 'પરંતુ યાકૂબને તેના અપરાધ, અને ઇઝરાયલને તેના પાપો વિષે જણાવવા માટે, હું યહોવાહના આત્મા વડે નિશ્ચે સામર્થ્ય, ન્યાય અને શક્તિથી ભરપૂર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22618', '33', '3', '9', 'હે યાકૂબના વંશના આગેવાનો, અને ઇઝરાયલ કુળના શાસકો, ઓ ન્યાયને ધિક્કારનારાઓ, અને જે સર્વ નીતિમત્તાને ઉલટાવો છો, તમે આ સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22619', '33', '3', '10', 'તમે સિયોનને લોહીથી, અને યરુશાલેમને અન્યાય દ્વારા બાંધ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22620', '33', '3', '11', 'તેના આગેવાનો લાંચ લઈને ન્યાય કરે છે, તેના યાજકો પગાર લઈને બોધ કરે છે અને તેના પ્રબોધકો પૈસા લઈને ભવિષ્ય ભાખે છે. એમ છતાં પણ તેઓ યહોવાહ પર આધાર રાખે છે અને કહે છે, “શું યહોવાહ આપણી સાથે નથી? આપણા પર કોઈ આફત આવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22621', '33', '3', '12', 'આથી, તમારે કારણે, સિયોનને ખેતરની જેમ ખેડી નાખવામાં આવશે, અને યરુશાલેમમાં કાટમાળનો ઢગલો થઈ જશે, અને ટેકરી ઉપરનું સભાસ્થાન ઝાડી ઝાંખરાથી ઢંકાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22622', '33', '4', '1', 'પણ પાછલા દિવસોમાં, યહોવાહના સભાસ્થાનના પર્વતની સ્થાપના પર્વતોમાં સૌથી ઉન્નત કરાશે, તેને બીજા ડુંગરો કરતાં ઊચો કરવામાં આવશે, અને લોકોના ટોળેટોળાં ત્યાં ચાલ્યા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22623', '33', '4', '2', 'ઘણાં પ્રજાઓ આવશે અને કહેશે કે, “ચાલો, આપણે યહોવાહના પર્વત ઉપર, યાકૂબના ઈશ્વરના ઘરમાં જઈએ; તે આપણને તેમના માર્ગો શીખવશે, અને આપણે તેમના માર્ગોમાં ચાલીશું.” કેમ કે સિયોનમાંથી નિયમશાસ્ત્ર અને યહોવાહના વચન યરુશાલેમમાંથી બહાર નીકળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22624', '33', '4', '3', 'તે ઘણા લોકોની વચ્ચે ન્યાય કરશે, તે દૂરના બળવાન રાષ્ટ્રોનો ઇનસાફ કરશે. તેઓ પોતાની તલવારો ટીપીને હળની કોશો બનાવશે; પોતાના ભાલાઓનાં દાતરડાં બનાવશે. પ્રજાઓ એકબીજા વિરુદ્ધ તલવાર ઉગામશે નહિ, તેઓ ફરીથી કદી યુદ્ધનું શિક્ષણ લેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22625', '33', '4', '4', 'પણ, તેઓ પોતપોતાના દ્રાક્ષાવેલા નીચે તથા પોતપોતાની અંજીરી નીચે બેસશે. કોઈ તેમને બીવડાવશે નહિ, કેમ કે સૈન્યોના યહોવાહના મુખમાંથી આ વચન બોલાયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22626', '33', '4', '5', 'કેમ કે બધા લોકો, એટલે પ્રત્યેક, પોતપોતાના દેવના નામ પર શ્રધ્ધા રાખીને ચાલશે. પણ અમે સદાસર્વકાળ, યહોવાહ અમારા ઈશ્વરના નામ પર ભરોસો રાખીને ચાલીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22627', '33', '4', '6', 'યહોવાહ કહે છે કે, “તે દિવસે” “જે અપંગ છે તેવી પ્રજાને હું ભેગી કરીશ અને જેને મેં દુ:ખી કરીને કાઢી મૂકી છે, તે પ્રજાને હું એકત્ર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22628', '33', '4', '7', 'અપંગમાંથી હું શેષ ઉત્પન્ન કરીશ, દૂર કાઢી મૂકાયેલી પ્રજામાંથી એક શક્તિશાળી પ્રજા બનાવીશ, અને યહોવાહ, સિયોનના પર્વત ઉપરથી તેઓના પર, અત્યારથી તે સર્વકાળ સુધી રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22629', '33', '4', '8', 'હે, ટોળાંના બુરજ, સિયોનની દીકરીના શિખર, તે તારે ત્યાં આવશે, એટલે અગાઉનું રાજ્ય, યરુશાલેમની દીકરીનું રાજ્ય આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22630', '33', '4', '9', 'હવે તું શા માટે મોટેથી પોકારે છે? તારામાં રાજા નથી? શું તારો સલાહકાર નાશ પામ્યા છે કે, પ્રસૂતિથી પીડાતી સ્ત્રીની જેમ તારા પર વેદના આવી પડી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22631', '33', '4', '10', 'હે સિયોનની દીકરી, પ્રસૂતિથી પીડાતી સ્ત્રીની જેમ તું પીડા પામ તથા જન્મ આપવાને કષ્ટ સહન કર. કેમ કે હવે તું નગરમાંથી બહાર જશે, ખેતરમાં રહેશે, અને બાબિલમાં પણ જશે; ત્યાંથી તને મુક્ત કરવામાં આવશે; ત્યાં યહોવાહ તને તારા શત્રુઓના હાથમાંથી મુક્ત કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22632', '33', '4', '11', 'હવે ઘણી પ્રજાઓ તારી વિરુદ્ધ ભેગી થઈ છે; તેઓ કહે છે કે, ‘તેને અશુદ્ધ કરીએ; સિયોન ઉપર આપણી આંખો લગાવીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22633', '33', '4', '12', 'પ્રબોધક કહે છે, તેઓ યહોવાહના વિચારોને જાણતા નથી, અને તેઓ તેમની યોજનાઓને સમજતા નથી, કેમ કે તેમણે તેઓને ખળીઓમાં પૂળીઓની જેમ ભેગા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22634', '33', '4', '13', 'યહોવાહ કહે છે, “હે સિયોનની દીકરી, ઊઠીને ઝૂડ, કેમ કે હું તારા શિંગડાંને લોખંડનાં, અને તારી ખરીઓ કાંસાની બનાવીશ; તું તેના વડે ઘણાં લોકોને કચડી નાખશે. તું તેઓના અનુચિત ધન યહોવાહને, અને તેઓની સંપત્તિને આખી પૃથ્વીના પ્રભુને સમર્પણ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22635', '33', '5', '1', 'હે યરુશાલેમ, હવે તું તારા સૈન્ય સહિત એકત્ર થશે. તેણે નગરની આસપાસ ઘેરો ઘાલ્યો છે; તેઓ ઇઝરાયલના ન્યાયાધીશ પર પ્રહાર કરશે, ગાલ પર સોટી વડે મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22636', '33', '5', '2', 'હે બેથલેહેમ એફ્રાથા, જો કે તું યહૂદાના કુળો મધ્યે વિસાત વગરનું છે, પણ ઇઝરાયલમાં રાજ કરવા, તારામાંથી એક રાજકર્તા ઉત્પન્ન થશે, તે મારી પાસે આવશે, જેનો પ્રારંભ પ્રાચીન કાળથી, અનંતકાળથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22637', '33', '5', '3', 'એ માટે જે પ્રસવ વેદનાથી પીડાય છે તેને બાળકો થશે, તે સમયથી યહોવાહ પોતાના લોકોનો ત્યાગ કરશે, પછી તેના બાકી રહેલા ઇઝરાયલ લોકોની પાસે તે પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22638', '33', '5', '4', 'યહોવાહના સામર્થ્યથી તથા પોતાના ઈશ્વર યહોવાહના નામના પ્રતાપથી તે પુરુષ ઊભો રહીને પોતાના ટોળાનું પાલન કરશે. તેઓ કાયમ રહેશે, કેમ કે હવે તે પૃથ્વીના છેડા સુધી મોટો ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22639', '33', '5', '5', 'તે આપણી શાંતિ થશે. જ્યારે આશ્શૂરીઓનું સૈન્ય આપણા દેશમાં આવશે, જ્યારે તેઓ આપણા કિલ્લાઓ ઉપર કૂચ કરશે, ત્યારે આપણે તેની વિરુદ્ધ સાત પાળકોને તથા આઠ આગેવાનોને ઊભા કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22640', '33', '5', '6', 'આ માણસો આશ્શૂરના દેશ પર તલવારથી, નિમ્રોદના દેશ પર તેઓના હાથોમાંની તલવારોથી શાસન કરશે. જ્યારે તેઓ આપણા દેશમાં આવીને, આપણી સરહદોમાં ફરશે, ત્યારે તે આપણને આશ્શૂરથી બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22641', '33', '5', '7', 'ત્યારે યાકૂબના બચેલા ઘણાં લોકો મધ્યે યહોવાહે મોકલેલા ઝાકળ જેવા, ઘાસ ઉપર વરસતા વરસાદ જેવા થશે. તેઓ મનુષ્ય માટે રોકાતા નથી, કે માનવજાત માટે રાહ જોતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22642', '33', '5', '8', 'યાકૂબના બચેલા ઘણી પ્રજાઓ મધ્યે, ઘણાં લોકો મધ્યે, જંગલી પશુઓ મધ્યે સિંહના જેવા, ઘેટાંના ટોળાંમાં જુવાન સિંહના બચ્ચા જેવા થશે. જ્યારે તે તેઓમાં થઈને જાય છે, ત્યારે તે તેઓને કચડી નાખીને ટુકડા કરી દે છે, તેમને છોડાવનાર કોઈ હોતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22643', '33', '5', '9', 'તારા શત્રુઓ વિરુદ્ધ તારો હાથ ઊઠશે, તે હાથ તેઓનો નાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22644', '33', '5', '10', '“વળી યહોવાહ કહે છે કે, તે દિવસે એવું થશે કે,” “હું તારા ઘોડાઓનો નાશ કરીશ અને તારા રથોને તોડી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22645', '33', '5', '11', 'હું તારા દેશના નગરોનો નાશ કરીશ, તારા સર્વ કિલ્લાઓને તોડી પાડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22646', '33', '5', '12', 'હું તારા હાથની જાદુક્રિયાનો નાશ કરીશ, અને હવે પછી તારામાં ભવિષ્ય બતાવનાર કોઈ રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22647', '33', '5', '13', 'હું તારી સર્વ કોતરેલી મૂર્તિઓનો અને તારામાંથી ભજનસ્તંભોનો નાશ કરીશ. તું ફરીથી તારા હાથની કારીગરીની ભક્તિ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22648', '33', '5', '14', 'હું તારામાંથી અશેરીમ દેવીને ઉખેડી નાખીશ; તારાં નગરોનો તથા મૂર્તિઓનો નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22649', '33', '5', '15', 'જે પ્રજાઓએ મારું સાંભળ્યું નહિ, તેઓ ઉપર હું ક્રોધથી અને કોપથી વેર વાળીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22650', '33', '6', '1', 'યહોવાહ જે કહે છે તે હવે તમે સાંભળો. મીખાહે તેને કહ્યું, “ઊઠો અને પર્વતોની આગળ તમારી ફરિયાદ રજૂ કરો; ડુંગરોને તમારો અવાજ સંભળાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22651', '33', '6', '2', 'હે પર્વતો તથા પૃથ્વીના મજબૂત પાયાઓ, તમે યહોવાહની ફરિયાદ સાંભળો. કેમ કે યહોવાહને પોતાના લોકોની સાથે ફરિયાદ છે અને તે ઇઝરાયલની વિરુદ્ધ દાવો ચલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22652', '33', '6', '3', '“હે મારા લોકો, મેં તમને શું કર્યું છે? મેં તમને કઈ રીતે કંટાળો આપ્યો છે? મારી વિરુદ્ધ જે કંઈ હોય તે કહી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22653', '33', '6', '4', 'કેમ કે હું તો તમને મિસર દેશમાંથી બહાર લાવ્યો અને મેં તમને ગુલામીના ઘરમાંથી છોડાવ્યા. મેં તમારી પાસે મૂસાને, હારુનને તથા મરિયમને મોકલ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22654', '33', '6', '5', 'હે મારા લોકો, યાદ કરો કે મોઆબના રાજા બાલાકે શી યોજના કરી અને બેઓરના દીકરા બલામે તેને શો ઉત્તર આપ્યો? શિટ્ટીમથી ગિલ્ગાલ સુધી શું બન્યું તે તમે યાદ કરો, જેથી તમે યહોવાહનાં ન્યાયી કાર્યોને સમજી શકો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22655', '33', '6', '6', 'હું શું લઈને યહોવાહની આગળ આવું? કે ઉચ્ચ ઈશ્વરને નમસ્કાર કરું? શું હું દહનીયાર્પણો લઈને, અથવા એક વર્ષના વાછરડાને લઈને તેમની આગળ આવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22656', '33', '6', '7', 'શું હજારો ઘેટાંઓથી, કે તેલની દસ હજાર નદીઓથી યહોવાહ ખુશ થશે? શું મારા અપરાધને લીધે હું મારા પ્રથમ જનિતનું બલિદાન આપું? મારા આત્માનાં પાપને માટે મારા શરીરના ફળનું અર્પણ કરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22657', '33', '6', '8', 'હે મનુષ્ય, તેણે તને જણાવ્યું છે, કે સારું શું છે; ન્યાયથી વર્તવું, દયાભાવ રાખવો, તથા તારા ઈશ્વર સાથે નમ્રતાથી ચાલવું, યહોવાહ તારી પાસે બીજું શું માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22658', '33', '6', '9', 'યહોવાહ નગરને બોલાવે છે; જેઓ જ્ઞાની છે તેઓ તમારા નામથી બીશે: “સોટીનું તથા તેનું નિર્માણ કરનારનું સાંભળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22659', '33', '6', '10', 'અપ્રામાણિકતાની સંપત્તિ તથા તિરસ્કારપાત્ર ખોટાં માપ દુષ્ટોના ઘરોમાં શું હજુ પણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22660', '33', '6', '11', 'ખોટા ત્રાજવાં તથા કપટભરેલા કાટલાંની કોથળી રાખનાર માણસને હું કેવી રીતે નિર્દોષ ગણું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22661', '33', '6', '12', 'તેના ધનવાન માણસો હિંસાખોર હોય છે. તેના રહેવાસીઓ જૂઠું બોલે છે, અને તેમના મુખમાં કપટી જીભ હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22662', '33', '6', '13', 'તે માટે મેં તને ભારે ઘા માર્યા છે અને તારાં અપરાધોને લીધે મેં તારો વિનાશ કરી નાખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22663', '33', '6', '14', 'તું ખાશે પણ તૃપ્ત થશે નહિ; તારામાં કંગાલિયત રહેશે. તું સામાનનો સંગ્રહ કરશે પણ કંઈ બચાવી શકશે નહિ, તું જે કંઈ બચાવશે તે હું તલવારને સ્વાધીન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22664', '33', '6', '15', 'તું વાવશે પણ કાપણી કરી શકશે નહિ, તું જૈતૂનને પીલશે પણ તારા શરીર પર તેલ લગાવવા પામશે નહિ; તું દ્રાક્ષા પીલશે પણ તેનો દ્રાક્ષારસ પીવા પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22665', '33', '6', '16', 'ઓમ્રીના વિધિઓનું તથા આહાબના કુટુંબના બધા રીતરિવાજોનું તમે પાલન કર્યું છે. અને તમે તેઓની શિખામણ પ્રમાણે ચાલો છો, તેથી હું તમને ખેદાનમેદાન કરી નાખીશ; તમારા રહેવાસીઓને તિરસ્કારપાત્ર કરી નાખીશ, તમારે મારા લોક હોવાના કટાક્ષ સહન કરવા પડશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22666', '33', '7', '1', 'મને અફસોસ છે! કેમ કે ઉનાળાંનાં ફળ વીણી લીધા પછીની જેવી સ્થિતિ, એટલે દ્રાક્ષો વીણી લીધા પછી બચી ગયેલી દ્રાક્ષો જેવી મારી સ્થિતિ છે: ત્યાં ફળની ગુચ્છાઓ મળશે નહિ, પ્રથમ અંજીર જેને માટે હું તલસું છું તે પણ નહિ મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22667', '33', '7', '2', 'પૃથ્વી પરથી ભલા માણસો નાશ પામ્યા છે, મનુષ્યોમાં કોઈ પ્રામાણિક રહ્યો નથી; તેઓ બીજાનું લોહી વહેવડાવવા માટે તલપી રહ્યા છે, તેઓ જાળ નાખીને પોતાના ભાઈઓનો શિકાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22668', '33', '7', '3', 'તેઓના હાથો નુકસાન કરવામાં ઘણાં કુશળ છે. સરદારો પૈસા માગે છે, ન્યાયાધીશો લાંચ માટે તૈયાર છે, બળવાન માણસ પોતાના મનનો દુષ્ટ ભાવ પ્રગટ કરે છે. તેઓ ભેગા મળીને ષડ્યંત્ર રચે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22669', '33', '7', '4', 'તેઓમાંનો જે શ્રેષ્ઠ છે તે કાંટા ઝાંખરા જેવો છે; જે સૌથી વધારે પ્રામાણિક છે તે કાંટાની વાડ જેવો છે, તારા ચોકીદારે જણાવેલો દિવસ એટલે, તારી શિક્ષાનો દિવસ આવી ગયો છે. હવે તેઓની ગૂંચવણનો દિવસ આવી પહોંચ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22670', '33', '7', '5', 'કોઈ પડોશીનો વિશ્વાસ કરીશ નહિ, કોઈ મિત્ર ઉપર આધાર રાખીશ નહિ, તું જે બોલે તે વિષે સાવધાન રહે એટલે જે સ્ત્રી તારી સાથે સૂએ છે તેનાથી પણ સંભાળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22671', '33', '7', '6', 'કેમ કે દીકરો પોતાના પિતાનો આદર કરતો નથી. દીકરી પોતાની માની સામે થાય છે, વહુ પોતાની સાસુની સામે થાય છે; માણસનાં શત્રુઓ તેના પોતાના જ ઘરનાં માણસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22672', '33', '7', '7', 'પણ હું તો યહોવાહ તરફ જોઈશ, હું મારા ઉદ્ધાર કરનાર ઈશ્વરની રાહ જોઈશ; મારા ઈશ્વર મારું સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22673', '33', '7', '8', 'હે મારા દુશ્મન, મારી દુર્દશામાં આનંદ ન કર; જો હું પડી જાઉં, તો પણ હું પાછો ઊઠીશ; જો હું અંધકારમાં બેસું, તો પણ યહોવાહ મને અજવાળારૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22674', '33', '7', '9', 'તેઓ મારી તરફદારી કરશે અને મને ન્યાય આપશે ત્યાં સુધી, હું યહોવાહનો ક્રોધ સહન કરીશ, કેમ કે મેં યહોવાહની વિરુદ્ધ પાપ કર્યું છે. તે મને બહાર અજવાળામાં લાવશે, હું તેમનું ન્યાયીપણું જોઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22675', '33', '7', '10', 'ત્યારે મારા દુશ્મન કે જેઓએ મને કહ્યું કે, “તારા ઈશ્વર યહોવાહ કયાં છે?” એવું કહેનારાઓ શરમથી ઢંકાઈ જશે, મારી આંખો તેઓને જોશે, શેરીઓની માટીની જેમ તે પગ નીચે કચડાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22676', '33', '7', '11', 'જે દિવસે તારા કોટ બંધાશે, તે દિવસે તારી સરહદ બહુ દૂર જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22677', '33', '7', '12', 'તે દિવસે આશ્શૂરથી તથા મિસરના નગરોથી, મિસરથી તે છેક મોટી નદી સુધીના પ્રદેશમાંથી, તથા સમુદ્રથી સમુદ્ર સુધીના, તથા પર્વતથી પર્વત સુધીના પ્રદેશના, લોકો તે દિવસે તારી પાસે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22678', '33', '7', '13', 'તોપણ તેમાં રહેતા લોકોને કારણે, તેઓનાં કર્મોના ફળને કારણે, તે દેશો ઉજ્જડ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22679', '33', '7', '14', 'તારા વારસાનાં ટોળાં કે, જેઓ એકાંતમાં રહે છે, તેઓને તારી લાકડીથી, કાર્મેલના જંગલમાં ચરાવ. અગાઉના દિવસોની જેમ, બાશાનમાં તથા ગિલ્યાદમાં પણ ચરવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22680', '33', '7', '15', 'મિસર દેશમાંથી તારા બહાર આવવાના દિવસોમાં થયું હતું તેમ, હું તેને અદ્દભુત કૃત્યો બતાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22681', '33', '7', '16', 'અન્ય પ્રજાઓ તે જોશે, અને પોતાની સર્વ શક્તિને લીધે લજ્જિત થશે. તેઓ પોતાના હાથ પોતાના મુખ પર મૂકશે; તેઓના કાન બહેરા થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22682', '33', '7', '17', 'તેઓ સાપની જેમ ધૂળ ચાટશે, તેઓ પૃથ્વી ઉપર પેટે ચાલતાં સજીવોની માફક, પોતાના ગુપ્ત સ્થાનોમાંથી ધ્રૂજતાં ધ્રૂજતાં બહાર આવશે. તે પ્રજાઓ યહોવાહ આપણા ઈશ્વરની પાસે બીતી બીતી આવશે, તેઓ તારાથી ડરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22683', '33', '7', '18', 'તમારા જેવા ઈશ્વર કોણ છે? તમે તો પાપ માફ કરો છો, તમારા વારસાના બચેલા ભાગના અપરાધને, દરગુજર કરો છો; તમે પોતાનો ક્રોધ હંમેશા રાખતા નથી, કેમ કે તમે દયા કરવામાં આનંદ માનો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22684', '33', '7', '19', 'તમે ફરીથી અમારા ઉપર કૃપા કરશો; તમે અમારા અપરાધોને તમારા પગ નીચે કચડી નાખશો. તમે અમારાં બધાં પાપોને સમુદ્રના ઊંડાણોમાં ફેંકી દેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22685', '33', '7', '20', 'જેમ તમે પ્રાચીન કાળમાં અમારા પૂર્વજો આગળ સમ ખાધા હતા તેમ, તમે યાકૂબ પ્રત્યે સત્યતા અને ઇબ્રાહિમ પ્રત્યે કૃપા દર્શાવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22686', '34', '1', '1', '¶ નિનવે વિષે ઈશ્વરનું વચન. નાહૂમ એલ્કોશીના સંદર્શનનું પુસ્તક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22687', '34', '1', '2', '¶ યહોવાહ આવેશી ઈશ્વર છે અને બદલો લેનાર છે; યહોવાહ બદલો લે છે અને તે કોપાયમાન થયા છે; યહોવાહ પોતાના દુશ્મનો પર વૈર વાળે છે, અને પોતાના દુશ્મનો માટે ગુસ્સો સંઘરી રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22688', '34', '1', '3', 'યહોવાહ કોપ કરવામાં ધીમા અને સામર્થ્યમાં પરાક્રમી છે; તે ગુનેગારોને નિર્દોષ ગણનાર નથી. યહોવાહ પોતાનો માર્ગ વંટોળીયા તથા તોફાનમાં બનાવે છે, અને વાદળો તેમના ચરણોની ધૂળ સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22689', '34', '1', '4', '¶ તે સમુદ્રને ધમકાવે છે અને તેને સૂકવી નાખે છે; તે બધી નદીઓને પણ સૂકવી દે છે. બાશાન અને કાર્મેલના લીલાછમ પ્રાંતો સુકાઈ જાય છે; લબાનોનનાં ફૂલો કરમાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22690', '34', '1', '5', 'તેમની હાજરીમાં પર્વતો ધ્રૂજે છે, અને ડુંગરો ઓગળી જાય છે; તેમની હાજરીમાં પૃથ્વી, હા, દુનિયા તથા તેમાં વસતા બધા લોકો હાલી ઊઠે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22691', '34', '1', '6', '¶ તેમના ક્રોધ આગળ કોણ ઊભો રહી શકે? તેમના ઉગ્ર ક્રોધનો સામનો કોણ કરી શકે? તેમનો ક્રોધ અગ્નિની જેમ વ્યાપે છે, અને તેમના કોપથી ખડકો તૂટી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22692', '34', '1', '7', '¶ યહોવાહ સારા છે; સંકટના સમયમાં તે ગઢરૂપ છે; તેમના પર ભરોસો રાખનારને તે ઓળખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22693', '34', '1', '8', 'પણ તે પ્રચંડ પૂરથી પોતાના શત્રુઓનો અંત લાવશે; તે તેઓને અંધારામાં ધકેલી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22694', '34', '1', '9', '¶ શું તમે યહોવાહની વિરુદ્ધ ષડયંત્ર રચો છો? તે સંપૂર્ણપણે અંત લાવશે; બીજીવાર કશી વિપત્તિ ઊભી થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22695', '34', '1', '10', 'કેમ કે તેઓના હાલ ગૂંચવાયેલા કાંટા જેવા થશે; તેઓ પોતાના મદ્યપાનથી પલળી ગયા હશે; તેઓ સંપૂર્ણપણે સૂકાઘાસની માફક નાશ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22696', '34', '1', '11', 'હે નિનવે તારામાંથી જે નીકળીને બહાર ગયો, તે યહોવાહની વિરુદ્ધ દુષ્ટ યોજના કરે છે, તે દુષ્ટતા કરવાનું પ્રોત્સાહન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22697', '34', '1', '12', '¶ યહોવાહ આમ કહે છે, “જો કે તેઓ સંપૂર્ણ બળવાન તથા સંખ્યામાં ઘણાં હશે, તેમ છતાં તેઓ કપાઈ જશે; તેમના લોકો પણ રહેશે નહિ. પણ તું, યહૂદા જોકે મેં તને દુઃખી કર્યો છે, તોપણ હવે પછી હું તને દુઃખી નહિ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22698', '34', '1', '13', 'હવે હું તારા પરથી તેની ઝૂંસરી તોડી નાખીશ; હું તારી સાંકળો તોડી નાખીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22699', '34', '1', '14', '¶ યહોવાહે તારા વિષે આજ્ઞા આપી છે, નિનવે, વંશજો તારું નામ ધારણ કરશે નહિ. તારા દેવોના મંદિરોમાંથી ઘડેલી મૂર્તિઓનો તથા ઢાળેલી પ્રતિમાઓનો હું નાશ કરીશ. હું તારી કબર ખોદીશ, કેમ કે તું દુષ્ટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22700', '34', '1', '15', '¶ જુઓ, સારા સમાચાર લાવનાર, શાંતિની ખબર આપનારનાં પગલાં પર્વત પર દેખાય છે; તે શાંતિના સારા સમાચાર લાવી રહ્યાં છે. હે યહૂદિયા, તારાં પર્વો પાળ, તારી માનતાઓ પૂરી કર, કેમ કે હવે પછી કોઈ દુષ્ટ તારી મધ્યે થઈને જશે નહિ; તેને સંપૂર્ણપણે કાપી નાખવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22701', '34', '2', '1', '¶ જોરથી પછાડીને ટુકડે ટુકડા કરનાર તારી સામે આવ્યો છે. તારા કિલ્લાની રક્ષા કર, રસ્તાની ચોકી કર, પોતાને મજબૂત બનાવ, તારી બધી સામર્થ્ય ભેગી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22702', '34', '2', '2', 'કેમ કે યહોવાહ યાકૂબનું ગૌરવ ઇઝરાયલના ગૌરવ જેવું પુન:સ્થાપિત કરશે, કેમ કે લૂંટારાઓએ તેમને લૂંટી લીધા છે અને તેમની દ્રાક્ષવેલાઓનો નાશ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22703', '34', '2', '3', '¶ તેના યોદ્ધાઓની ઢાલોનો રંગ લાલ છે, શક્તિશાળી માણસોએ કિરમજી રંગનો પોષાક પહેર્યો છે; તૈયારીના દિવસે રથો પોલાદથી ઝગઝગે છે, સાયપ્રસના ભાલાઓ ભયંકર રીતે હલાવાઈ રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22704', '34', '2', '4', 'શેરીઓમાં રથો ગાંડાતૂર બનીને ઘૂમી રહ્યાં છે; તેઓ ચોકમાં એકબીજાની સામે અથડાય છે. તેમનો દેખાવ મશાલના જેવો છે અને તેઓ વીજળીની પેઠે દોડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22705', '34', '2', '5', '¶ તે પોતાના અધિકારીઓને ગોઠવે છે; તેઓ કૂચ કરતા ઠોકર ખાય છે, તેઓ કોટ પર હુમલો કરવા આગળ ધસે છે. હુમલો કરનારાઓથી રક્ષણ મેળવવા ભાલા તૈયાર કરવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22706', '34', '2', '6', '¶ નદીઓના દરવાજાઓ ખૂલી ગયા છે, મહેલનો નાશ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22707', '34', '2', '7', 'નિનવેની રાણીને નિર્વસ્ત્ર કરીને દૂર લઈ જવામાં આવી છે. તેની દાસીઓ છાતી કૂટીને કબૂતરનાં જેવો વિલાપ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22708', '34', '2', '8', '¶ નિનવે પાણીના સરોવર જેવું છે, જેમ પાણી વહી જાય છે તેમ તેનાથી લોકો દૂર નાસી જાય છે. તેઓ પોકારે છે, “ઊભા રહો, ઊભા રહો,” પણ કોઈ પાછું ફરતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22709', '34', '2', '9', 'તમે ચાંદી લૂંટી લો, સોનું લૂંટી લો, કેમ કે સુંદર વસ્તુઓનો ગૌરવનો ત્યાં કોઈ અંત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22710', '34', '2', '10', 'નિનવે નગર ઉજ્જડ અને ખાલી થઈ ગયું છે. હૃદય પીગળી જાય છે, ઘૂંટણો એકબીજા સાથે અથડાય છે, દરેક જણનાં શરીરને પીડા થાય છે; દરેકના ચહેરા નિસ્તેજ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22711', '34', '2', '11', '¶ જ્યાં સિંહ તથા સિંહણ તેઓનાં બચ્ચા સાથે ફરતાં હતાં અને તેઓને બીવડાવનાર કોઈ ન હતું અને જે જગ્યાએ જુવાન સિંહના બચ્ચાં ભક્ષ કરતાં હતાં તે સિંહની ગુફા ક્યાં છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22712', '34', '2', '12', 'સિંહ તેના બચ્ચાં માટે શિકારને ફાડીને ટુકડા કરે છે; તે પોતાની સિંહણ માટે શિકારને ગૂંગળાવીને મારી નાખતો, તે પોતાની ગુફા શિકારથી મારી નાખેલાં પ્રાણીઓથી ભરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22713', '34', '2', '13', '¶ સૈન્યોના યહોવાહ કહે છે; “જો, હું તારી વિરુદ્ધ છું.” “હું તારા રથ બાળીને ભસ્મ કરી નાખીશ, તલવાર તારાં બચ્ચાઓનો સંહાર કરશે. હું પૃથ્વી પરથી તારા શિકારનો નાશ કરીશ, તારા સંદેશાવાહકનો અવાજ ફરી કદી સંભળાશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22714', '34', '3', '1', '¶ ખૂની નગરને અફસોસ! તે જૂઠથી તથા લૂંટથી ભરેલું છે; તેમાં શિકાર કરવાનું બંધ થયું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22715', '34', '3', '2', 'પણ હવે ત્યાં ચાબુકનો તથા ગડગડતા પૈડાનો, કૂદતા ઘોડા તથા ઊછળતા રથોનો અવાજ સંભળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22716', '34', '3', '3', '¶ ઘોડેસવારોની દોડાદોડ, ચમકતી તલવારો, તેજસ્વી ભાલાઓ, લાશોના તથા કતલ થયેલાઓના ઢગલા અને મૃતદેહોનો તો કોઈ અંત જ નથી; તેઓ પર હુમલો કરનારાઓ મૃતદેહો પર થઈને જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22717', '34', '3', '4', 'આ બધાનું કારણ એ છે કે, સુંદર ગણિકાની વિષયવાસના, જે જાદુક્રિયામાં પ્રવીણ, જે પોતાની ગણિકાગીરીથી પ્રજાઓને તથા લોકોને પોતાના જાદુક્રિયાથી વેચી દે છે, તેના વ્યભિચાર પુષ્કળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22718', '34', '3', '5', '¶ સૈન્યોનો ઈશ્વર યહોવાહ કહે છે, “જો, હું તારી વિરુદ્ધ છું,” “હું તારો ચણિયો તારા મુખ પર ઉઠાવીશ અને તારી નગ્નતા હું પ્રજાઓને દેખાડીશ, રાજ્યોને તારી શરમ બતાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22719', '34', '3', '6', 'હું તારા પર કંટાળાજનક ગંદકી નાખીશ, અને તને ધિક્કારપાત્ર કરીશ; હું તને હાસ્યસ્પદ બનાવીશ કે દરેક લોક તને જોઈ શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22720', '34', '3', '7', 'ત્યારે એવું થશે કે જે લોકો તને જોશે તેઓ તારી પાસેથી નાસી જશે અને કહેશે, ‘નિનવેનો નાશ થયો છે; કોણ તેના માટે વિલાપ કરશે?’ તને આશ્વાસન આપનારને હું ક્યાં શોધું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22721', '34', '3', '8', '¶ નિનવે, શું તું નોનો કરતાં પણ ઉત્તમ છે, જે નીલ નદીને કિનારે બાંધેલું હતું, જેની આસપાસ પાણી હતું, સમુદ્ર તેનો કિલ્લો હતો અને પાણી તેનો કોટ હતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22722', '34', '3', '9', 'કૂશ તથા મિસર તેનું બળ હતું, અને તે અનંત હતું; પૂટ તથા લૂબીઓ તારા સાથીદારો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22723', '34', '3', '10', '¶ તેમ છતાં તેનું અપહરણ થયું; તે ગુલામગીરીમાં ગઈ; શેરીની ભાગળમાં તેનાં બાળકોને મારીને ટુકડા કરવામાં આવ્યા, તેના માનવંતા માણસો માટે ચિઠ્ઠીઓ નાખવામાં આવી, તેના બધા માણસોને સાંકળોથી બાંધવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22724', '34', '3', '11', 'હે નિનવે, તું પણ નશાથી ચકચૂર બનશે; તું પોતાને છુપાવશે; તું પણ શત્રુને લીધે આશ્રયસ્થાન શોધશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22725', '34', '3', '12', '¶ તારા બધા કિલ્લાઓ તો પ્રથમ ફળના અંજીર જેવા થશે. જો કોઈ તેમને હલાવે તો તે ખાનારાના મોમાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22726', '34', '3', '13', 'જો, તારામાં રહેનાર લોકો સ્ત્રીઓ જેવા છે; તારા દેશની ભાગળો તારા શત્રુ માટે ખુલ્લી મૂકવામાં આવી છે; અગ્નિ વડે તારા દરવાજાઓ ભસ્મ કરી નાખવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22727', '34', '3', '14', '¶ પોતાને સારુ ઘેરો માટે પાણીનો સંગ્રહ કર; તારા કિલ્લાઓ મજબૂત બનાવ, માટીમાં ઊતરીને પગે ચાલીને ખાંડણી બનાવ અને ઈંટના બીબાં બનાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22728', '34', '3', '15', 'અગ્નિ તને ભસ્મ કરી નાખશે, તલવાર તારી હત્યા કરશે. તે તને તીડની જેમ ભસ્મ કરી નાખશે. તીડની તથા કાતરાઓની જેમ તને વધારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22729', '34', '3', '16', '¶ તમે આકાશના તારા કરતાં તમારા વેપારીઓની સંખ્યા વધારી છે, પણ તેઓ તીડના જેવા છે: તેઓ જમીનને લૂંટે છે અને પછી ઊડી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22730', '34', '3', '17', 'તારા રાજકુમારો તીડ જેવા છે અને તારા સેનાપતિઓ તીડના ટોળાં જેવા છે, તેઓ ઠંડીના દિવસોમાં વાડોમાં છાવણી કરે છે પણ સૂરજ ઊગતાં જ તેઓ ઊડી જાય છે અને ક્યાં ગયા તેની કોઈને ખબર પડતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22731', '34', '3', '18', '¶ હે આશ્શૂરના રાજા, તારા પાળકો ઊંઘે છે; તારા આગેવાનો આરામ કરે છે. તારા લોકો પર્વતો પર વિખેરાઈ ગયા છે, તેઓને એકત્ર કરનાર કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22732', '34', '3', '19', 'તારો ઘા રુઝાઈ શકે એવું શક્ય નથી. તારો ઘા ભારે છે. તારા વિષે ખબર સાંભળનારા સર્વ તારી પડતી જોઈને તાળીઓ પાડે છે. કેમ કે એવો કોઈ છે કે જેના પ્રત્યે તેં સખત દુષ્ટતા આચરી ના હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22733', '35', '1', '1', '¶ હબાકુક પ્રબોધકને સંદર્શન દ્વારા પ્રાપ્ત થયેલો ઈશ્વરનો વચન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22734', '35', '1', '2', 'હે યહોવાહ, ક્યાં સુધી હું મદદ માટે પોકાર કરીશ અને તમે સાંભળશો નહિ? હિંસા વિષે હું પોકાર કરું છું, તો પણ તમે મને બચાવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22735', '35', '1', '3', 'શા માટે તમે અન્યાયને મારી નજરમાં લાવો છો અને ખરાબ કાર્યો બતાવો છો? વિનાશ અને હિંસા મારી આગળ છે; ઝઘડા અને તકરારો ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22736', '35', '1', '4', 'તે માટેના કાયદાનો અમલ થતો નથી, તેથી કદી ઇનસાફ મળતો નથી. કેમ કે ન્યાયી લોકોને દુષ્ટોએ ઘેરી લીધા છે; તેથી જૂઠા ન્યાયચુકાદા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22737', '35', '1', '5', 'પ્રભુએ કહ્યું, “તમે પ્રજાઓ તરફ જુઓ અને લક્ષ આપો; તો તમે આશ્ચર્ય પામશો. કેમ કે તમારા સમયમાં હું નિશ્ચે એવું કાર્ય કરવાનો છું, જે તમને કહેવામાં આવશે પણ તમે વિશ્વાસ કરવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22738', '35', '1', '6', 'કેમ કે જુઓ, એટલે કે ખાલદીઓ જે ક્રૂર તથા ઉતાવળી પ્રજા છે તેઓને હું ઊભા કરું છું, જે ઘરો તેઓનાં પોતાના નથી તેનો કબજો કરવા તેઓ દેશના એક છેડાથી બીજા છેડા સુધી કૂચ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22739', '35', '1', '7', 'તેઓ ભયાનક અને બિહામણા છે; તેઓનો વૈભવ તથા ન્યાય તેઓમાંથી જ આવે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22740', '35', '1', '8', 'તેઓના ઘોડાઓ દીપડાઓ કરતાં વધારે જલદ છે, સાંજના વરુઓ કરતાં વિકરાળ છે. તેઓના ઘોડાઓ પર છાપ મારેલી છે, અને તેઓના ઘોડેસવારો ઘણે દૂરથી આવે છે. તેઓ ઝડપથી ઊડતા ગરુડની માફક ભક્ષ કરવા માટે દોડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22741', '35', '1', '9', 'તેઓ સર્વ હિંસા માટે આવે છે, તેઓના લોકો અરણ્યના પવન જેવા છે; તેઓ રેતીના કણ જેટલા બંદીવાનો એકઠા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22742', '35', '1', '10', 'તેઓ રાજાઓની મશ્કરી કરે છે, સરદારો તો તેમની નજરમાં હાસ્યરૂપ છે. તે દરેક કિલ્લાઓની હાંસી ઉડાવે છે, કેમ કે તેઓ પૃથ્વી પરથી ધૂળના ઢગલા કરી તેને લઈ લે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22743', '35', '1', '11', 'પછી પવનની માફક તેઓ ધસી જશે, જેઓ પોતાના બળને પોતાનો દેવ ગણે છે, તે અપરાધી ઠરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22744', '35', '1', '12', '“યહોવાહ મારા ઈશ્વર, મારા પવિત્ર, શું તમે અનાદિકાળથી નથી? અમે માર્યા જવાના નથી. તમે ન્યાય માટે તેનું નિર્માણ કર્યું છે, હે મારા ખડક, સુધારાને માટે મેં તેને સ્થાપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22745', '35', '1', '13', 'તમારી આંખો એટલી શુદ્ધ છે કે તમે અશુદ્ધતા જોઈ શકતા નથી, અન્યાય જોવા તમે ઊભા રહી શકતા નથી. તો પછી જેઓ વિશ્વાસઘાતી છે તેઓના પક્ષમાં તમે શા માટે જુઓ છો? દુષ્ટ માણસ પોતાના કરતાં ન્યાયી માણસને ગળી જાય છે, ત્યારે તમે શા માટે ચૂપ રહો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22746', '35', '1', '14', 'તમે માણસોને સમુદ્રના માછલાં જેવા બનાવો છો, જેઓની ઉપર કોઈ અધિકારી ન હોય તેવાં પેટે ચાલનારાં સજીવો જેવા તમે માણસોના હાલ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22747', '35', '1', '15', 'વિશ્વાસઘાતી માણસો તેઓને ગલથી ઉપર લાવે છે, તેઓ માણસોને જોરથી ખેંચીને જાળમાં ભેગા કરે છે તેથી તેઓ આનંદ કરે છે અને ખુશીથી પોકાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22748', '35', '1', '16', 'તે માટે તેઓ પોતાની જાળને બલિદાન આપે છે, પોતાની જાળની આગળ ધૂપ બાળે છે; કેમ કે ચરબીવાળાં જાનવરો તેઓનો હિસ્સો છે, ચરબીવાળું માંસ તેઓનો ખોરાક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22749', '35', '1', '17', 'તેથી શું તેઓ તેઓની જાળ ખાલી કરશે? અને દયા કે લાગણી વગર લોકોનો સતત સંહાર કરવાનું બંધ નહિ કરે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22750', '35', '2', '1', '¶ હું મારી ચોકી પર ઊભો રહીશ, અને હું બુરજ પર ઊભો રહીને ધ્યાનથી જોયા કરીશ કે તે મારી સાથે શું બોલે છે અને મારી ફરિયાદનો શો જવાબ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22751', '35', '2', '2', 'યહોવાહે મને જવાબ આપીને કહ્યું, “આ દર્શનને લખ, તેને પાટીઓ પર એવી રીતે લખ કે જે વાંચે તે દોડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22752', '35', '2', '3', 'કેમ કે સંદર્શન ભવિષ્ય માટે છે અને તે પૂર્ણ થવાને ઉતાવળું થઈ રહ્યું છે અને તે ખોટું પડશે નહિ. જો તે વધારે સમય લે તોપણ તેની રાહ જો! કેમ કે તે વિલંબ કર્યા વિના નિશ્ચે આવશે અને થોભશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22753', '35', '2', '4', 'જુઓ! માણસનું મન ગર્વિષ્ઠ થયું છે અને તેનામાં સ્થિરતા નથી, પણ ન્યાયી માણસ તેના વિશ્વાસથી જીવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22754', '35', '2', '5', 'કેમ કે દ્રાક્ષારસ તો તેનો વિશ્વાસઘાત કરે છે, તે ઘમંડી છે, જેથી તે ઘરે ન રહેતાં બહાર ભટકે છે, તે પોતાની લાલસા વધારીને કબર જેવી કરે છે, તે મોતની પેઠે કદી તૃપ્ત થતી નથી. તે દરેક પ્રજાને અને લોકોને પોતાના માટે ભેગા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22755', '35', '2', '6', 'શું લોકો તેની વિરુદ્ધ દ્રષ્ટાંત આપીને તથા મહેણાં મારીને એવું નહિ કહે કે, ‘જે પોતાનું નથી તેનો સંગ્રહ કરનારને અફસોસ? ક્યાં સુધી તું ગીરવે લીધેલી વસ્તુનું વજન ઊંચકાવે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22756', '35', '2', '7', 'શું એકાએક એવા માણસો ઊભા નહિ થાય કે જેઓ તમને કરડી ખાશે? શું એવા નહિ જાગે કે જેઓ તને હેરાન કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22757', '35', '2', '8', 'કેમ કે તેં ઘણાં પ્રજાઓને લૂંટ્યા છે, તેથી તે બાકી રહેલા લોકો તને લૂંટશે, માણસોના રક્તપાત અને દેશમાં થતી હિંસાને લીધે નગર તથા તેના સર્વ રહેવાસીઓને લૂંટી લેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22758', '35', '2', '9', 'જે દુષ્ટના હાથમાંથી બચાવને સારુ, પોતાનો માળો ઊંચે બાંધવાને સારુ અન્યાયના દ્રવ્યથી પોતાનું ઘર ભરે છે તેને અફસોસ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22759', '35', '2', '10', 'ઘણાં લોકોનો સંહાર કરવાથી તેં તારા ઘરને શરમજનક કર્યું છે, તેં તારા પોતાના આત્માની વિરુદ્ધ પાપ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22760', '35', '2', '11', 'કેમ કે દીવાલમાંથી પથ્થર પોકાર કરશે, છતમાંથી ભારોટીયા તેમને જવાબ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22761', '35', '2', '12', '‘જે રક્તપાત કરીને શહેર બાંધે છે અને જે અન્યાયથી નગર વસાવે છે તેને ધિક્કાર છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22762', '35', '2', '13', 'શું આ સૈન્યોના યહોવાહે કર્યું નથી? લોકો અગ્નિને સારુ પરિશ્રમ કરે છે અને પ્રજા નકામી બાબતો માટે પોતાને થકવી નાખે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22763', '35', '2', '14', 'કેમ કે જેમ સમુદ્ર પાણીથી ભરેલો છે તેમ દેશ યહોવાહના ગૌરવના જ્ઞાનથી ભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22764', '35', '2', '15', 'તું તારા પડોશીને મદ્યપાન કરાવે છે, ઝેર ઉમેરીને તેને નશાથી ચૂર બનાવે છે કે જેથી તું તેની વસ્ત્રહીન અવસ્થા જોઈ શકે, તને અફસોસ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22765', '35', '2', '16', 'તું કીર્તિને બદલે શરમથી ઘાયલ છે, તું પી અને તારી પોતાની વસ્ત્રહીન અવસ્થાને પ્રગટ કર! યહોવાહના જમણા હાથનો પ્યાલો તારા તરફ વળશે, તારી કીર્તિને થૂંકી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22766', '35', '2', '17', 'લબાનોન પર કરેલી હિંસા તને ઢાંકી દેશે, પશુઓનો વિનાશ તને ભયભીત બનાવી દેશે, માણસોના રક્તપાતને કારણે અને દેશમાં, નગરોમાં તથા બધા રહેવાસીઓ સાથે કરેલી હિંસાને કારણે એ પ્રમાણે થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22767', '35', '2', '18', 'મૂર્તિકારે મૂર્તિ ઘડી છે. માણસે બનાવેલી મૂર્તિઓથી તથા ઢાળેલી મૂર્તિઓ જે જુઠાણાનો શિક્ષક છે; તેઓનાથી તને શો ફાયદો છે? કેમ કે તે પોતાના હાથના કામ પર વિશ્વાસ કરીને આ મૂંગા દેવો બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22768', '35', '2', '19', 'જે મનુષ્ય લાકડાને કહે છે જાગ. તથા પથ્થરને કહે છે ઊઠ.’ તેને અફસોસ! શું તે આ શીખવી શકે? જુઓ, તે તો સોના અને ચાંદીથી મઢેલી છે, પણ તેની અંદર બિલકુલ શ્વાસ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22769', '35', '2', '20', 'પણ યહોવાહ તેમના પવિત્ર ઘરમાં છે! તેમની આગળ આખી પૃથ્વી શાંત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22770', '35', '3', '1', '¶ હબાકુક પ્રબોધકની પ્રાર્થના, રાગ શિગ્યોનોથ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22771', '35', '3', '2', 'હે યહોવાહ, તમારા વિષે મેં બયાન સાંભળ્યું છે અને મને બીક લાગી. યહોવાહ, ચાલ્યા જતા સમયોમાં તમારા કામનું પુનર્જીવન કરો; આ વર્ષોમાં તેને પ્રગટ કરો; તમારા ક્રોધમાં પણ દયાને યાદ કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22772', '35', '3', '3', 'ઈશ્વર તેમાનથી આવે છે, પવિત્ર દેવ પારાન પર્વતથી આવે છે. સેલાહ તેમનો વૈભવ આકાશોને ઢાંકી દે છે અને પૃથ્વી તેમની સ્તુતિથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22773', '35', '3', '4', 'તેમના હાથોમાંથી પ્રકાશની જેમ કિરણો ચમકે છે ત્યાં જ તેમનું સામર્થ્ય ગુપ્ત રહેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22774', '35', '3', '5', 'મહામારી તેમની આગળ ચાલે છે, મરકી તેમના પગ પાછળથી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22775', '35', '3', '6', 'તે ઊભા રહીને પૃથ્વીને હલાવે છે; તે નજર કરીને પ્રજાને વિખેરી નાખે છે. અચળ પર્વતોના ટુકડે ટુકડા થઈ ગયા છે, સનાતન ટેકરીઓ નમી ગઈ છે! તેમના માર્ગો સનાતન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22776', '35', '3', '7', 'મેં કૂશાનના તંબુઓને વિપત્તિમાં જોયા છે, મેં મિદ્યાન દેશની ઇમારતોને હાલતી જોઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22777', '35', '3', '8', 'શું યહોવાહ નદીઓ પર ગુસ્સે થયા? શું તમારો ક્રોધ નદીઓ વિરુદ્ધ છે? શું તમારો પ્રકોપ સમુદ્ર વિરુદ્ધ છે કે જેને કારણે તમે ઘોડાઓ પર અને મુક્તિના રથો પર સવારી કરી રહ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22778', '35', '3', '9', 'તમે તમારું ધનુષ્ય બહાર કાઢ્યું છે, તમે તમારા ધનુષ્ય પર બાણો ચઢાવ્યાં છે. સેલાહ તમે નદીઓથી પૃથ્વીના ભાગ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22779', '35', '3', '10', 'પર્વતો તમને જોઈને થરથર ધ્રૂજે છે, ત્યાં આગળ થઈને પાણીની રેલ ચડે છે; ઊંડાણ પોતાનો અવાજ કાઢે છે. તેનાં મોજા કેવાં હેલે ચડે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22780', '35', '3', '11', 'તમારા છૂટતાં બાણોના પ્રકાશથી અને તમારા ચકચકતા ભાલાના ચળકાટથી, સૂર્ય તથા ચંદ્ર પોતપોતાના સ્થાનમાં થંભી ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22781', '35', '3', '12', 'તમે ક્રોધમાં પૃથ્વી પર કૂચ કરો છો. અને કોપમાં તમે પ્રજાઓને ઝૂડી નાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22782', '35', '3', '13', 'તમે તમારા લોકોના ઉદ્ધારને માટે, વળી તમારા અભિષિક્તના ઉદ્ધારને માટે સવારી કરો છો. તમે દુષ્ટના ઘરમાંથી શિરને કાપી નાખો છો અને ગરદન સુધી તેના પાયા ઉઘાડા કરી નાખો છો. સેલાહ');
INSERT INTO `bible_verses_gu_irv` VALUES ('22783', '35', '3', '14', 'તમે લડવૈયાઓના માથાં તેઓના પોતાના જ ભાલાઓથી વીંધી નાખો છો તેઓ વાવાઝોડાની જેમ અમને વેર વિખેર કરી નાખવા આવ્યા હતા. તેઓ ગરીબને ગુપ્ત રીતે ભસ્મ કરવામાં આનંદ માને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22784', '35', '3', '15', 'તમે તમારા ઘોડાઓથી સમુદ્ર તથા જળનાં મોજાઓ પર મુસાફરી કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22785', '35', '3', '16', 'એ સાંભળીને મારા પેટમાં ધ્રાસકો પડ્યો. અવાજથી મારા હોઠ થથર્યા. મારા હાડકાંમાં સડો લાગ્યો છે અને મારી જગાએ હું કાંપ્યો છું. જ્યારે લોકો પર હુમલો કરવાને લશ્કર ચઢી આવે ત્યારે હું એ સંકટના સમયે પણ ધીરજ રાખું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22786', '35', '3', '17', 'જોકે અંજીરીને ફૂલતી કળીઓ ન ફૂટે, દ્રાક્ષવેલાને દ્રાક્ષા ન આવે; જૈતૂન વૃક્ષ પર ફળ ન થાય, ખેતરોમાં અન્ન ન પાકે; વાડામાંથી ટોળું નાશ પામે; અને ત્યાં કોઈ પણ જાનવર ન રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22787', '35', '3', '18', 'તોપણ હું યહોવાહમાં આનંદ કરીશ. હું મારા ઉદ્ધારનાર ઈશ્વરમાં હર્ષ પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22788', '35', '3', '19', 'યહોવાહ મારા પ્રભુ તથા મારું બળ છે; તે મારા પગ હરણના પગ જેવા ચપળ કરે છે અને તે જ મને મારાં ઉચ્ચસ્થાનો પર ચલાવશે. મુખ્ય ગાયક માટે તારવાળાં વાજિંત્ર સાથે ગાવાનું ગીત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22789', '36', '1', '1', '¶ યહૂદિયાના રાજાની, એટલે આમોનના દીકરા યોશિયાની કારકિર્દીમાં, હિઝકિયાના દીકરા અમાર્યાના દીકરા ગદાલ્યાના દીકરા કૂશીના દીકરા સફાન્યા પાસે આ પ્રમાણે યહોવાહનું વચન આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22790', '36', '1', '2', 'યહોવાહ કહે છે કે, “હું આ પૃથ્વીની સપાટી પરથી સર્વ વસ્તુનો સંપૂર્ણ નાશ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22791', '36', '1', '3', 'હું માણસ તથા પશુઓનો નાશ કરીશ. હું આકાશના પક્ષીઓને તથા સમુદ્રની માછલીઓને પણ નષ્ટ કરીશ, અને દુષ્ટોની સાથે ઠોકર ખવડાવનારી વસ્તુઓનો પણ વિનાશ કરીશ. કેમ કે પૃથ્વીની સપાટી પરથી હું માણસનો નાશ કરીશ,” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22792', '36', '1', '4', '“હું મારો હાથ યહૂદિયા તથા યરુશાલેમના બધા રહેવાસીઓ પર લંબાવીશ, અને હું આ જગ્યાએથી બઆલના શેષનો તથા વ્યભિચારીઓના નામનો તથા યાજકોનો અંત લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22793', '36', '1', '5', 'તેઓ ઘરની અગાશી પર જઈને આકાશના સૈન્યની ભક્તિ કરે છે, અને યહોવાહની સેવા કરનારાઓ અને સમ ખાનારાઓ છતાં માલ્કામને નામે પણ સમ ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22794', '36', '1', '6', 'જે લોકો યહોવાહને અનુસરવાથી પાછા ફર્યા છે, જેઓ મને શોધતા કે મારી સલાહ લેતા નથી તેઓનો હું નાશ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22795', '36', '1', '7', 'પ્રભુ યહોવાહની સંમુખ શાંત રહો, કેમ કે યહોવાહનો દિવસ પાસે છે; યહોવાહે યજ્ઞ તૈયાર કર્યો છે તથા પોતાના અતિથિઓને પવિત્ર કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22796', '36', '1', '8', '“યહોવાહના યજ્ઞના દિવસે એવું થશે કે, હું અમલદારોને, રાજકુમારોને, તેમ જ જેઓએ પરદેશી વસ્ત્રો પહરેલાં હશે તે દરેકને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22797', '36', '1', '9', 'જેઓ ઉંબરો કૂદી જઈને, પોતાના માલિકનું ઘર હિંસાથી અને કપટથી ભરે છે તે સર્વને હું તે દિવસે શિક્ષા કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22798', '36', '1', '10', 'યહોવાહ કહે છે કે, “તે દિવસે મચ્છી દરવાજેથી આપત્તિના પોકાર થશે, બીજા મહોલ્લામાં રુદન થશે, અને ડુંગરોમાંથી મોટા કડાકા સંભળાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22799', '36', '1', '11', 'માખ્તેશના રહેવાસીઓ વિલાપ કરો, કેમ કે બધા વેપારીઓ નાશ પામ્યા છે; ચાંદીથી લદાયેલા સર્વનો નાશ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22800', '36', '1', '12', 'તે સમયે એવું થશે કે, જેઓ પોતાના દ્રાક્ષારસમાં સ્થિર થયા હશે અને પોતાના મનમાં કહેશે કે, ‘યહોવાહ અમારું કશું ખરાબ કે ભલું નહિ કરે’ એવું માનનારા માણસોને, તે વખતે હું દીવો લઈને યરુશાલેમમાંથી શોધી કાઢીશ અને શિક્ષા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22801', '36', '1', '13', 'તેમનું ધન લૂંટાઈ જશે, અને તેમનાં ઘરોનો નાશ થશે! તેઓ ઘરો બાંધશે પણ તેમાં રહેવા પામશે નહિ, દ્રાક્ષવાડીઓ રોપશે પણ તેનો દ્રાક્ષારસ પીવા પામશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22802', '36', '1', '14', 'યહોવાહનો મહાન દિવસ નજીક છે, તે નજીક છે અને બહુ ઝડપથી આવે છે. યહોવાહના દિવસનો સાદ સંભળાય છે, તે વખતે યોદ્ધાઓ પોક મૂકીને રડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22803', '36', '1', '15', 'તે દિવસ કોપનો દિવસ, દુ:ખ તથા સંકટનો દિવસ, વિનાશનો તથા આફતનો દિવસ, અંધકાર તથા ધૂંધળાપણાનો દિવસ, વાદળો તથા અંધકારનો દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22804', '36', '1', '16', 'કોટવાળાં નગરો વિરુદ્ધ તથા ઊંચા બુરજો વિરુદ્ધ રણશિંગડાનો તથા ભયસૂચક નાદનો દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22805', '36', '1', '17', 'કેમ કે હું માણસો ઉપર એવી આપત્તિ લાવીશ કે, તેઓ દ્રષ્ટિહીન માણસની જેમ ચાલશે, કેમ કે તેઓએ યહોવાહની વિરુદ્ધ પાપ કર્યુ છે. તેઓનું લોહી ધૂળની માફક વહેશે અને તેઓનાં શરીર છાણની જેમ ફેંકી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22806', '36', '1', '18', 'યહોવાહના કોપના દિવસે તેઓનું સોનું કે ચાંદી તેઓને ઉગારી શકશે નહિ, આખી પૃથ્વી યહોવાહના પ્રચંડ રોષના અગ્નિથી ભસ્મીભૂત થઈ જશે. પૃથ્વી પરના સર્વ રહેવાસીઓનો અંતે, ઝડપી વિનાશ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22807', '36', '2', '1', 'હે શરમ વગરની પ્રજા, તમે સાથે મળી એકત્ર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22808', '36', '2', '2', 'ચુકાદાનો સમય આવે તે અગાઉ અને ઊડી જતાં ફોતરાની જેમ દિવસ પસાર થઈ જાય તે અગાઉ, યહોવાહનો પ્રચંડ ક્રોધ તમારા પર આવે તે અગાઉ!, યહોવાહના ક્રોધનો દિવસ તમારા પર આવે તે પહેલા તમે એકત્ર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22809', '36', '2', '3', 'હે પૃથ્વી પરના સર્વ નમ્ર લોકો, જેઓ તેમના વિધિઓ પાળે છે તેઓ યહોવાહને શોધો. ન્યાયીપણું શોધો! નમ્રતા શોધો, તો કદાચ તમે યહોવાહના ક્રોધના દિવસે સુરક્ષિત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22810', '36', '2', '4', 'કેમ કે ગાઝાને તજી દેવામાં આવશે, આશ્કલોન વેરાન થઈ જશે. આશ્દોદને તેઓ ખરે બપોરે નસાડી મૂકશે, એક્રોનને તેઓ ઉખેડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22811', '36', '2', '5', 'સમુદ્ર કિનારે રહેનારા કરેથીઓની પ્રજાને અફસોસ! યહોવાહનું વચન તમારી વિરુદ્ધ છે કે, પલિસ્તીઓના દેશ, કનાન, હું તારો એવી રીતે નાશ કરીશ કે તારામાંનો કોઈ પણ નિવાસી બચી રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22812', '36', '2', '6', 'સમુદ્રકિનારા બીડો થઈ જશે અને ત્યાં ભરવાડોનાં રહેઠાણ તથા ટોળાંઓના વાડા થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22813', '36', '2', '7', 'કિનારાના પ્રદેશ પર યહૂદિયાના બાકીના લોકોનો કબજો થશે. અને તેઓ ત્યાં ઘેટાંબકરાં ચરાવશે. તેઓના લોકો સાંજે આશ્કલોનના ઘરોમાં સૂઈ જશે, કેમ કે યહોવાહ તેઓના ઈશ્વર તેઓની સંભાળ લેશે અને તેઓનું ભાવિ ફેરવી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22814', '36', '2', '8', '“મોઆબનાં લોકોએ મહેણાં માર્યા છે અને આમ્મોન લોકોએ નિંદા કરી છે. તેઓએ મારા લોકોને મહેણાં માર્યાં, નિંદા કરી અને તેઓની સરહદો પચાવી પાડી તે મેં સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22815', '36', '2', '9', 'તેથી ઇઝરાયલના ઈશ્વર, સૈન્યોના યહોવાહ કહે છે કે, મારા જીવના સમ, મોઆબ સદોમ જેવું અને આમ્મોનના લોકો ગમોરાના જેવા થશે; તે પ્રદેશ સદાને માટે ક્ષારની ખાણ તથા ઝાંખરાવાળા રણના પ્રદેશ જેવો બની જશે. મારા બાકી રહેલા લોકો તેઓને લૂંટશે, મારી પ્રજાના બાકી રહેલા લોકો તેઓનો વારસો થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22816', '36', '2', '10', '¶ તેઓના અભિમાનને લીધે મોઆબ તથા આમ્મોનને આવી શિક્ષા થશે, કેમ કે તેઓએ સૈન્યોના યહોવાહના લોકોની મજાક કરી છે અને મહેણાં માર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22817', '36', '2', '11', 'હવે તેઓ યહોવાહથી બીશે અને તે આખી પૃથ્વીના બધા દેવોને મહેણાં મારશે. દરેક તેમની આરાધના કરશે, દરેક પોતપોતાના સ્થળેથી, હા, દરેક સમુદ્રકિનારેથી તેમની આરાધના કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22818', '36', '2', '12', 'તમે કૂશીઓ પણ મારી તલવારથી માર્યા જશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22819', '36', '2', '13', 'ઈશ્વર પોતાનો હાથ ઉત્તર તરફ લંબાવીને આશ્શૂરનો નાશ કરશે, જેથી નિનવેને વેરાન તથા રણના જેવું સૂકું કરીને ત્યજી દેવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22820', '36', '2', '14', 'જાનવરો, એટલે દરેક પ્રજાનાં પ્રાણીઓ આશ્શૂરમાં પડી રહેશે, તેના થાંભલાઓની ટોચ પર બગલાં તથા ઘુવડો માળા બાંધશે. તેઓના સાદનું ગાયન બારીમાંથી સંભળાશે, ઉંબરાઓ ઉજ્જડ થઈ જશે, કેમ કે તેણે એરેજકાષ્ટના પાટડા ઉઘાડા કરી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22821', '36', '2', '15', 'આ આનંદી નગર નિશ્ચિંત રહેતું હતું, તે હૃદયમાં કહે છે કે, “હું છું અને મારા જેવું કોઈ પણ નથી.” તે કેવું વેરાન તથા પશુઓના રહેવાનું સ્થાન થઈ ગયું છે. તેની પાસે થઈને જનાર દરેક માણસ નિસાસા સાથે પોતાનો હાથ હલાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22822', '36', '3', '1', 'બંડખોર તથા ભ્રષ્ટ થયેલી જુલમી નગરીને અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22823', '36', '3', '2', 'તેણે ઈશ્વરનો અવાજ સાંભળ્યો નહિ અને યહોવાહની શિખામણ માની નહિ. તેને યહોવાહમાં વિશ્વાસ ન હતો અને પોતાના ઈશ્વરની નજીક આવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22824', '36', '3', '3', 'તેની મધ્યે તેના સરદારો ગર્જના કરતા સિંહ જેવા છે! તેના ન્યાયાધીશો સાંજે ફરતા વરુઓ જેવા છે, જેઓ આવતીકાલ માટે કે સવાર સુધી કશું રહેવા દેતા નથી!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22825', '36', '3', '4', 'તેના પ્રબોધકો ઉદ્ધત તથા રાજદ્રોહી માણસો છે. તેના યાજકોએ જે પવિત્ર છે તેને અપવિત્ર કર્યું છે અને નિયમશાસ્ત્રનો ભંગ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22826', '36', '3', '5', 'તેનામાં યહોવાહ ન્યાયી છે, તે અન્યાય કરતા નથી. રોજ સવારે તે ન્યાય કરે છે તે કશી ચૂક કરતા નથી, છતાં ગુનેગાર લોકોને શરમ આવતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22827', '36', '3', '6', '“મેં પ્રજાઓનો નાશ કર્યો છે; તેઓના બુરજો નાશ પામ્યા છે. મેં તેઓની શેરીઓનો નાશ કરી દીધો છે કે તેથી ત્યાં થઈને કોઈ જતું નથી. તેઓનાં નગરો નાશ પામ્યાં છે તેથી કોઈ માણસ જોવા મળતું નથી કે ત્યાં કોઈ રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22828', '36', '3', '7', 'મેં કહ્યું, ‘તું નિશ્ચે મારી બીક રાખશે, મારું માનશે. મેં તેને માટે જે યોજના કરી હતી તે પ્રમાણે તેનાં ઘરોનો નાશ થશે નહિ!’ પણ તેઓએ વહેલા ઊઠીને પોતાના સર્વ કામો ભ્રષ્ટ કર્યાં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22829', '36', '3', '8', 'માટે યહોવાહ કહે છે, મારી રાહ જુઓ” હું નાશ કરવા ઊભો થાઉં તે દિવસ સુધી રાહ જુઓ. કેમ કે મારો નિર્ણય પ્રજાઓને એકત્ર તથા રાજ્યોને ભેગા કરીને, તેઓના પર મારો બધો રોષ અને પ્રચંડ ક્રોધ વરસાવવાનો છે. જેથી આખી પૃથ્વી મારી ઈર્ષ્યાના અગ્નિથી નાશ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22830', '36', '3', '9', 'પણ ત્યારે પછી હું બધા લોકોને પવિત્ર હોઠ આપીશ, જેથી તેઓ યહોવાહના નામની વિનંતી કરીને એકમતના થઈને મારી સેવા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22831', '36', '3', '10', 'મારા વેરવિખેર થઈ ગયેલા મારા ભક્તો કૂશની નદીની સામે પારથી મારે માટે અર્પણ લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22832', '36', '3', '11', 'તે દિવસે તારાં સર્વ કૃત્યો જે તેં મારી વિરુદ્ધ કર્યાં છે તેને માટે તારે શરમાવું નહિ પડે, કેમ કે તે સમયે હું તારામાંથી અભિમાની તથા ઉદ્ધત માણસોને દૂર કરીશ, કેમ કે હવે પછી તું મારા પવિત્ર પર્વત પર હીણપતભર્યું કાર્ય કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22833', '36', '3', '12', 'પણ હું તારામાં દીન તથા ગરીબ લોકોને રહેવા દઈશ, તેઓ મારા નામ પર ભરોસો રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22834', '36', '3', '13', 'ઇઝરાયલના બાકી રહેલા લોકો તે પછી અન્યાય કરશે નહિ કે જૂઠું બોલશે નહિ, તેમના મુખમાં કપટી જીભ માલૂમ પડશે નહિ. તેઓ ખાશે અને સૂઈ જશે અને કોઈ તેમને બીવડાવશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22835', '36', '3', '14', 'ઓ સિયોનની દીકરી ગાયન કર. હે ઇઝરાયલ ઉલ્લાસ કર. હે યરુશાલેમની દીકરી તારા પૂરા હૃદયથી ખુશ થા અને આનંદ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22836', '36', '3', '15', 'યહોવાહ તમારી શિક્ષાનો અંત લાવ્યા છે; તેમણે તમારા દુશ્મનોને કાઢી મૂક્યાં છે; ઇઝરાયલના રાજા યહોવાહ, તમારામાં છે. તમને ફરીથી ક્યારેય આપત્તિનો ડર લાગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22837', '36', '3', '16', 'તે દિવસે તેઓ યરુશાલેમને કહેશે કે, “હે સિયોન, બીશ નહિ, તારા હાથો ઢીલા પડવા દઈશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22838', '36', '3', '17', 'યહોવાહ તારા ઈશ્વર તારી મધ્યે છે, શક્તિશાળી ઈશ્વર તને બચાવશે; તે તારા માટે હરખાશે. તે તારા પરના તેમના પ્રેમમાં શાંત રહેશે. તે ગાતાં ગાતાં તારા પર આનંદ કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22839', '36', '3', '18', 'તારામાંના જેઓ મુકરર ઉત્સવને સારુ દિલગીર છે તેઓને હું ભેગા કરીશ અને તારા પરનો તેઓનો બોજો મહેણાંરૂપ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22840', '36', '3', '19', 'જો! તે સમયે હું તારા બધા જુલમગારોની ખબર લઈશ. હું અપંગને બચાવીશ અને જેઓને કાઢી મૂકવામાં આવી છે તેઓને એકત્ર કરીશ; આખી પૃથ્વીમાં જ્યાં તેઓ શરમજનક બન્યા છે ત્યાં હું તેઓને પ્રશંસનીય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22841', '36', '3', '20', 'તે સમયે હું તમને અંદર લાવીશ અને તે જ સમયે હું તમને ભેગા કરીશ, કેમ કે યહોવાહ કહે છે કે, તારી નજર આગળથી તારી ગુલામગીરી ફેરવી નાખીને, હું આખી પૃથ્વીના લોકો મધ્યે તને નામ આપીશ અને પ્રશંસારૂપ કરીશ, એમ યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22842', '37', '1', '1', '¶ દાર્યાવેશ રાજાના બીજા વર્ષના છઠ્ઠા માસના પહેલા દિવસે, યહૂદિયાના રાજકર્તા શાલ્તીએલના દીકરા ઝરુબ્બાબેલ તથા પ્રમુખ યાજક યહોસાદાકના દીકરા યહોશુઆ પાસે હાગ્ગાય પ્રબોધકની મારફતે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22843', '37', '1', '2', 'સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે, “આ લોકો કહે છે કે, યહોવાહનું સભાસ્થાન બાંધવાનો સમય હજુ આવ્યો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22844', '37', '1', '3', '¶ ત્યારે હાગ્ગાય પ્રબોધકની મારફતે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22845', '37', '1', '4', '“જયારે આ સભાસ્થાન ઉજ્જડ પડી રહેલું છે, ત્યારે તમારે તમારાં છતવાળાં ઘરોમાં રહેવાનો આ સમય છે શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22846', '37', '1', '5', 'માટે સૈન્યોના યહોવાહ આ કહે છે કે, ‘તમારા હૃદયનાં માર્ગો વિષે વિચાર કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22847', '37', '1', '6', '“તમે ઘણું વાવ્યું છે, પણ થોડી જ ફસલ લાવ્યા છો; તમે ખાઓ છો, પણ ધરાઈને નહિ; તમે પીઓ છો ખરા પણ તૃપ્ત થતા નથી. તમે વસ્ત્રો પહેરો છો પણ તે તમને ગરમી આપતાં નથી; જે માણસ કમાણી કરે છે તે માણસ પોતાની કમાણીને કાણી કોથળીમાં નાખે છે!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22848', '37', '1', '7', 'સૈન્યોના યહોવાહ એવું કહે છે કે, ‘તમારા હૃદયનાં માર્ગો વિષે વિચાર કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22849', '37', '1', '8', 'પર્વતો પર જાઓ, લાકડાં લાવો, મારું સભાસ્થાન બાંધો; તેનાથી હું ખુશ થઈશ અને હું મહિમાવાન થઈશ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22850', '37', '1', '9', 'તમે ઘણાંની આશા રાખતા હતા, પણ જુઓ, તમે થોડું જ લઈને ઘરે આવ્યા, કેમ કે મેં તેને ફૂંક મારીને ઉડાવી દીધું. શા માટે?’ ‘કેમ કે જ્યારે દરેક માણસ ખુશીથી પોતપોતાના ઘરે જાય છે ત્યારે મારું સભાસ્થાન ઉજ્જડ પડી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22851', '37', '1', '10', 'તમારે કારણે આકાશમાંથી ઝાકળ પડતું બંધ થયું છે અને પૃથ્વીની ઊપજ બંધ થઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22852', '37', '1', '11', 'હું દેશ પર, પર્વતો પર, અનાજ પર, દ્રાક્ષારસ, તેલ તથા પૃથ્વીની ફસલ પર, માણસો પર અને પશુઓ પર તથા તારા હાથનાં બધાં કામો પર દુકાળ લાવીશ એવી મેં આજ્ઞા કરી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22853', '37', '1', '12', '¶ ત્યારે શાલ્તીએલના દીકરા ઝરુબ્બાબેલ તથા પ્રમુખ યાજક યહોસાદાકના દીકરા યહોશુઆએ તથા તેઓના બાકી રહેલા લોકોએ યહોવાહ તેઓના ઈશ્વરનો અવાજ તથા યહોવાહ તેઓના ઈશ્વરે મોકલેલા હાગ્ગાય પ્રબોધકનાં વચનો પાળ્યા. અને લોકો યહોવાહના મુખથી ડરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22854', '37', '1', '13', 'પછી યહોવાહના સંદેશવાહક હાગ્ગાયે યહોવાહનો સંદેશો લોકોને આપીને કહ્યું કે, “હું તમારી સાથે છું’ આ યહોવાહની ઘોષણા છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22855', '37', '1', '14', '¶ ત્યારે યહોવાહે યહૂદિયાના રાજકર્તા શાલ્તીએલના દીકરા ઝરુબ્બાબેલ તથા પ્રમુખ યાજક યહોસાદાકના દીકરા યહોશુઆનું મન, તથા બાકી રહેલા સર્વ લોકોનું મન જાગૃત કર્યું તેથી તેઓએ જઈને પોતાના ઈશ્વર સૈન્યોના યહોવાહના ઘરમાં કામ શરૂ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22856', '37', '1', '15', 'તે દાર્યાવેશ રાજાના બીજા વર્ષના છઠ્ઠા માસના ચોવીસમાં દિવસે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22857', '37', '2', '1', '¶ સાતમા માસના એકવીસમા દિવસે હાગ્ગાય પ્રબોધકની મારફતે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22858', '37', '2', '2', 'હવે યહૂદિયાના રાજકર્તા શાલ્તીએલના દીકરા ઝરુબ્બાબેલને તથા પ્રમુખ યાજક યહોસાદાકના દીકરા યહોશુઆને તથા બાકી રહેલા લોકોને કહે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22859', '37', '2', '3', '‘શું આ સભાસ્થાનનો અગાઉનો વૈભવ જોનારાઓમાંનો કોઈ તમારામાં જીવતો રહ્યો છે? હમણાં તમે તેને કેવી હાલતમાં જુઓ છો? શું તે તમારી નજરમાં શૂન્યવત્ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22860', '37', '2', '4', 'હવે, યહોવાહ કહે છે, હે ઝરુબ્બાબેલ, બળવાન થા’ હે યહોસાદાકના દીકરા પ્રમુખ યાજક યહોશુઆ, ‘બળવાન થા;’ યહોવાહ કહે છે, હે દેશના સર્વ લોકો!’ તમે બળવાન થાઓ ‘અને કામ કરો કેમ કે હું તમારી સાથે છું,’ આ સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22861', '37', '2', '5', 'જ્યારે તમે મિસરમાંથી બહાર આવ્યા ત્યારે તમારી સાથે કરાર કરીને જે વચનો સ્થાપ્યાં તે પ્રમાણે, મારો આત્મા તમારી મધ્યે છે. તમે બીશો નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22862', '37', '2', '6', 'કેમ કે સૈન્યોના યહોવાહ કહે છે, ‘થોડી જ વારમાં હું આકાશ, પૃથ્વી, સમુદ્ર તથા સૂકી ધરતીને હલાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22863', '37', '2', '7', 'અને હું બધી પ્રજાઓને હલાવીશ, દરેક પ્રજા તેઓની કિંમતી વસ્તુઓ મારી પાસે લાવશે, અને આ સભાસ્થાનને હું ગૌરવથી ભરી દઈશ. સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22864', '37', '2', '8', 'સૈન્યોના યહોવાહ એવું કહે છે, ચાંદી તથા સોનું મારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22865', '37', '2', '9', '‘સૈન્યોના યહોવાહ કહે છે, આ સભાસ્થાનનું ભૂતકાળનું ગૌરવ તેની શરૂઆતના ગૌરવ કરતાં વધારે હશે, ‘અને આ જગ્યામાં હું સુલેહ શાંતિ આપીશ. એવું સૈન્યોના યહોવાહ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22866', '37', '2', '10', '¶ દાર્યાવેશના બીજા વર્ષના નવમા માસના ચોવીસમાં દિવસે હાગ્ગાય પ્રબોધક મારફતે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22867', '37', '2', '11', 'સૈન્યોના યહોવાહ કહે છે ‘યાજકોને નિયમશાસ્ત્ર વિષે પૂછ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22868', '37', '2', '12', 'જો તમારામાંનો કોઈ પોતાના પહેરેલા વસ્ત્રમાં પવિત્ર માંસને બાંધીને લઈ જતો હોય અને જો તે રોટલી, ભાજી, દ્રાક્ષારસ, તેલ કે બીજા કોઈ ખોરાકને અડકે તો શું તે પવિત્ર થાય?” યાજકોએ જવાબ આપ્યો કે, “ના.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22869', '37', '2', '13', '¶ ત્યારે હાગ્ગાયે કહ્યું, “જો કોઈ માણસ શબને અડકવાથી અશુદ્ધ થયો હોય અને આ વસ્તુઓને અડે તો શું તે અશુદ્ધ ગણાય?” ત્યારે યાજકોએ જવાબ આપ્યો કે, “હા, તેઓ અશુદ્ધ ગણાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22870', '37', '2', '14', 'હાગ્ગાયે કહ્યું, “યહોવાહ કહે છે કે “મારી આગળ આ લોકો અને આ પ્રજા એવા જ છે.’ તેઓના હાથનાં કામો એવાં જ છે, અને તેઓ જે કંઈ અર્પણ કરે છે તે અશુદ્ધ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22871', '37', '2', '15', '¶ હવે, કૃપા કરીને આજથી માંડીને વીતેલા વખતનો, એટલે યહોવાહના સભાસ્થાનના પથ્થર પર પથ્થર મૂકવામાં આવ્યો હતો તે અગાઉના વખતનો વિચાર કરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22872', '37', '2', '16', 'જ્યારે કોઈ વીસ માપ અનાજના ઢગલા પાસે આવતો, ત્યાં તેને માત્ર દશ જ માપ મળતાં, જ્યારે કોઈ દ્રાક્ષકુંડ પાસે પચાસ માપ કાઢવા આવતો ત્યારે ત્યાંથી તેને માત્ર વીસ જ મળતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22873', '37', '2', '17', 'યહોવાહ એવું કહે છે કે તમારા હાથોનાં બધાં કાર્યોમાં મેં તમને લૂથી તથા ઝાકળથી દુઃખી કર્યા, પણ તમે મારી તરફ પાછા ફર્યા નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22874', '37', '2', '18', '¶ ‘આજથી અગાઉના દિવસોનો વિચાર કરો, નવમા માસના ચોવીસમાં દિવસે, એટલે કે જે દિવસે યહોવાહના સભાસ્થાનનો પાયો નાખવામાં આવ્યો હતો. તેનો વિચાર કરો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22875', '37', '2', '19', 'શું હજી સુધી કોઠારમાં બી છે? દ્રાક્ષાવેલો, અંજીરીઓ, દાડમડીઓ તથા જૈતૂનના વૃક્ષો હજી ફળ્યાં નથી, પણ આજથી હું તમને આશીર્વાદ આપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22876', '37', '2', '20', '¶ તે જ માસના ચોવીસમાં દિવસે, ફરીવાર યહોવાહનું વચન હાગ્ગાય પ્રબોધકની પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22877', '37', '2', '21', 'યહૂદિયાના રાજકર્તા ઝરુબ્બાબેલને કહે કે, ‘હું આકાશોને તથા પૃથ્વીને હલાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22878', '37', '2', '22', 'કેમ કે હું રાજ્યાસનો ઉથલાવી નાખીશ અને હું પ્રજાઓનાં રાજ્યોની શક્તિનો નાશ કરીશ. હું તેઓના રથોને તથા તેમાં સવારી કરનારાઓને ઉથલાવી નાખીશ. તેઓના ઘોડાઓ તથા સવારો દરેક પોતાના ભાઈની તલવારથી નીચે ઢળી પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22879', '37', '2', '23', 'તે દિવસે’ સૈન્યોના યહોવાહ એવું કહે છે’ મારા સેવક, શાલ્તીએલના દીકરા, ઝરુબ્બાબેલ હું તને પસંદ કરીશ. ‘હું તને મારી મુદ્રારૂપ બનાવીશ, કેમ કે મેં તને પસંદ કર્યો છે.’ ‘એવું સૈન્યોના ઈશ્વર યહોવાહ કહે છે!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22880', '38', '1', '1', '¶ દાર્યાવેશ રાજાના શાસનના બીજા વર્ષના આઠમા મહિનામાં પ્રબોધક ઇદ્દોના દીકરા બેરેખ્યાના દીકરા ઝખાર્યા પાસે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22881', '38', '1', '2', 'હું યહોવાહ તમારા પિતૃઓ પર અત્યંત નારાજ થયો હતો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22882', '38', '1', '3', 'હવે, ‘સૈન્યોના યહોવાહ કહે છે કે, “તમે મારી તરફ પાછા ફરો!” “તો હું તમારી પાસે પાછો આવીશ,” સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22883', '38', '1', '4', '¶ “તમારા પિતૃઓ જેવા ન થશો કે જેઓને અગાઉના પ્રબોધકો બૂમ પાડીને કહેતા કે, સૈન્યોના યહોવાહ કહે છે કે: તમારા દુષ્ટ માર્ગોથી અને દુષ્કૃત્યોથી પાછા ફરો” પણ તેઓએ મારું સાંભળ્યું નહિ કે મારા કહેવા પર ધ્યાન આપ્યું નહિ.’ આ સૈન્યોના યહોવાહની ઘોષણા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22884', '38', '1', '5', '“તમારા પિતૃઓ ક્યાં છે? અને પ્રબોધકો શું સદા જીવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22885', '38', '1', '6', 'પણ જે વચનો તથા વિધિઓ મેં મારા સેવકો પ્રબોધકોને મારફતે ફરમાવ્યાં હતાં, તેઓએ શું તમારા પૂર્વજોને પકડી પાડ્યા નહિ? આથી તેઓએ પસ્તાવો કર્યો અને કહ્યું, ‘સૈન્યોના યહોવાહે આપણાં કૃત્યો અને માર્ગો પ્રમાણે આપણી સાથે જે કરવા ધાર્યું હતું તે પ્રમાણે આપણી સાથે કર્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22886', '38', '1', '7', '¶ દાર્યાવેશ રાજાના બીજા વર્ષના અગિયારમા મહિનાના, એટલે શબાટ મહિનાના, ચોવીસમાં દિવસે ઇદ્દોના દીકરા બેરેખ્યાના દીકરા ઝખાર્યા પ્રબોધકની પાસે યહોવાહનું વચન આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22887', '38', '1', '8', '“રાત્રે મને એક સંદર્શન થયું, લાલ ઘોડા પર સવાર થયેલો એક માણસ ખીણમાં મેંદીના છોડ વચ્ચે ઊભો હતો; તેની પાછળ લાલ, કાબરચીતરા અને સફેદ ઘોડાઓ હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22888', '38', '1', '9', 'મેં કહ્યું, “મારા પ્રભુ આ શું છે?” ત્યારે મારી સાથે જે દૂત વાત કરતો હતો તેણે મને કહ્યું, “આ શું છે તે હું તને બતાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22889', '38', '1', '10', '¶ ત્યારે મેંદીઓના છોડ વચ્ચે ઊભેલા માણસે જવાબમાં કહ્યું, “તેઓ એ છે કે જેમને યહોવાહે પૃથ્વી પર સર્વત્ર આમતેમ ફરવાને મોકલ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22890', '38', '1', '11', 'તેઓએ મેંદીના છોડ વચ્ચે ઊભેલા યહોવાહના દૂતને જવાબ આપીને કહ્યું, “અમે આખી પૃથ્વી પર સર્વત્ર ફરીને આવ્યા છે અને જો, આખી પૃથ્વી હજુ સ્વસ્થ બેઠી છે અને શાંતિમાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22891', '38', '1', '12', '¶ ત્યારે યહોવાહના દૂતે જવાબ આપ્યો કે, “હે સૈન્યોના યહોવાહ, તમે યરુશાલેમ તથા યહૂદિયાના નગરો ઉપર આ સિત્તેર વર્ષથી રોષે ભરાયેલા છો, અને ક્યાં સુધી, તમે તેમના પર દયા નહિ કરો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22892', '38', '1', '13', 'ત્યારે મારી સાથે વાત કરનાર દૂતને યહોવાહે સારાં અને આશ્વાસનભર્યાં વચનોથી જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22893', '38', '1', '14', '¶ તેથી મારી સાથે વાત કરનાર દૂતે મને કહ્યું, “તું પોકાર કરીને કહે, સૈન્યોના યહોવાહ એવું કહે છે કે: “હું યરુશાલેમ તથા સિયોન માટે અતિશય લાગણીથી આવેશી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22894', '38', '1', '15', 'જે પ્રજાઓ આરામ ભોગવે છે તેઓના પર હું ઘણો કોપાયમાન થયો છું; કેમ કે હું તેઓનાથી થોડો નાખુશ થયો હતો પણ તેઓએ દુઃખમાં વૃદ્ધિ કરી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22895', '38', '1', '16', 'તેથી સૈન્યોના યહોવાહ એવું કહે છે, “હું દયા સાથે યરુશાલેમમાં પાછો આવ્યો છું. મારું ઘર ત્યાં બંધાશે” સૈન્યોના યહોવાહ કહે છે કે, “અને માપવાની દોરી યરુશાલેમ પર લંબાવવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22896', '38', '1', '17', 'ફરીથી પોકારીને કહે કે, ‘સૈન્યોના યહોવાહ એવું કહે છે: ‘મારાં નગરો ફરીથી સમૃદ્ધ થઈને ચારેબાજુ વૃદ્ધિ પામશે, અને યહોવાહ ફરીવાર સિયોનને દિલાસો આપશે, તે ફરી એકવાર યરુશાલેમને પસંદ કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22897', '38', '1', '18', '¶ પછી મેં મારી આંખો ઊંચી કરીને જોયું, તો, મને ચાર શિંગડાં દેખાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22898', '38', '1', '19', 'મેં મારી સાથે વાત કરનાર દૂતને પૂછ્યું, “આ શું છે?” તેણે મને જવાબ આપ્યો, “આ તો યહૂદિયા, ઇઝરાયલ તથા યરુશાલેમને વેરવિખેર કરનાર શિંગડાં છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22899', '38', '1', '20', '¶ પછી યહોવાહે મને ચાર લુહારો દેખાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22900', '38', '1', '21', 'મેં કહ્યું, “આ લોકો શું કરવા આવ્યા છે?” તેમણે જવાબ આપ્યો કે, “આ શિંગડાંઓ એ છે કે જેઓએ યહૂદિયાના લોકોને એવા વેરવિખેર કરી નાખ્યા કે કોઈ પણ માણસ પોતાનું માથું ઊંચું કરવા પામ્યો નહિ. પણ આ લોકો પોતાને નસાડી કાઢવાને, જે પ્રજાઓએ પોતાનું શિંગડું યહૂદિયા દેશની સામે ઉઠાવીને તેને વિખેરી નાખ્યો છે, તેઓનાં શિંગડાં પાડી નાખવા માટે આવ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22901', '38', '2', '1', '¶ મેં મારી આંખો ઉપર કરીને જોયું તો એક માણસ હાથમાં માપવાની દોરી લઈને ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22902', '38', '2', '2', 'મેં કહ્યું, “તું ક્યાં જાય છે?” ત્યારે તેણે મને કહ્યું, “યરુશાલેમની પહોળાઈ અને લંબાઈ કેટલી છે તે માપવા જાઉં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22903', '38', '2', '3', '¶ પછી મારી સાથે વાત કરનાર દૂત ત્યાંથી ચાલ્યો ગયો, અને બીજો એક દૂત તેને મળવા બહાર આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22904', '38', '2', '4', 'બીજા દૂતે તેને કહ્યું, “દોડ અને પેલા જુવાનને કહે કે, ‘યરુશાલેમમાં પુષ્કળ માણસો અને જાનવરો હોવાથી તે કોટ વગરના નગરની જેમ તેઓ તેમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22905', '38', '2', '5', 'કેમ કે, યહોવાહ કહે છે કે, ‘હું પોતે તેની આસપાસ અગ્નિના કોટરૂપ થઈશ, અને હું તેનામાં મહિમાવાન થઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22906', '38', '2', '6', 'યહોવાહ કહે છે; અરે, ઉત્તરના દેશમાંથી નાસી જાઓ ‘વળી, યહોવાહ કહે છે કે મેં તમને આકાશના ચાર વાયુની જેમ વિખેરી દીધા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22907', '38', '2', '7', '‘હે સિયોન, બાબિલની દીકરી સાથે રહેનારી, તું નાસી જા!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22908', '38', '2', '8', 'કેમ કે સૈન્યોના યહોવાહ કહે છે કે, જે પ્રજાઓએ તમને લૂંટ્યા છે તેમની વિરુદ્ધ સન્માન મેળવવા માટે તેમણે મને મોકલ્યો છે, કેમ કે, જે તમને અડકે છે તે ઈશ્વરની આંખની કીકીને અડકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22909', '38', '2', '9', '“યહોવાહ કહે છે કે, હું મારો હાથ તેઓ પર હલાવીશ, અને તેઓ તેમના ગુલામોને હાથે લૂંટાશે.” ત્યારે તમે જાણશો કે સૈન્યોના યહોવાહે મને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22910', '38', '2', '10', '“સિયોનની દીકરી, ગાયન તથા આનંદ કર, કેમ કે, યહોવાહ કહે છે કે, હું આવું છું, હું તારી સાથે રહીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22911', '38', '2', '11', 'તે દિવસે ઘણી પ્રજાઓ યહોવાહની સાથે જોડાશે. તે કહે છે, “તમે મારા લોક થશો; અને હું તમારી વચ્ચે રહીશ.” ત્યારે તમે જાણશો કે સૈન્યોના યહોવાહે મને તમારી પાસે મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22912', '38', '2', '12', 'કેમ કે યહોવાહ યહૂદિયાને પોતાના હકના કબજાની જેમ પવિત્ર ભૂમિમાં વારસા તરીકે ગણી લેશે. તે પોતાના માટે ફરીથી યરુશાલેમને પસંદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22913', '38', '2', '13', 'હે સર્વ માણસો, યહોવાહની આગળ શાંત રહો, કેમ કે તે પોતાના નિવાસ સ્થાનમાંથી જાગૃત થયા છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22914', '38', '3', '1', '¶ પછી યહોવાહ મને પ્રમુખ યાજક યહોશુઆને યહોવાહના દૂત આગળ ઊભો રહેલો અને તેના જમણે હાથે તેના ઉપર આરોપ મૂકવા માટે શેતાનને ઊભો રહેલો દેખાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22915', '38', '3', '2', 'યહોવાહના દૂતે શેતાનને કહ્યું, “યહોવાહ તને ઠપકો આપો, ઓ શેતાન; યરુશાલેમને પસંદ કરનાર યહોવાહ તને ધમકાવો. શું તું અગ્નિમાંથી ઉપાડી લીધેલા ખોયણા જેવો નથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22916', '38', '3', '3', 'યહોશુઆ મલિન વસ્ત્રો પહેરીને દૂત પાસે ઊભેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22917', '38', '3', '4', '¶ દૂતે પોતાની આગળ ઊભેલા માણસો સાથે વાત કરીને કહ્યું, “તેના અંગ પરથી મલિન વસ્ત્રો ઉતારી નાખો.” પછી તેણે યહોશુઆને કહ્યું, “જો, મેં તારા અન્યાયને તારાથી દૂર કર્યા છે અને હું તને સુંદર વસ્ત્રો પહેરાવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22918', '38', '3', '5', 'દૂતે તેઓને કહ્યું, “તેને માથે સુંદર પાઘડી પહેરાવો.” તેથી તેઓએ યહોશુઆના માથે સુંદર પાઘડી અને તેને અંગે સ્વચ્છ વસ્ત્રો પહેરાવ્યાં, અને તે સમયે યહોવાહનો દૂત તેની પાસે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22919', '38', '3', '6', '¶ ત્યારબાદ યહોવાહના દૂતે યહોશુઆને પ્રતિજ્ઞા પૂર્વક આપીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22920', '38', '3', '7', 'સૈન્યોના યહોવાહ એવું કહે છે: ‘જો તું મારા માર્ગોમાં ચાલશે અને મારી આજ્ઞાઓ પાળશે, તો તું મારા ઘરનો નિર્ણય કરનાર પણ થશે અને મારાં આંગણાં સંભાળશે; કેમ કે હું તને મારી આગળ ઊભેલાઓની મધ્યેથી જવા આવવાની પરવાનગી આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22921', '38', '3', '8', 'હે પ્રમુખ યાજક યહોશુઆ, તું અને તારી સાથે રહેનાર તારા સાથીઓ, સાંભળો. કેમ કે આ માણસો ચિહ્નરૂપ છે, કેમ કે હું મારા સેવક જે અંકુર કહેવાય છે તેને લાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22922', '38', '3', '9', 'હવે જે પથ્થર મેં યહોશુઆ આગળ મૂક્યો છે તે જુઓ. આ એક પથ્થરને સાત આંખ છે, સૈન્યોના યહોવાહ એવું કહે છે કે, હું તેના પર કોતરણી કરીશ, ‘આ દેશના પાપને હું એક જ દિવસમાં સમાપ્ત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22923', '38', '3', '10', '¶ સૈન્યોના યહોવાહ કહે છે, તે દિવસે’ તમે દરેક માણસ પોતાના પડોશીને દ્રાક્ષાવેલા નીચે અને અંજીરના ઝાડ નીચે આરામ માટે બોલાવશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22924', '38', '4', '1', '¶ મારી સાથે જે દૂત વાત કરતો હતો તે પાછો આવ્યો અને જાગેલા માણસની પેઠે તેણે મને ઊંઘમાંથી ઉઠાડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22925', '38', '4', '2', 'તેણે મને કહ્યું, “તું શું જુએ છે?” મેં કહ્યું, “હું પૂરેપૂરું સોનાનું બનેલું દીપવૃક્ષ જોઉં છું જેની ટોચ પર કોડિયું છે. તેના પર સાત દીવા છે અને જે દીવા તેની ટોચે છે તે દરેકને સાત દિવેટ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22926', '38', '4', '3', 'તેની પાસે બે જૈતૂનના વૃક્ષો છે, તેમાંનું એક કોડિયાની જમણી બાજુએ અને બીજું કોડિયાની ડાબી બાજુએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22927', '38', '4', '4', '¶ ફરીથી મારી સાથે વાત કરનાર દૂતને મેં કહ્યું, “હે મારા માલિક, તેનો અર્થ શો થાય છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22928', '38', '4', '5', 'જે દૂત મારી સાથે વાત કરતો હતો તેણે જવાબ આપીને મને કહ્યું, “તેનો અર્થ શો છે તે શું તું જાણતો નથી?” મેં કહ્યું, “ના, મારા માલિક.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22929', '38', '4', '6', '¶ તેણે મને જવાબ આપીને કહ્યું, ત્યારે દૂતે મને કહ્યું, “ઝરુબ્બાબેલને યહોવાહનું વચન આ છે: ‘બળથી નહિ કે સામર્થ્યથી નહિ પણ મારા આત્માથી,’ સૈન્યોના યહોવાહ કહે છે,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22930', '38', '4', '7', '“હે ઊંચા પર્વત, તું કોણ છે? ઝરુબ્બાબેલ આગળ તું સપાટ થઈ જશે, તેના પર ‘કૃપા થાઓ, કૃપા થાઓ, એવા પોકારસહિત ટોચના પથ્થરને બહાર લાવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22931', '38', '4', '8', 'યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22932', '38', '4', '9', '“ઝરુબ્બાબેલના હાથથી આ પવિત્રસ્થાનનો પાયો નંખાયો છે અને તેના હાથથી તે પૂરું થશે, ત્યારે તું જાણશે કે સૈન્યોના યહોવાહે મને તારી પાસે મોકલ્યો છે, એવું ઝરુબ્બાબેલ કહે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22933', '38', '4', '10', 'નાના કામોના આ દિવસને કોણે ધિક્કાર્યો છે? આ લોકો ઝરુબ્બાબેલના હાથમાં ઓળંબો જોઈને આનંદ કરશે. “યહોવાહની આ સાત દીવારૂપી આંખો, આખી પૃથ્વી પર સર્વત્ર ફરતી રહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22934', '38', '4', '11', '¶ પછી મેં દૂતને પૂછ્યું, “દીપવૃક્ષની જમણી બાજુએ અને તેની ડાબી બાજુએ બે જૈતૂન વૃક્ષો છે તે શું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22935', '38', '4', '12', 'વળી મેં ફરીથી તેની સાથે વાત કરીને કહ્યું, “જૈતૂન વૃક્ષની આ બે ડાળીઓ કે જે સોનાની બે દિવેટો છે. તેમાંથી તેલનો પ્રવાહ વહે છે તેઓ શું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22936', '38', '4', '13', 'તેણે મારી સાથે વાત કરવાનું ચાલું રાખ્યું, “આ શું છે તે શું તું નથી જાણતો?” અને મેં કહ્યું, “ના, મારા માલિક.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22937', '38', '4', '14', 'તેણે કહ્યું, “તેઓ તો આખી પૃથ્વીના પ્રભુ પાસે ઊભા રહેનાર બે અભિષિક્તો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22938', '38', '5', '1', '¶ ત્યારે મેં પાછા ફરીને મારી આંખો ઊંચી કરીને જોયું, તો મેં એક ઊડતું ઓળિયું જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22939', '38', '5', '2', 'દૂતે મને કહ્યું, “તું શું જુએ છે? “મેં જવાબ આપ્યો, “હું એક ઊડતું ઓળિયું જોઉં છું, તે વીસ હાથ લાંબું અને દશ હાથ પહોળું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22940', '38', '5', '3', '¶ ત્યારે તેણે મને કહ્યું, “આ તો આખા દેશની સપાટી પર આવનાર શાપ છે, કેમ કે, તેના કહ્યા પ્રમાણે ચોરી કરનાર દરેકનો નાશ કરવામાં આવશે, ખોટા સમ ખાનાર દરેક માણસને તેના કહ્યા પ્રમાણે નાશ કરવામાં આવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22941', '38', '5', '4', 'સૈન્યોના યહોવાહ કહે છે, ‘હું તેને બહાર મોકલી દઈશ,’ ‘તે ચોરના ઘરમાં અને મારા નામના જૂઠા સમ ખાનારના ઘરમાં પ્રવેશ કરશે. મારો શાપ તેના ઘર પર રહેશે અને તેનો તેનાં લાકડાં તથા પથ્થરો સહિત નાશ કરશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22942', '38', '5', '5', '¶ પછી મારી સાથે વાત કરનાર દૂતે બહાર આવીને મને કહ્યું, “તારી આંખો ઊંચી કરીને જો આ શું બહાર આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22943', '38', '5', '6', 'મેં કહ્યું, “તે શું છે?” તેણે કહ્યું, “ટોપલામાં જે આવે છે તે એફાહ છે. આ આખા દેશના લોકોનાં પાપો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22944', '38', '5', '7', 'પછી ટોપલા પરથી સીસાનું ઢાંકણ ઊંચું થયું તો ટોપલાની અંદર બેઠેલી એક સ્ત્રી જોવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22945', '38', '5', '8', '¶ દૂતે કહ્યું, “આ દુષ્ટતા છે.” અને તેણે તે સ્ત્રીને પાછી ટોપલાની અંદર નાખી દીધી અને તેણે તેના પર સીસાનું ઢાંકણ મૂકી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22946', '38', '5', '9', 'મેં મારી આંખો ઊંચી કરીને જોયું તો જુઓ બે સ્ત્રીઓ મારી પાસે આવતી હતી, તેઓની પાંખોમાં પવન હતો કેમ કે તેઓની પાંખો બગલાની પાંખો જેવી હતી. તેઓએ તે ટોપલાને પૃથ્વી તથા આકાશની વચ્ચેથી ઊંચકી લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22947', '38', '5', '10', '¶ પછી મેં મારી સાથે વાત કરનાર દૂતને કહ્યું, “તેઓ ટોપલાને ક્યાં લઈ જાય છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22948', '38', '5', '11', 'તેણે મને કહ્યું, “શિનઆર દેશમાં, ત્યાં તેને માટે સભાસ્થાન બાંધવાનું છે, જ્યારે તે તૈયાર થશે ત્યારે તે ટોપલાને ત્યાં તેના તૈયાર કરેલા સ્થાને સ્થાપિત કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22949', '38', '6', '1', '¶ પછી મેં ફરીથી મારો આંખો ઊચી કરીને ચાર રથોને બે પર્વતો વચ્ચેથી બહાર આવતા જોયા; બે પર્વતો કાંસાના બનેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22950', '38', '6', '2', 'પહેલા રથના ઘોડાઓ લાલ હતા, બીજા રથના ઘોડાઓ કાળાં હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22951', '38', '6', '3', 'ત્રીજા રથના ઘોડાઓ સફેદ હતા તથા ચોથા રથના ઘોડાઓ ભૂરા ટપકાંવાળા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22952', '38', '6', '4', 'તેથી મેં મારી સાથે વાત કરનાર દૂતને પૂછ્યું કે, “મારા માલિક, આ શું છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22953', '38', '6', '5', '¶ દૂતે મને જવાબ આપ્યો, “આ તો આકાશના ચાર પવનો છે. તેઓ આખી પૃથ્વીના પ્રભુની આગળ ઉપસ્થિત થયા પછી ચાલ્યા જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22954', '38', '6', '6', 'કાળાં ઘોડાઓવાળો રથ ઉત્તર પ્રદેશ તરફ જાય છે; સફેદ ઘોડાઓવાળો રથ પશ્ચિમ દેશ તરફ જાય છે; ટપકાંવાળા ઘોડાઓવાળો રથ દક્ષિણ દેશ તરફ જાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22955', '38', '6', '7', '¶ મજબૂત ઘોડા બહાર આવ્યા અને પૃથ્વી પર ફરવાનો પોકાર કર્યો, તેથી દૂતે કહ્યું, “જાઓ અને પૃથ્વી પર સર્વત્ર ફરો.” માટે તેઓ આખી પૃથ્વી પર ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22956', '38', '6', '8', 'પછી તેમણે હાંક મારીને મને બોલાવ્યો અને મારી સાથે વાત કરીને કહ્યું, “ઉત્તર દેશ તરફ જનારાઓને જો; તેઓએ ઉત્તર દેશમાં મારા આત્માને આરામ આપ્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22957', '38', '6', '9', '¶ આથી યહોવાહનું વચન મારી પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22958', '38', '6', '10', '“દેશવટાથી પાછા આવેલાઓ પાસેથી, એટલે હેલ્દાયથી, ટોબિયાથી તથા યદાયા પાસેથી અર્પણ લે અને તે જ દિવસે તે લઈને તું સફાન્યાના દીકરા યોશિયાના ઘરે જા, કેમ કે તેઓ બાબિલથી આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22959', '38', '6', '11', 'સોનું અને ચાંદી લઈને મુગટ બનાવ અને પ્રમુખ યાજક યહોસાદાકના દીકરા યહોશુઆના માથે મૂક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22960', '38', '6', '12', '¶ તેને કહે કે, સૈન્યોના યહોવાહ એવું કહે છે. “આ માણસ જેનું નામ અંકુર છે! તે જ્યાં છે ત્યાં ઊગી નીકળશે અને યહોવાહનું સભાસ્થાન બાંધશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22961', '38', '6', '13', 'તે જ યહોવાહનું સભાસ્થાન બાંધશે અને પોતાનો વૈભવ ઊભો કરશે; પછી તે પોતાના સિંહાસન પર બેસીને રાજ કરશે. તેના સિંહાસન પર યાજક બેસશે અને બન્ને વચ્ચે શાંતિની સલાહ રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22962', '38', '6', '14', '¶ પછી તે મુગટ હેલ્દાય, ટોબિયા, યદાયા તથા સફાન્યાના દીકરા હેનની યાદગીરી તરીકે યહોવાહના ઘરમાં મૂકવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22963', '38', '6', '15', 'દૂરથી માણસો આવીને યહોવાહનું સભાસ્થાન બાંધશે, ત્યારે તમે જાણશો કે સૈન્યોના યહોવાહે મને તમારી પાસે મોકલ્યો છે; જો તમે યહોવાહ તમારા ઈશ્વરનો અવાજ ખંતથી સાંભળશો તો આ બધું ફળીભૂત થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22964', '38', '7', '1', '¶ દાર્યાવેશ રાજાના ચોથા વર્ષમાં, તેના નવમા એટલે કે કિસ્લેવ મહિનાના ચોથા દિવસે યહોવાહનું વચન ઝખાર્યા પાસે આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22965', '38', '7', '2', 'બેથેલના લોકો શારએસેરને તથા રેગેમ-મેલેખને અને તેઓના માણસોને યહોવાહની કૃપા માટે વિનંતી કરવા મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22966', '38', '7', '3', 'યહોવાહના સભાસ્થાનના યાજકોને તથા પ્રબોધકોને પૂછવા માટે મોકલ્યા હતા કે, “જેમ હું ઘણાં વર્ષથી કરતો આવ્યો છું તેમ પાંચમા માસમાં મારે શોક કરવો જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22967', '38', '7', '4', 'ત્યારે સૈન્યોના યહોવાહનું વચન મારી પાસે આવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22968', '38', '7', '5', '“દેશના સર્વ લોકોને તથા યાજકોને કહે કે, જ્યારે તમે પાંચમા અને સાતમા માસમાં ઉપવાસ અને શોક કર્યો, વળી આ સિત્તેર વર્ષોમાં તમે સાચે જ મારા માટે ઉપવાસ કર્યો હતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22969', '38', '7', '6', 'અને જ્યારે તમે ખાઓ છો પીઓ છો ત્યારે શું તમે પોતાને માટે જ ખાતાપીતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('22970', '38', '7', '7', 'જ્યારે યરુશાલેમ તથા તેની આસપાસના નગરો વસતિવાળાં તથા આબાદ હતાં અને નેગેબમાં તથા દક્ષિણની તળેટીમાં વસેલા હતાં, ત્યારે જે વચનો યહોવાહે અગાઉના પ્રબોધકોના મુખે પોકાર્યાં હતાં તે એ જ ન હતાં?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22971', '38', '7', '8', 'યહોવાહનું વચન ઝખાર્યા પાસે આવ્યું અને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22972', '38', '7', '9', 'સૈન્યોના યહોવાહ એવું કહે છે: “સાચો ન્યાય કરો, દરેક માણસ પોતાના ભાઈ પર દયા તથા કૃપા રાખો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('22973', '38', '7', '10', 'વિધવા તથા અનાથ, વિદેશીઓ તથા ગરીબ પર જુલમ ન કરો, અને તમારામાંનો કોઈ પણ પોતાના મનમાં પોતાના ભાઈનું નુકસાન કરવાનું ષડ્યંત્ર ન રચે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22974', '38', '7', '11', '¶ પણ તેઓએ સાંભળવાનો ઇનકાર કર્યો અને તેઓએ હઠીલા થઈને પીઠ ફેરવી; મારું વચન સાંભળે નહિ માટે તેઓએ પોતાના કાન બંધ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22975', '38', '7', '12', 'નિયમશાસ્ત્ર તથા જે વચનો સૈન્યોના યહોવાહે પોતાના આત્મા વડે અગાઉના પ્રબોધકો દ્વારા મોકલ્યાં હતાં, તે તેઓ સાંભળે નહિ માટે તેઓએ તેમનાં હૃદયો વજ્ર જેવાં કઠણ બનાવી દીધાં. તેથી સૈન્યોના યહોવાહનો કોપ ઉગ્ર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22976', '38', '7', '13', '¶ ત્યારે એવું થયું કે જ્યારે તેમણે પોકાર્યું ત્યારે તેઓ સાંભળ્યું નહિ. સૈન્યોના યહોવાહ કહે છે; ‘તે જ પ્રમાણે’, તેઓ પોકારશે પણ હું સાંભળીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22977', '38', '7', '14', 'કેમ કે જે પ્રજાઓને તેઓ જાણતા નથી તેઓમાં હું તેઓને વંટોળિયાની સાથે વેરવિખેર કરી નાખીશ, અને તેઓના ગયા પછી દેશ એવો ઉજ્જડ થઈ જશે કે તે દેશમાં થઈને કોઈ જતું આવતું ન રહેશે, કેમ કે તેઓએ આ રળિયામણા દેશને ઉજ્જડ કરી મૂક્યો હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22978', '38', '8', '1', '¶ સૈન્યોના યહોવાહનું વચન મારી પાસે આવ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22979', '38', '8', '2', '“સૈન્યોના યહોવાહ એવું કહે છે કે: ‘મને સિયોન માટે ઘણો આવેશ છે, તેથી મને તેના પર ઘણો ગુસ્સો આવે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('22980', '38', '8', '3', 'સૈન્યોના યહોવાહ એવું કહે છે કે: હું સિયોનમાં પાછો આવ્યો છું અને યરુશાલેમની મધ્યે રહીશ, કેમ કે યરુશાલેમ સત્યનું નગર કહેવાશે અને સૈન્યોના યહોવાહનો પવિત્ર પર્વત કહેવાશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22981', '38', '8', '4', 'સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે કે, ‘યરુશાલેમમાંની ગલીઓમાં ફરીથી વૃદ્ધ પુરુષો તથા સ્ત્રીઓ, ઘણી ઉંમર થઈ ગઈ હોવાને લીધે હાથમાં લાકડી લઈને બેસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22982', '38', '8', '5', 'નગરની શેરીઓ તે નગરમાં રમતાં છોકરાઓ તથા છોકરીઓથી ભરપૂર થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22983', '38', '8', '6', 'સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે કે; ‘જો તે આ દિવસોના બાકી રહેલા લોકોની નજરમાં અદ્ભૂત લાગે છે, તો તે મારી નજરમાં પણ અદ્દભુત લાગે?” એવું સૈન્યોના ઈશ્વર યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22984', '38', '8', '7', 'સૈન્યોના ઈશ્વર યહોવાહ એવું કહે છે કે, ‘જુઓ હું મારા લોકોને પૂર્વના તથા પશ્ચિમના દેશમાંથી બચાવી લાવીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('22985', '38', '8', '8', 'હું તેઓને પાછા લાવીશ, તેઓ યરુશાલેમની મધ્યે રહેશે, તેઓ મારી પ્રજા થશે, હું સત્યથી તથા નીતિથી તેઓનો ઈશ્વર થઈશ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22986', '38', '8', '9', 'સૈન્યોના ઈશ્વર યહોવાહ કહે છે કે: ‘જ્યારે સૈન્યોના યહોવાહનું સભાસ્થાન બાંધવા સારુ તેનો પાયો નાખવામાં આવ્યો, ત્યારે પ્રબોધકોએ કહેલા વચનો સાંભળનારાઓ, તમારા હાથ બળવાન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22987', '38', '8', '10', 'કેમ કે તે સમય અગાઉ કોઈ માણસને પાક મળતો ન હતો, કે કોઈ જાનવરને પાક માટે મજૂરી પણ મળતી ન હતી. દુશ્મનને લીધે અંદર જનાર કે બહાર આવનારને કંઈ શાંતિ ન હતી. મેં દરેક માણસોને પોતાના પડોશી વિરુદ્ધ કરી દીધા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22988', '38', '8', '11', 'પણ હવે હું આ લોકોના બચેલાઓની સાથે અગાઉની માફક વર્તીશ નહિ.’ એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22989', '38', '8', '12', '“ત્યાં શાંતિનું બીજ દેખાશે. દ્રાક્ષાવેલો તેનાં ફળ આપશે, અને પૃથ્વી પોતાની ઊપજ આપશે. આકાશોમાંથી ઓસ પડશે, કેમ કે આ લોકોમાંના બાકી રહેલાઓને હું આ સર્વ વસ્તુઓનો વારસો આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22990', '38', '8', '13', 'હે યહૂદિયાના તથા ઇઝરાયલના વંશજો, તમે જેવી રીતે પ્રજાઓમાં શાપરૂપ હતા, પણ હવે તમે આશીર્વાદરૂપ થશો અને હું તમારો ઉદ્ધાર કરીશ. ભયભીત ન થાઓ, પણ તમારા હાથ બળવાન થાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22991', '38', '8', '14', '¶ કેમ કે સૈન્યોના યહોવાહ એવું કહે છે કે, ‘તમારા પિતૃઓએ મને ગુસ્સે કર્યો હોવાથી મેં તમને નુકસાન પહોંચાડવાની યોજના ઘડી હતી, અને તે વિષે મને દયા આવી નહિ સૈન્યોના યહોવાહ કહે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22992', '38', '8', '15', 'આ સમયોમાં મેં યરુશાલેમનું તથા યહૂદિયાના લોકોનું ફરી ભલું કરવાનું ધાર્યું છે! તમે ડરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22993', '38', '8', '16', '¶ તમારે આ બાબતો કરવી: દરેક માણસ પોતાના પડોશી સાથે સાચું બોલો, અને અદાલતમાં સાચો ન્યાય કરો અને તમારી ભાગળોમાં શાંતિ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22994', '38', '8', '17', 'તમારામાંના કોઈએ પોતાના પડોશી વિરુદ્ધ પોતાના હૃદયમાં દુષ્ટ વિચાર લાવવો નહિ, કે કોઈ જૂઠા સમ ખાવાની આનંદ માણવા નહિ; કેમ કે હું આ સર્વ બાબતોને ધિક્કારું છું,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22995', '38', '8', '18', '¶ સૈન્યોના યહોવાહનું વચન મારી પાસે આવ્યું અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('22996', '38', '8', '19', '“સૈન્યોના યહોવાહ એવું કહે છે કે: ચોથા, પાંચમા, સાતમા અને દશમા મહિનાનો ઉપવાસ યહૂદિયાના લોકોને આનંદરૂપ, હર્ષરૂપ તથા ખુશકારક ઉત્સવો થશે! માટે સત્યતા તથા શાંતિને પ્રેમ કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22997', '38', '8', '20', '¶ સૈન્યોના યહોવાહ એવું કહે છે કે, ‘અન્ય લોકો તથા ઘણાં નગરોના રહેવાસીઓ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('22998', '38', '8', '21', 'એક નગરના રહેવાસીઓ જઈને બીજા નગરના રહેવાસીઓને કહેશે કે, “ચાલો આપણે યહોવાહની કૃપાને માટે વિનંતી કરીએ અને સૈન્યોના યહોવાહને જલ્દી શોધીએ! હું પોતે પણ જઈશ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('22999', '38', '8', '22', 'ઘણાં લોકો અને બળવાન પ્રજાઓ સૈન્યોના યહોવાહની શોધ કરવા યરુશાલેમમાં આવશે અને તેમની કૃપા પ્રાપ્ત કરવા માટે વિનંતી કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23000', '38', '8', '23', '¶ સૈન્યોના યહોવાહ એવું કહે છે કે, ‘તે સમયે દરેક ભાષા બોલનારી પ્રજાઓમાંથી દસ માણસો તારા ઝભ્ભાની કિનારી હાથમાં લેશે અને કહેશે, “અમે તારી સાથે આવીશું, કેમ કે અમે સાંભળ્યું છે કે ઈશ્વર તારી સાથે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23001', '38', '9', '1', '¶ યહોવાહનું વચન હાદ્રાખ દેશ તથા દમસ્કસ જે તેનું વિશ્રામસ્થાન છે તેના માટે છે: કેમ કે યહોવાહની નજર માનવજાત પર ઇઝરાયલનાં કુળો પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23002', '38', '9', '2', 'દમસ્કસની સરહદ પર આવેલું હમાથ, તૂર તથા સિદોન બહુ ચતુર છે છતાં:');
INSERT INTO `bible_verses_gu_irv` VALUES ('23003', '38', '9', '3', 'તૂરે પોતાને માટે કિલ્લો બાંધ્યો છે, તેણે ધૂળની જેમ ચાંદીના તથા શુદ્ધ સોનાની જેમ મહોલ્લાની માટીના ઢગલા કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23004', '38', '9', '4', 'જુઓ! પણ પ્રભુ તેની સંપત્તિ છીનવી લેશે અને તેના બળને સમુદ્રમાં નાખી દેશે, તે અગ્નિથી ભસ્મ થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23005', '38', '9', '5', '¶ આશ્કલોન જોઈને બી જશે! ગાઝા પણ ભયથી ધ્રૂજી જશે! એક્રોનની આશાઓ નિષ્ફળ થશે! ગાઝામાંથી રાજા નાશ પામશે અને આશ્કલોનમાં વસ્તી થશે નહિ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('23006', '38', '9', '6', 'આશ્દોદમાં અજાણી પ્રજા પોતાના ઘરો બનાવશે, હું પલિસ્તીઓનો ગર્વ ઉતારીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23007', '38', '9', '7', 'કેમ કે હું તેનું લોહી તેના મુખમાંથી તથા તેની નફરત તેના દાંતો વચ્ચેથી દૂર કરીશ. તે પણ આપણા ઈશ્વરને માટે બાકી રહેલા યહૂદિયાના કુટુંબ જેવો અને એક્રોન યબૂસી જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23008', '38', '9', '8', '¶ હું દુશ્મનોની મારા સભાસ્થાનની ચારેબાજુ છાવણી નાખીશ કે જેથી કોઈ અંદર આવજા કરે નહિ, કેમ કે હવે પછી કોઈ જુલમગાર તેઓમાં થઈને જવા પામશે નહિ. કેમ કે હવે મેં મારી પોતાની આંખોથી તેઓને જોયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23009', '38', '9', '9', 'હે સિયોનની દીકરી, મોટા આનંદથી પોકાર કર, હે યરુશાલેમની દીકરી હર્ષનાદ કર. જો, તારો રાજા તારી પાસે ન્યાયીપણા સાથે આવે છે તે તારણ લાવે છે. તે નમ્ર છે અને ગધેડાં પર એટલે ગધેડીના વછેરા પર સવારી કરીને આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23010', '38', '9', '10', 'હું એફ્રાઇમમાંથી રથને તથા યરુશાલેમમાંથી ઘોડાને નાબૂદ કરીશ, યુદ્ધમાંથી ધનુષ્યને કાપી નાખીશ; કેમ કે તે પ્રજાઓને શાંતિનો બોધ કરશે, તેમનું શાસન સમુદ્રથી સમુદ્ર સુધી અને નદીથી પૃથ્વીના અંત સુધી થશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('23011', '38', '9', '11', '¶ તારી સાથે કરેલા કરારના રક્તને કારણે મેં તારા બંદીવાનોને પાણી વગરના ખાડામાંથી બહાર કાઢીને મુક્ત કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23012', '38', '9', '12', 'આશા રાખી રહેલા બંદીવાનો, કિલ્લામાં પાછા આવો. હું આજે જાહેર કરું છું કે હું તમને બમણો બદલો આપીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23013', '38', '9', '13', 'કેમ કે મેં મારા માટે યહૂદાને ધનુષ્ય ઠરાવ્યું છે અને એફ્રાઇમ મારો બાણ થશે. હે સિયોન, હું તારા દીકરાઓને ગ્રીસના દીકરાઓ સામે લડવા જાગૃત કરીશ, હું તને યોદ્ધાની તલવારરૂપ કરીશ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('23014', '38', '9', '14', '¶ યહોવાહ તેઓને દેખાશે, અને તેનું તીર વીજળીની જેમ છૂટશે. કેમ કે યહોવાહ મારા પ્રભુ, રણશિંગડું વગાડશે અને દક્ષિણના વંટોળિયાની જેમ કૂચ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23015', '38', '9', '15', 'સૈન્યોના યહોવાહ તેઓનું રક્ષણ કરશે, તે તેમનો નાશ કરશે અને તેઓના ગોફણના પથ્થરોને પગ નીચે કચડી નાખશે. તેઓ દ્રાક્ષારસ પીશે, દ્રાક્ષારસ પીધેલાની જેમ બૂમો પાડશે. તેઓ કથરોટની જેમ, વેદીના ખૂણાઓ પરની કથરોટની જેમ ભરપૂર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23016', '38', '9', '16', '¶ યહોવાહ તેમના ઈશ્વર પોતાના લોકોને ટોળાં તરીકે બચાવશે; તેઓ મુગટમાં જડેલાં રત્નોની જેમ તેના દેશ પર ચળકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23017', '38', '9', '17', 'તે કેટલું સુંદર અને કેટલું સારું છે! જુવાનોને અનાજ તથા કુમારિકાઓને દ્રાક્ષારસ હૃષ્ટપુષ્ટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23018', '38', '10', '1', 'વસંતઋતુમાં વરસાદ માટે યહોવાહને પોકારો. તે યહોવાહ છે જે માણસો તથા છોડને માટે વરસાદ મોકલે છે, તે વીજળીઓને ઉત્પન્ન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23019', '38', '10', '2', 'કેમ કે મૂર્તિઓ જૂઠું બોલે છે, અને ભવિષ્ય ભાખનારાઓ જૂઠાં ભવિષ્ય કથન કરે છે; સ્વપ્ન જોનારાઓ ખોટાં સ્વપ્નો વર્ણવે છે અને ખોટો દિલાસો આપે છે; તેથી લોકો ટોળાંની જેમ રખડે છે, તેઓ દુ:ખી છે કેમ કે તેઓને દોરનાર કોઈ પાળક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23020', '38', '10', '3', 'મારો કોપ પાળકો વિરુદ્ધ સળગ્યો છે; તે નર બકરાઓ, એટલે આગેવાનોને હું શિક્ષા કરીશ; કેમ કે સૈન્યોના યહોવાહે યહૂદાને, તેના પોતાના ટોળાંઓની ખબર લીધી છે, તે તેઓને પોતાના યુદ્ધના ઘોડા જેવા બનાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23021', '38', '10', '4', '¶ તેમાંથી ખૂણાનો મુખ્ય પથ્થર, ખીલો, યુદ્ધધનુષ્ય અને દરેક આગેવાનો બહાર આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23022', '38', '10', '5', 'તેઓ યુદ્ધમાં પોતાના દુશ્મનોને શેરીઓના કાદવની જેમ કચડી નાખનાર યોદ્ધાઓના જેવા થશે; તેઓ યુદ્ધ કરશે, કેમ કે યહોવાહ તેઓની સાથે છે, ઘોડેસવારો ગભરાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23023', '38', '10', '6', '¶ “હું યહૂદાના કુટુંબને બળવાન કરીશ અને યૂસફના કુટુંબનો ઉદ્ધાર કરીશ, કેમ કે હું તેઓને પુનઃસ્થાપિત કરીશ અને મને તેમના પર દયા આવે છે. જાણે કે મેં તેઓને કદી તજી દીધા ન હોય તેવા થશે, કેમ કે, હું યહોવાહ, તેમનો ઈશ્વર છું અને હું તેઓની વિનંતી સાંભળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23024', '38', '10', '7', 'એફ્રાઇમના વંશજો યોદ્ધા જેવા થશે, તેમનાં હૃદય દ્રાક્ષારસ પીધો હોય એમ આનંદ કરશે, તેમના લોકો જોશે અને તેઓને ખુશી થશે. તેમના હૃદય યહોવાહમાં આનંદ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23025', '38', '10', '8', '¶ હું સીટી વગાડીને તેઓને એકત્ર કરીશ, કેમ કે મેં તેઓને બચાવ્યા છે, અગાઉ જેમ તેઓની વૃદ્ધિ થઈ હતી તેવી રીતે તેઓની વૃદ્ધિ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23026', '38', '10', '9', 'જો હું તેમને પ્રજાઓ મધ્યે વાવીશ, તોપણ તેઓ દૂરના દેશોમાં મારું સ્મરણ કરશે, તેઓ પોતાના બાળકો સહિત જીવશે અને પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23027', '38', '10', '10', 'વળી હું તેઓને મિસર દેશમાંથી પાછા લાવીશ અને આશ્શૂરમાંથી તેઓને એકત્ર કરીશ. હું તેઓને ગિલ્યાદ તથા લબાનોનની ભૂમિમાં લાવીશ અને ત્યાં પણ તેઓની એટલી બધી વૃદ્ધિ થશે કે તેઓને પૂરતી જગ્યા મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23028', '38', '10', '11', '¶ તેઓ સંકટરૂપી સમુદ્ર પાર કરશે; તેઓ મોજાંઓને હઠાવશે, નીલ નદીના સર્વ ઊંડાણો સુકાઈ જશે, આશ્શૂરનો ગર્વ ઉતારવામાં આવશે અને મિસરનો રાજદંડ તેઓની પાસેથી જતો રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23029', '38', '10', '12', 'હું તેઓને મારામાં બળવાન કરીશ અને તેઓ મારે નામે ચાલશે.” એવું યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23030', '38', '11', '1', 'હે લબાનોન, તારા દરવાજા ઉઘાડ, કે અગ્નિ તારાં દેવદાર વૃક્ષોને ભસ્મ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23031', '38', '11', '2', 'હે સરુના વૃક્ષો, વિલાપ કરો, કેમ કે, દેવદાર વૃક્ષ પડી ગયું છે! ભવ્ય વૃક્ષો નષ્ટ થઈ ગયાં છે. બાશાનનાં એલોન વૃક્ષો, વિલાપ કરો, કેમ કે, ગાઢ જંગલ જમીનદોસ્ત થઈ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23032', '38', '11', '3', 'ઘેટાંપાળકોની પોકનો અવાજ સંભળાય છે, કેમ કે તેઓનો વૈભવ નષ્ટ થયો છે. જુવાન સિંહના બચ્ચાની ગર્જનાનો અવાજ સંભળાય છે, કેમ કે, યર્દન નદીનો ગર્વ નષ્ટ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23033', '38', '11', '4', 'મારા ઈશ્વર યહોવાહે કહ્યું, “કતલ થઈ જતા ટોળાંનું પાલન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23034', '38', '11', '5', 'તેઓના ખરીદનારા તેમની કતલ કરે છે અને પોતાને શિક્ષાપાત્ર ગણતા નથી, તેઓના વેચનારા કહે છે કે, યહોવાહને પ્રશંસિત હો! કે અમે શ્રીમંત છીએ!’ કેમ કે તેઓના પોતાના પાળકો તેઓના પર દયા રાખતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23035', '38', '11', '6', 'યહોવાહ કહે છે, હવે હું પણ દેશના રહેવાસીઓ પર દયા રાખીશ નહિ.” જો, હું તેઓમાં સંઘર્ષ પેદા કરીશ, કે દરેક માણસ પોતાના પાળકના હાથમાં અને પોતાના રાજાના હાથમાં પડશે, તેઓ દેશનો નાશ કરશે, હું યહૂદિયાને તેઓના હાથમાંથી છોડાવીશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23036', '38', '11', '7', '¶ માટે કતલ થઈ જતા ટોળાંનું અને કંગાલ ઘેટાંનું મેં પાલન કર્યું છે. મેં બે લાકડી લીધી. એકનું નામ મેં “કરુણા” પાડ્યું અને બીજીનું નામ “એકતા” રાખ્યું. અને મેં ટોળાનું પાલન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23037', '38', '11', '8', 'એક મહિનામાં મેં ત્રણ પાળકોનો નાશ કર્યો. હું ઘેટાંના વેપારીઓથી હું કંટાળી ગયો હતો અને તેઓ મારાથી કંટાળ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23038', '38', '11', '9', 'ત્યારે મેં કહ્યું, “હવેથી હું તમારો પાળક રહીશ નહિ. જે મરવાના છે તે ભલે મરે, જે નાશ પામે તે ભલે નાશ પામે. જેઓ બાકી રહ્યા તે ભલે પોતાના પડોશીનું માંસ ખાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23039', '38', '11', '10', '¶ પછી મેં મારી “કરુણા” નામની લાકડી લીધી અને મારાં બધાં કુળો સાથે જે કરાર મેં કર્યો હતો તે રદ કરવા મેં તેને કાપી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23040', '38', '11', '11', 'તે દિવસે તે કરાર રદ કરવામાં આવ્યો, અને ટોળાંના જે વેપારીઓ મારા પર નજર રાખતા હતા તેઓએ જાણ્યું કે આ યહોવાહનું વચન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23041', '38', '11', '12', 'મેં તેઓને કહ્યું; “જો તમને યોગ્ય લાગતું હોય તો તમે મને મારી મજૂરી આપો. પણ જો ન લાગતું હોય તો રહેવા દો.” તેથી તેઓએ ચાંદીના ત્રીસ સિક્કા વેતન તરીકે આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23042', '38', '11', '13', '¶ પછી યહોવાહે મને કહ્યું, “ખજાનામાં ચાંદીને મૂકી દે, તેઓએ તારું વિશેષ મૂલ્યાંકન કર્યું છે!” તેથી મેં ચાંદીના ત્રીસ સિક્કા લઈને યહોવાહના સભાસ્થાનના ખજાનામાં મૂકી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23043', '38', '11', '14', 'પછી યહૂદા તથા ઇઝરાયલ વચ્ચેનો ભાઈચારાનો સંબંધ તોડી નાખવા મેં મારી બીજી લાકડી “એકતા” ને ભાંગી નાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23044', '38', '11', '15', '¶ યહોવાહે મને કહ્યું, “તું ફરીથી મૂર્ખ પાળકની જવાબદારી લઈ લે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23045', '38', '11', '16', 'કેમ કે જુઓ, હું આ દેશમાં એવો પાળક ઊભો કરીશ કે તે નાશ પામનારાં ઘેટાંની સંભાળ નહિ લેશે. તે આડે માર્ગે ચાલનારાઓને શોધશે નહિ, અને અપંગોને સાજાં કરશે નહિ. તે નીરોગીને પણ ખાવાનું ચારશે નહિ, પણ ચરબી યુક્ત ઘેટાંનું માંસ ખાશે અને તેમની ખરીઓ ફાડી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23046', '38', '11', '17', 'ટોળાંને તજી દેનાર નકામા પાળકને અફસોસ! તેના જમણા હાથ તથા તેની જમણી આંખ વિરુદ્ધ તલવાર આવશે. તેનો જમણો હાથ પૂરેપૂરો સુકાઈ જશે અને તેની જમણી આંખ અંધ થઈ જશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23047', '38', '12', '1', '¶ ઇઝરાયલ માટે યહોવાહનું વચન. આકાશોને વિસ્તારનાર, પૃથ્વીનો પાયો નાખનાર તથા મનુષ્યોના અંતર આત્માનાં સર્જનહાર યહોવાહ કહે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('23048', '38', '12', '2', '¶ “જુઓ, હું યરુશાલેમને તેની આસપાસના સર્વ લોકોને માટે લથડિયાં ખવડાવનાર પ્યાલારૂપ કરીશ, યરુશાલેમના ઘેરાની જેમ યહૂદિયાના એવા જ હાલ હવાલ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23049', '38', '12', '3', 'તે દિવસે એવું થશે કે હું યરુશાલેમને સર્વ લોકોને માટે ભારે પથ્થરરૂપ થાય એવું કરીશ. જે કોઈ તેને ઉપાડશે તે પોતે ઘાયલ થશે. પૃથ્વી પરની સર્વ પ્રજાઓ તેની વિરુદ્ધ એકઠી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23050', '38', '12', '4', '¶ સૈન્યોના યહોવાહ એવું કહે છે કે, તે દિવસે,” “હું દરેક ઘોડાને ત્રાસથી અને દરેક સવારને ગાંડપણથી મારીશ. કેમ કે હું યહૂદિયાના લોકો પર મારી આંખ ઉઘાડીશ અને સૈન્યના દરેક ઘોડાને અંધ કરી નાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23051', '38', '12', '5', 'ત્યારે યહૂદિયાના આગેવાનો પોતાના મનમાં કહેશે, ‘યરુશાલેમના રહેવાસીઓનું બળ તેમના ઈશ્વર, સૈન્યોનો યહોવાહના કારણે જ છે!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23052', '38', '12', '6', '¶ તે દિવસે હું યહૂદિયાના આગેવાનોને લાકડામાં અગ્નિથી ભરેલા ઘડા જેવા અને પૂળીઓમાં બળતી મશાલરૂપ કરીશ, કેમ કે તેઓ ચારેબાજુના એટલે જમણી તથા ડાબી બાજુના દુશ્મનોનો નાશ કરશે. યરુશાલેમના લોકો હજી પોતાની જગ્યાએ ફરીથી વસશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23053', '38', '12', '7', '¶ યહોવાહ પહેલાં યહૂદિયાના તંબુઓને બચાવશે, જેથી દાઉદના ઘરનો આદર તથા યરુશાલેમમાં રહેનારાઓનો આદર યહૂદિયા કરતાં વધી ન જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23054', '38', '12', '8', 'તે દિવસે યહોવાહ યરુશાલેમના રહેવાસીઓનું રક્ષણ કરશે, તે દિવસે જે લડખડાતો હશે તે પણ દાઉદ જેવો થશે. અને દાઉદનાં કુટુંબો ઈશ્વરના જેવાં, યહોવાહના દૂતના જેવાં તેમની આગળ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23055', '38', '12', '9', 'તે દિવસે જે બધી પ્રજાઓ યરુશાલેમ વિરુદ્ધ ચઢી આવશે તેઓનો નાશ કરવાનો નિર્ણય હું કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23056', '38', '12', '10', '¶ “પણ હું દાઉદના ઘર પર તથા યરુશાલેમના રહેવાસીઓ પર કરુણા અને વિનંતીનો આત્મા રેડીશ, તેઓ મને, એટલે જેને તેઓએ વીંધ્યો છે તેને જોશે. જેમ કોઈ પોતાના એકના એક દીકરા માટે શોક કરે તેમ તેઓ પોતાના સંતાન માટે શોક કરે છે, જેમ તેઓ પોતાના પ્રથમજનિત દીકરાના મૃત્યુ માટે શોક કરતો હોય એવી રીતે તેઓ શોક કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23057', '38', '12', '11', 'તે દિવસે મગિદ્દોના મેદાનમાં હદાદ રિમ્મોનના વિલાપના જેવો ભારે વિલાપ યરુશાલેમમાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23058', '38', '12', '12', 'દેશનાં દરેક કુટુંબ બીજા કુટુંબોથી જુદાં પડીને શોક કરશે. દાઉદનું કુટુંબ અલગ થશે, અને તેઓની પત્નીઓ પુરુષોથી અલગ થશે; નાથાનનું કુટુંબ અલગ થશે, અને તેઓની પત્નીઓ પુરુષોથી અલગ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23059', '38', '12', '13', 'લેવીનું કુટુંબ અલગ થશે અને તેઓની પત્નીઓ પુરુષોથી અલગ થશે. શિમઇનું કુટુંબ અલગ થશે; અને તેઓની પત્નીઓ પુરુષોથી અલગ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23060', '38', '12', '14', 'બાકીના બધા કુટુંબોમાંનું દરેક કુટુંબ અલગ થશે અને તેઓની પત્નીઓ પુરુષોથી અલગ થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23061', '38', '13', '1', '¶ તે દિવસે દાઉદના ઘર પર તથા યરુશાલેમના રેહવાસીઓ પર તેઓનાં પાપ અને અશુદ્ધતા માટે ઝરો ખોલવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23062', '38', '13', '2', 'સૈન્યોના યહોવાહ કહે છે કે “તે દિવસે હું દેશમાંથી મૂર્તિઓનું નામ નાબૂદ કરીશ કે ફરી તેઓને યાદ કરવામાં આવે નહિ; હું જૂઠા પ્રબોધકોને તથા અશુદ્ધ આત્માને દેશમાંથી દૂર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23063', '38', '13', '3', '¶ જો કોઈ માણસ ભવિષ્યવાણી કરવાનું ચાલુ રાખશે, તો તેને જન્મ આપનાર તેના માતા પિતા તેને કહેશે કે, ‘તું જીવતો રહેવાનો નથી, કેમ કે, તું યહોવાહના નામથી જૂઠું બોલે છે.’ તેને જન્મ આપનાર તેનાં માતાપિતા જ્યારે તે ભવિષ્યવાણી કરતો હશે ત્યારે તેને વીંધી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23064', '38', '13', '4', '¶ તે દિવસે એવું થશે કે દરેક પ્રબોધક ભવિષ્યવાણી કહેતી વખતે પોતાના સંદર્શનને લીધે શરમાશે, તેઓ રૂઆંવાળા વસ્ત્ર પહેરીને લોકોને ઠગશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23065', '38', '13', '5', 'કેમ કે તે કહેશે, ‘હું પ્રબોધક નથી. હું જમીનમાં કામ કરનાર માણસ છું, કેમ કે જ્યારે હું જુવાન હતો ત્યારથી હું જમીનમાં કામ કરતો આવ્યો છું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('23066', '38', '13', '6', 'પણ જો કોઈ તેને કહેશે કે, ‘તારા હાથો પર આ ઘા શાના છે?’ તો તે જવાબ આપશે કે, ‘તે ઘા તો મને મારા મિત્રોના ઘરમાં પડ્યા હતા તે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23067', '38', '13', '7', 'સૈન્યોના યહોવાહ કહે છે, “હે તલવાર મારા પાળક વિરુદ્ધ, તથા જે માણસ મારી પાસે ઊભો છે તેની વિરુદ્ધ જાગૃત થા. પાળકને માર, એટલે ટોળું વિખેરાઈ જશે. કેમ કે હું મારો હાથ નાનાંઓ પર ફેરવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23068', '38', '13', '8', 'યહોવાહ કહે છે કે ત્યારે એવું થશે કે આખા દેશમાંના” બે ભાગ નષ્ટ પામીને નાબૂદ થશે; પણ ત્રીજો ભાગ બાકી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23069', '38', '13', '9', 'ત્રીજા ભાગને હું અગ્નિમાં નાખીશ, અને જેમ ચાંદીને શુદ્ધ કરવામાં આવે છે તેમ હું તેને શુદ્ધ કરીશ, અને જેમ સોનાને પરખવામાં આવે છે તેમ તેની પરખ કરીશ. તેઓ મારું નામ પોકારશે, હું તેઓને જણાવીશ કે, ‘આ મારા લોકો છે.’ તેઓમાંનો દરેક કહેશે કે, ‘યહોવાહ અમારા ઈશ્વર છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23070', '38', '14', '1', '¶ જો, યહોવાહનો એક એવો દિવસ આવે છે કે, જ્યારે તારી લૂંટ તારી મધ્યે વહેંચવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23071', '38', '14', '2', 'કેમ કે હું બધી પ્રજાઓને યરુશાલેમ વિરુદ્ધ યુદ્ધ માટે એકત્ર કરીશ, નગર કબજે કરવામાં આવશે. ઘરો લૂંટવામાં આવશે અને સ્ત્રીઓ પર બળાત્કાર કરવામાં આવશે. અડધું નગર બંદીખાનામાં જશે, પણ બાકીના લોકો નગરમાંથી કાપી નાખવામાં આવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23072', '38', '14', '3', '¶ પણ જેમ યહોવાહ યુદ્ધના દિવસે લડ્યા હતા તેમ તે પ્રજાઓની જેમ લડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23073', '38', '14', '4', 'તે દિવસે તેમના પગ યરુશાલેમની પૂર્વમાં આવેલા જૈતૂનના પર્વત ઉપર ઊભા રહેશે. જૈતૂન પર્વત પૂર્વ તથા પશ્ચિમ વચ્ચે અડધો અડધ વિભાજિત થઈ જશે અને બહુ મોટી ખીણ થઈ જશે, અડધો પર્વત ઉત્તર તરફ અને બાકીનો અડધો દક્ષિણ તરફ પાછો જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23074', '38', '14', '5', '¶ તમે પર્વતોની ખીણમાં થઈને નાસી જશો, પર્વતોની ખીણ આસેલ સુધી પહોંચશે. યહૂદિયાના રાજા ઉઝિયાના સમયમાં તમે ધરતીકંપ વખતે નાસી છૂટ્યા હતા તેમ તમે નાસશો. ત્યારે યહોવાહ મારા ઈશ્વર પોતાના સંતો સાથે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23075', '38', '14', '6', '¶ તે દિવસે એવું થશે કે ત્યાં અજવાળું ઠંડી કે હિમ હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23076', '38', '14', '7', 'તે દિવસે કેવો હશે તે યહોવાહ જાણે છે, એટલે કે તે દિવસ પણ નહિ હોય અને રાત પણ નહિ હોય, કેમ કે સાંજના સમયે અજવાળું હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23077', '38', '14', '8', 'તે દિવસે યરુશાલેમમાંથી સતત પાણી વહેશે. અડધો પ્રવાહ પૂર્વ સમુદ્રમાં અને અડધો પ્રવાહ પશ્ચિમ સમુદ્ર તરફ જશે. ઉનાળો હશે કે શિયાળો પણ એવું જ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23078', '38', '14', '9', '¶ યહોવાહ આખી પૃથ્વી ઉપર રાજા થશે. તે દિવસે યહોવાહ ઈશ્વર એક જ હશે અને તેમનું નામ પણ એક જ હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23079', '38', '14', '10', 'સમગ્ર પ્રદેશ ગેબાથી તે યરુશાલેમની દક્ષિણે રિમ્મોન સુધી અરાબાહ જેવો થઈ જશે. યરુશાલેમ બિન્યામીનના દરવાજાથી પહેલા દરવાજાની જગા સુધી, એટલે ખૂણાના દરવાજા સુધી અને હનાનએલના બુરજથી તે રાજાના દ્રાક્ષકુંડ સુધી ઊંચું કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23080', '38', '14', '11', 'લોકો યરુશાલેમમાં રહેશે, તેના પર કદી શાપ ઊતરશે નહિ; યરુશાલેમ સહીસલામત રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23081', '38', '14', '12', '¶ જે લોકોએ યરુશાલેમ વિરુદ્ધ યુદ્ધ કર્યું હશે તેઓને યહોવાહ મરકીથી મારશે: તેઓ પોતાના પગ પર ઊભા હશે એટલામાં તેમનું માંસ સડી જશે. તેઓની આંખો તેઓના ખાડામાં સડી જશે, તેઓની જીભ તેમના મોંમાં સડી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23082', '38', '14', '13', 'તે સમયે યહોવાહ તરફથી લોકોમાં મોટો કોલાહલ થશે અને દરેક માણસ પોતાના પડોશીનો હાથ પકડશે. દરેક હાથ પોતાના પડોશીની વિરુદ્ધ ઊઠશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23083', '38', '14', '14', '¶ અને યહૂદિયા યરુશાલેમની સામે યુદ્ધ કરશે, તેઓ આસપાસની બધી પ્રજાઓની સંપત્તિ, સોનું, ચાંદી અને સારાં વસ્ત્રો મોટા જથામાં ભેગાં કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23084', '38', '14', '15', 'તે છાવણીઓમાંના ઘોડા, ખચ્ચરો, ઊંટો, ગધેડાં તથા બીજા બધાં પશુઓનો મરકીથી મરો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23085', '38', '14', '16', '¶ ત્યારે યરુશાલેમની વિરુદ્ધ ચઢી આવેલી પ્રજાઓમાંથી બચેલો માણસ રાજાની, સૈન્યોના યહોવાહની આરાધના કરવા તથા માંડવાપર્વ ઊજવવા દરવર્ષે જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23086', '38', '14', '17', 'અને એવું થશે કે જો પૃથ્વી પરનાં બધાં કુટુંબોમાંથી જે કોઈ રાજાની, એટલે સૈન્યોના યહોવાહની આરાધના કરવા યરુશાલેમ નહિ જાય, તો યહોવાહ તેઓના પર વરસાદ લાવશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23087', '38', '14', '18', 'અને જો મિસરનાં કુટુંબો ત્યાં જશે આવશે નહિ, તો તેઓ વરસાદ પ્રાપ્ત કરશે નહિ. જે પ્રજાઓ માંડવાપર્વ પાળવા જશે નહિ તેઓને યહોવાહ મરકીથી મારશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23088', '38', '14', '19', '¶ મિસર તથા માંડવાપર્વ પાળવા નહિ જનાર સર્વ પ્રજાને આ શિક્ષા કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23089', '38', '14', '20', '¶ પણ તે દિવસે, ઘોડાઓ પરની ઘંટડીઓ કહેશે, “યહોવાહને સારુ પવિત્ર” અને યહોવાહના સભાસ્થાનનાં તપેલાં વેદી આગળના વાટકા જેવાં થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23090', '38', '14', '21', 'કેમ કે યરુશાલેમ તથા યહૂદિયામાનું દરેક તપેલું સૈન્યોના યહોવાહને માટે પવિત્ર થશે, બલિદાન લાવનાર સર્વ માણસો તેમાં બાફશે અને તેમાંથી ખાશે. તે દિવસે સૈન્યોના યહોવાહના ઘરમાં કોઈ કનાની હશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23091', '39', '1', '1', '¶ માલાખી મારફતે ઇઝરાયલી પ્રજાને પ્રગટ કરાયેલા યહોવાહનો વચન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23092', '39', '1', '2', '¶ યહોવાહ કહે છે કે, “મેં તને પ્રેમ કર્યો છે,” પણ તમે પૂછો છો કે, “કઈ બાબતે તમે અમને પ્રેમ કર્યો છે?” યહોવાહ કહે છે, “શું એસાવ યાકૂબનો ભાઈ ન હતો. “તોપણ મેં યાકૂબને પ્રેમ કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23093', '39', '1', '3', 'પણ મેં એસાવનો તિરસ્કાર કર્યો. મેં તેના પર્વતોને ઉજ્જડ બનાવી દીધા, તેના વારસાને મેં અરણ્યનાં શિયાળોનું સ્થાન બનાવી દીધું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23094', '39', '1', '4', '¶ જો અદોમ કહે કે, “અમારો વિનાશ થઈ ગયો છે, પણ અમે પાછા ફરીને ઉજ્જડ જગાઓને બાંધીશું;” તોપણ સૈન્યોના યહોવાહ કહે છે કે, “તેઓ બાંધશે, પણ હું તેનો નાશ કરીશ; અને લોકો તેને દુષ્ટતાનો દેશ અને લોકોને યહોવાહ જેઓના પર હંમેશા કોપાયમાન રહે છે’ એવું કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23095', '39', '1', '5', 'તમે તમારી નજરે તે જોશો અને કહેશો કે, “ઇઝરાયલની સરહદોની પાર સર્વત્ર યહોવાહ મહાન છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23096', '39', '1', '6', '¶ “દીકરો પોતાના પિતાનો આદર કરશે, અને ચાકર પોતાના માલિકનો આદર કરશે. જો, હું તમારો પિતા છું તો, મારો આદર ક્યાં છે? અને જો માલિક છું તો મારું સન્માન ક્યાં છે? એવું મારા નામને ધિક્કારના યાજકો, યહોવાહ તમને પૂછે છે. પણ તમે કહ્યું, ‘અમે તમારા નામને કેવી રીતે ધિક્કારીએ છીએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('23097', '39', '1', '7', 'યહોવાહ કહે છે, “તમે મારી વેદી પર અપવિત્ર રોટલી ચઢાવીને પૂછો છો, “અમે તમને કેવી રીતે ભ્રષ્ટ કર્યા?’ એવું કહીને કે યહોવાહ મેજને ધિક્કારપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23098', '39', '1', '8', '¶ તમે અંધ પશુઓ મને અર્પણ કરો છો તે શું ખોટું નથી? તમે અપંગ કે બીમાર પશુઓ અર્પણ કરો છો તે શું ખોટું નથી? જો તમે પશુઓની તે ભેટ તમારા રાજકર્તાને આપશો તો શું તે સ્વીકાર કરશે? શું તે તમારા પર પ્રસન્ન થશે?” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23099', '39', '1', '9', 'અને હવે તમે ઈશ્વરને પ્રસન્ન કરવાનો પ્રયત્ન કરો છો, કે જેથી તેઓ અમારા પર દયા કરે. “પણ તમારા આવાં જ અર્પણોને લીધે, શું તેઓ તમારામાંના કોઈને માયાળુપણે સ્વીકાર કરશે?” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23100', '39', '1', '10', '¶ “સભાસ્થાનના દરવાજા બંધ કરી દઈને મારી વેદી પર નિરર્થક અગ્નિ સળગાવવા ન દે એવો જો તમારામાં કોઈ હોત તો ઓહ કેવું સારુ હોત! હું તમારા પર જરાપણ પ્રસન્ન નથી, એમ સૈન્યોના યહોવાહ કહે છે, હું તમારા હાથનું એક પણ અર્પણ સ્વીકારીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23101', '39', '1', '11', 'સૈન્યોના યહોવાહ કહે છે, કેમ કે સૂર્યોદયથી સૂર્યાસ્ત સુધી પ્રજાઓ વચ્ચે મારું નામ મહાન ગણાય છે; સર્વ સ્થળે મારે નામે ધૂપ તથા પવિત્ર અર્પણ ચઢાવવામાં આવે છે. સર્વ પ્રજાઓ મધ્યે મારું નામ મહાન ગણાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23102', '39', '1', '12', 'પણ પ્રભુની મેજ અપવિત્ર છે, તેમનું ફળ તથા અન્ન ધિક્કારપાત્ર છે એવું કહીને તમે તેમનું અપમાન કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23103', '39', '1', '13', '¶ વળી તમે કહો છો, “આ કેવું કંટાળાજનક છે,’ તમે તેની સામે છીંક્યા છો,” એમ સૈન્યોના યહોવાહ કહે છે. “તમે જોરજુલમથી પડાવી લીધેલાં અપંગ અને માંદાં પશુઓ લઈને આવો છો; અને એવાં બલિદાન મને ચઢાવો છો. તો શું હું તમારા હાથથી એવા અર્પણોનો સ્વીકાર કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23104', '39', '1', '14', '“જે ઠગ માનતા માનીને પોતાના ટોળાંમાં નર જાનવર હોવા છતાં ખોડવાળાં પશુને પ્રભુ યહોવાહ માટે બલિદાનમાં ચઢાવે છે તે શાપિત થાઓ! કેમ કે હું મહાન રાજા છું, “મારું નામ પ્રજાઓ મધ્યે ભયાવહ છે.” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23105', '39', '2', '1', '¶ અને હવે, હે યાજકો, આ આજ્ઞા તમારા માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23106', '39', '2', '2', 'સૈન્યોના યહોવાહ કહે છે, “જો તમે મને સાંભળો નહિ અને મારા નામને મહિમા આપવાનું તમારા હૃદયમાં નહિ ઠસાવો, તો હું તમારા પર શાપ મોકલીશ, અને તમારા આશીર્વાદોને શાપરૂપ કરી નાખીશ. ખરેખર, મેં તેમને શાપરૂપ કરી દીધા છે, કેમ કે મારી આજ્ઞા તમે તમારા હૃદયમાં સમાવતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23107', '39', '2', '3', '¶ જો, હું તમારા વંશજોને ઠપકો આપીશ, અને તમારા મુખ પર છાણ નાખીશ અને તમારા છાણના અર્પણો સાથે તમને પણ બહાર કાઢી મૂકવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23108', '39', '2', '4', 'ત્યારે તમે જાણશો કે મેં તમારી પાસે આ આજ્ઞા મોકલી છે, કે મારો કરાર લેવી સાથે થાય,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23109', '39', '2', '5', '¶ “તેની સાથેનો મારો કરાર જીવન તથા શાંતિ આપવાનો હતો, અને તે મારો આદર કરે તે માટે મેં તેને તે આપ્યો. તે મારો આદર કરતો હતો અને મારા નામનો ભય રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23110', '39', '2', '6', 'સાચું શિક્ષણ તેમના મુખમાં હતું, તેમના હોઠમાંથી કદી અન્યાયીપણું માલૂમ પડતું નહતું. તે મારી સાથે શાંતિ અને પ્રામાણિકપણે ચાલતો હતો, અને તે ઘણાંને પાપમાંથી પાછા ફેરવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23111', '39', '2', '7', 'કેમ કે યાજકના હોઠોમાં ડહાપણ હોવું જોઈએ, અને લોકો તેમના મુખમાંથી નિયમ શોધવો જોઈએ, કેમ કે તે સૈન્યોના યહોવાહનો સંદેશાવાહક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23112', '39', '2', '8', '¶ પણ તમે સાચા માર્ગમાંથી ભટકી ગયા છો. તમે ઘણાં લોકોને નિયમનો આદર કરવા વિષે ઠોકર ખવડાવ્યા છો. તમે લેવીના કરારને ભ્રષ્ટ કર્યો છે,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23113', '39', '2', '9', '“મેં તમને લોકોની આગળ ધિક્કારપાત્ર અને અધમ બનાવી દીધા છે, કેમ કે તમે મારા માર્ગોને વળગી રહ્યા નથી, પણ શિક્ષણ આપવામાં તમે પક્ષપાત કર્યો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23114', '39', '2', '10', '¶ શું આપણા સર્વના એક જ પિતા નથી? શું એક જ ઈશ્વરે આપણું સર્જન કર્યું નથી? તો શા માટે આપણે આપણા ભાઈઓ સામે અવિશ્વાસુ રહીને પિતૃઓના કરારનું અપમાન કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23115', '39', '2', '11', 'યહૂદાએ અવિશ્વાસુ છે, અને ઇઝરાયલમાં તથા યરુશાલેમમાં ધિક્કારપાત્ર કૃત્ય કરવામાં આવ્યું છે. કેમ કે યહોવાહ જેને પ્રેમ કરતા હતા તે પવિત્રસ્થાનને યહૂદાએ અપવિત્ર કર્યું છે, અને તેણે વિદેશી દેવની દીકરી સાથે લગ્ન કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23116', '39', '2', '12', 'જે કોઈ વંશજોએ આ પ્રમાણે કર્યું હશે, તેમ જ સૈન્યોના યહોવાહને માટે અર્પણ લાવનારને પણ યહોવાહ યાકૂબના તંબુમાંથી નાબૂદ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23117', '39', '2', '13', '¶ અને તમે પણ આવું કરો છો. તમે તમારાં આંસુઓથી, રુદનથી તથા શોકથી યહોવાહની વેદીને ઢાંકી દો છો, કેમ કે તેઓ તમારાં અર્પણો જોવાને તથા તમારા હાથથી તેનો સ્વીકાર કરવાને સહમત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23118', '39', '2', '14', '¶ પણ તું કહે છે, “શા માટે તે નહિ?” કેમ કે, યહોવાહ તારી અને તારી જુવાનીની પત્ની વચ્ચે સાક્ષી થયા છે, જોકે તે તારી સાથી અને કરારની રૂએ તારી પત્ની હતી છતાં તું તેને અવિશ્વાસુ રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23119', '39', '2', '15', 'શું તેણે પોતાના આત્માનાં અંશ વડે તમને એક બનાવ્યા નથી? અને શા માટે તેમણે તમને એક બનાવ્યા છે? કેમ કે તે ધાર્મિક સંતાનની આશા રાખતા હતા? માટે તમારા આત્મા વિષે સાવધ રહો, કોઈ પણ પોતાની જુવાનીની પત્નીને અવિશ્વાસુ ન રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23120', '39', '2', '16', 'કેમ કે ઇઝરાયલના ઈશ્વર યહોવાહ કહે છે કે, “હું છૂટાછેડાને ધિક્કારું છું, સૈન્યોના યહોવાહ કહે છે “જે પોતાની પત્ની પર જુલમ કરે છે તેને હું ધિક્કારું છું. “માટે તમારા આત્મા વિષે સાવધ રહો અને અવિશ્વાસુ ન બનો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23121', '39', '2', '17', '¶ તમે તમારા શબ્દોથી યહોવાહને કંટાળો ઉપજાવ્યો છે. પણ તમે કહો છો કે, “કેવી રીતે અમે તેમને કંટાળો ઉપજાવ્યો છે? “દુષ્કર્મ કરનાર દરેક માણસ યહોવાહની નજરમાં સારો છે, તેનાથી તેઓ પ્રસન્ન થાય છે; અથવા ઈશ્વરનો ન્યાય ક્યાં છે?” એવું કહીને તમે તેમને કંટાળો ઉપજાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23122', '39', '3', '1', '¶ “જુઓ, હું મારા સંદેશાવાહકને મોકલું છું, તે મારી આગળ માર્ગ તૈયાર કરશે. અને જે પ્રભુને તમે શોધો છો, તે અચાનક પોતાના મંદિરમાં આવશે; અને કરારનો સંદેશાવાહક જેને જોવાને તમે ખુશ છો, જુઓ, તે આવી રહ્યો છે,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23123', '39', '3', '2', '¶ પણ તેમના આવવાનો દિવસ કોણ સહન કરી શકશે? અને જ્યારે તે પ્રગટ થશે ત્યારે કોણ ઊભો રહી શકશે? કેમ કે તે ધાતુને શુદ્ધ કરનાર અગ્નિ સમાન તથા ધોબીના સાબુ સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23124', '39', '3', '3', 'તે ચાંદી ગાળનાર તથા શુદ્ધ કરનારની જેમ ન્યાય કરવા બિરાજશે. તે લેવીના દીકરાઓને શુદ્ધ કરશે. તે તેમને સોના તથા ચાંદી જેવા શુદ્ધ કરશે, તેઓ યહોવાહને ન્યાયીપણાનું અર્પણ ચઢાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23125', '39', '3', '4', '¶ ત્યારે પ્રાચીન કાળનાં વર્ષો તથા જૂના દિવસોની જેમ યહૂદિયા તથા યરુશાલેમનાં અર્પણો યહોવાહને પસંદ પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23126', '39', '3', '5', '“પછી હું ન્યાય કરવા તમારી પાસે આવીશ. જાદુગરો, વ્યભિચારીઓ અને જૂઠા સાક્ષીઓ વિરુદ્ધ તથા મજૂર પર તેના વેતનમાં જુલમ કરનારની વિરુદ્ધ, વિધવા તથા અનાથો પર જુલમ કરનારની વિરુદ્ધ, પરદેશીનો હક પચાવી પાડનાર તથા મારો આદર નહિ કરનારની વિરુદ્ધ હું સાક્ષી પૂરવા તત્પર રહીશ,” એમ સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23127', '39', '3', '6', '¶ “કેમ કે હું, યહોવાહ, બદલાતો નથી, તેથી હે યાકૂબના લોકો, તમારો સર્વનાશ થયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23128', '39', '3', '7', '¶ તમારા પિતૃઓના સમયથી તમે મારા વિધિઓથી દૂર ફર્યા છો અને તેઓને પાળ્યા નથી. મારી પાસે પાછા આવો, અને હું તમારી પાસે પાછો આવીશ,” એમ સૈન્યોના યહોવાહ કહે છે. “પણ તમે કહો છો, ‘અમે કેવી રીતે પાછા ફરીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23129', '39', '3', '8', '¶ શું માણસ ઈશ્વરને લૂંટી શકે છે? છતાં તમે મને લૂંટો છો. પણ તમે કહો છો, અમે કેવી રીતે તમને લૂંટ્યા? દશાંશોમાં તથા અર્પણોમાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23130', '39', '3', '9', 'તમે શાપથી શાપિત થયા છો, કેમ કે તમારી આખી પ્રજાએ, મને લૂંટ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23131', '39', '3', '10', '¶ દશાંશો ભર્યાપૂરા ભંડારમાં લાવો, કે જેથી મારા ઘરમાં અન્નની અછત રહે નહિ. અને તમે મને પારખો કે,” “જુઓ હું તમારા માટે આકાશની બારીઓ ખોલીને સમાવેશ કરવાની જગા નહિ હોય, એટલો આશીર્વાદ તમારા પર મોકલું છું કે નહિ, એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23132', '39', '3', '11', 'તમારે સારુ હું ભક્ષકોને ધમકાવીશ, જેથી તેઓ તમારી જમીનની ઊપજનો નાશ ન કરે; ખેતરમાં તમારા દ્રાક્ષાવેલાઓનાં ફળ યોગ્ય સમય આવ્યા પહેલાં ખરી પડશે નહિ,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23133', '39', '3', '12', '“સર્વ પ્રજાઓ તમને આશીર્વાદિત કહેશે, કેમ કે તમારો દેશ ખુશહાલ થશે,” એવું સૈન્યોના યહોવાહ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23134', '39', '3', '13', '¶ યહોવાહ કહે છે, “તમે મારી વિરુદ્ધ કઠોર વચનો કહ્યાં છે,” પણ તમે કહો છો કે, ‘અમે તમારી વિરુદ્ધ શું બોલ્યા છીએ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('23135', '39', '3', '14', 'તમે કહ્યું છે કે, ‘ઈશ્વરની સેવા કરવી વ્યર્થ છે. અમે તેમના વિધિઓ પાળ્યા તથા સૈન્યોના યહોવાહની આગળ શોકપૂર્વક ચાલ્યા તેથી અમને શો લાભ થયો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23136', '39', '3', '15', 'અને હવે અમે ઘમંડી લોકોને આશીર્વાદિત કહીએ છીએ. દુરાચારીઓ ફક્ત આબાદ થતાં નથી, પણ તેઓ, ઈશ્વરને પારખે છે અને બચી જાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23137', '39', '3', '16', '¶ ત્યારે યહોવાહનો ભય રાખનારાઓએ એકબીજાની સાથે વાત કરી; યહોવાહે તે ધ્યાનથી સાંભળ્યું અને ભય રાખનારાઓને સારુ તથા તેમના નામનું આદર રાખનારાઓને સારુ યાદીનું પુસ્તક તેમની હજૂરમાં લખવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23138', '39', '3', '17', '¶ સૈન્યોના યહોવાહ કહે છે, “તેઓ મારા થશે,” “જે દિવસે હું આ કરીશ તે દિવસે, તેઓ મારું ખાસ દ્રવ્ય થશે; જેમ પિતા પોતાની સેવા કરનાર દીકરા પર દયા રાખે, તેમ હું તેમના પર દયા રાખીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23139', '39', '3', '18', 'ત્યારે તમે ફરી એકવાર ન્યાયી અને દુષ્ટ વચ્ચેનો તથા ઈશ્વરની સેવા કરનાર અને સેવા નહિ કરનાર વચ્ચેનો ભેદ સમજશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23140', '39', '4', '1', '¶ કેમ કે જુઓ, તે દિવસ આવી રહ્યો છે, ભઠ્ઠીની પેઠે બળે છે, જ્યારે બધા અભિમાની તથા દુરાચારીઓ ભૂસા સમાન થશે. સૈન્યોના યહોવાહ કહે છે કે, જે દિવસ આવે છે તે તેઓને એવા બાળી નાખશે કે” “તેમનું મૂળ કે ડાળી રહેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23141', '39', '4', '2', 'પણ તમે જેઓ મારા નામનો ભય રાખો છો, તેઓના માટે ન્યાયીપણાનો સૂર્ય ઊગશે અને તેની પાંખોમાં સાજાપણું હશે. તમે બહાર આવીને વાડામાંથી છૂટેલા વાછરડાની જેમ કૂદશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23142', '39', '4', '3', 'અને તમે દુષ્ટ લોકોને તમારા પગ નીચે છૂંદશો, સૈન્યોના યહોવાહ કહે છે કે, “જે દિવસે હું આ કરીશ તે દિવસે તેઓ તમારાં પગનાં તળિયાં નીચે રાખ જેવા થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23143', '39', '4', '4', '¶ “મારા સેવક મૂસાનો નિયમ, જે મેં હોરેબમાં સર્વ ઇઝરાયલને માટે ફરમાવ્યો હતો, તે કાનૂનો તથા વિધિઓ પાળવા યાદ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23144', '39', '4', '5', 'જુઓ, યહોવાહનો મહાન તથા ભયંકર દિવસ આવે તે પહેલાં, હું તમારી પાસે એલિયા પ્રબોધકને મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23145', '39', '4', '6', 'તે પિતાઓનાં હૃદયને દીકરા તરફ તથા દીકરાઓનાં હૃદયને પિતાઓ તરફ ફેરવશે; રખેને હું આવીને પૃથ્વીનો શાપથી વિનાશ કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23146', '40', '1', '1', '¶ ઈસુ ખ્રિસ્ત જે ઇબ્રાહિમનાં દીકરા, જે દાઉદના દીકરા, તેમની વંશાવળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23147', '40', '1', '2', 'ઇબ્રાહિમ ઇસહાકનો પિતા, ઇસહાક યાકૂબનો પિતા, યાકૂબ યહૂદા તથા તેના ભાઈઓનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23148', '40', '1', '3', 'યહૂદા તથા તામારથી થયેલા પેરેસ અને ઝેરાહ, પેરેસ હેસ્રોનનો પિતા, હેસ્રોન આરામનો પિતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23149', '40', '1', '4', '¶ આરામ આમ્મીનાદાબનો પિતા, આમ્મીનાદાબ નાહશોનનો પિતા, નાહશોન સલ્મોનનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23150', '40', '1', '5', 'સલ્મોન બોઆઝનો પિતા અને રાહાબ તેની માતા, બોઆઝ ઓબેદનો પિતા અને રૂથ તેની માતા, ઓબેદ યિશાઈનો પિતા અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23151', '40', '1', '6', 'યિશાઈ દાઉદ રાજાનો પિતા હતો. દાઉદ સુલેમાનનો પિતા હતો જેની મા પહેલા ઉરિયાની પત્ની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23152', '40', '1', '7', '¶ સુલેમાન રહાબામનો પિતા, રહાબામ અબિયાનો પિતા, અબિયા આસાનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23153', '40', '1', '8', 'આસા યહોશાફાટનો પિતા, યહોશાફાટ યોરામનો પિતા, યોરામ ઉઝિયાનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23154', '40', '1', '9', '¶ ઉઝિયા યોથામનો પિતા, યોથામ આહાઝનો પિતા, આહાઝ હિઝકિયાનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23155', '40', '1', '10', 'હિઝકિયા મનાશ્શાનો પિતા, મનાશ્શા આમોનનો પિતા, આમોન યોશિયાનો પિતા, અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23156', '40', '1', '11', 'બાબિલના બંદીવાસને સમયે યોશિયા યખોન્યા તથા તેના ભાઈઓનો પિતા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23157', '40', '1', '12', '¶ અને બાબિલના બંદીવાસ પછી, યખોન્યા શાલ્તીએલનો પિતા, શાલ્તીએલ ઝરુબ્બાબેલનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23158', '40', '1', '13', 'ઝરુબ્બાબેલ અબીઉદનો પિતા, અબીઉદ એલિયાકીમનો પિતા, એલિયાકીમ આઝોરનો પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23159', '40', '1', '14', 'આઝોર સાદોકનો પિતા, સાદોક આખીમનો પિતા, આખીમ અલિયુદનો પિતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23160', '40', '1', '15', '¶ અલિયુદ એલાઝારનો પિતા, એલાઝાર મથ્થાનનો પિતા, મથ્થાન યાકૂબનો પિતા, અને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23161', '40', '1', '16', 'યાકૂબ યૂસફનો પિતા, યૂસફ જે મરિયમનો પતિ હતો; અને મરિયમથી ઈસુ જે ખ્રિસ્ત કહેવાય છે તે જનમ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23162', '40', '1', '17', 'ઇબ્રાહિમથી દાઉદ સુધી બધી મળીને ચૌદ પેઢી થઈ, દાઉદથી બાબિલના બંદીવાસ સુધી ચૌદ પેઢી, અને બાબિલના બંદીવાસથી ખ્રિસ્તનાં સમય સુધી ચૌદ પેઢી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23163', '40', '1', '18', '¶ ઈસુ ખ્રિસ્તનો જન્મ આ પ્રમાણે થયો. તેમની મા મરિયમની સગાઈ યૂસફ સાથે થયા પછી, તેઓનો શારીરિક સંબંધ થયા અગાઉ તે પવિત્ર આત્માથી ગર્ભવતી થયેલી જણાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23164', '40', '1', '19', 'તેનો પતિ યૂસફ એક પ્રામાણિક માણસ હતો, પણ તે જાહેરમાં તેનું અપમાન કરવા ન ચાહતો હતો. તેથી તેણે ગુપ્ત રીતે તેની સાથે સગાઈ તોડી નાખવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23165', '40', '1', '20', '¶ જયારે તે એ બાબત વિશે વિચારતો હતો, ત્યારે પ્રભુનો દૂત તેને સ્વપ્નમાં દેખાયો અને કહ્યું કે, “યૂસફ, દાઉદના દીકરા, તું તારી પત્ની મરિયમને તેડી લાવવાને બીશ નહિ; કેમ કે તેના ગર્ભમાં જે બાળક છે તે પવિત્ર આત્માથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23166', '40', '1', '21', 'તેને દીકરો થશે અને તું તેમનું નામ ઈસુ પાડશે, કેમ કે તે પોતાના લોકોને તેઓનાં પાપથી ઉદ્ધાર કરશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23167', '40', '1', '22', '¶ હવે એ બધું એ માટે થયું કે, પ્રભુએ પ્રબોધક દ્વારા જે કહ્યું હતું તે પૂરું થાય, એટલે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23168', '40', '1', '23', '“જુઓ, કુંવારી ગર્ભવતી થશે, તેને દીકરો થશે અને તેનું નામ તેઓ ઇમ્માનુએલ પાડશે, જેનો અર્થ એ છે કે, ‘ઈશ્વર આપણી સાથે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23169', '40', '1', '24', '¶ ત્યારે યૂસફે ઊંઘમાંથી ઊઠીને જેમ પ્રભુના સ્વર્ગદૂતે તેને આજ્ઞા આપી હતી તેમ કર્યું; તે પોતાની પત્નીને તેડી લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23170', '40', '1', '25', 'મરિયમને દીકરો થયો ત્યાં સુધી યૂસફે મરિયમની સાથે શારીરિક સંબંધ કર્યો નહિ; અને તેણે તેમનું નામ ઈસુ પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23171', '40', '2', '1', '¶ હેરોદ રાજાના સમયમાં યહૂદિયાના બેથલેહેમમાં ઈસુ જનમ્યાં ત્યારે, જ્ઞાની માણસોએ પૂર્વથી યરુશાલેમમાં આવીને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23172', '40', '2', '2', '“જે બાળક જેનો જન્મ થયો છે, જે યહૂદીઓના રાજા છે, તે ક્યાં છે? કેમ કે પૂર્વમાં તેમનો તારો જોઈને, અમે તેમનું ભજન કરવાને આવ્યા છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23173', '40', '2', '3', 'એ સાંભળીને હેરોદ રાજા ગભરાયો અને તેની સાથે આખું યરુશાલેમ પણ ગભરાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23174', '40', '2', '4', '¶ ત્યાર પછી હેરોદ રાજાએ સર્વ મુખ્ય યાજકોને તથા શાસ્ત્રીઓને એકત્ર કરીને તેઓને પૂછ્યું કે, “ખ્રિસ્તનો જન્મ ક્યાં થવો જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23175', '40', '2', '5', 'તેઓએ તેને જવાબ આપ્યો કે, “યહૂદિયાના બેથલેહેમમાં, કેમ કે પ્રબોધકે એમ લખ્યું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23176', '40', '2', '6', '‘ઓ યહૂદિયા દેશના બેથલેહેમ, તું યહૂદિયાના સૂબાઓમાં કોઈ પ્રકારે સર્વથી નાનું નથી, કેમ કે તારામાંથી એક અધિપતિ નીકળશે, જે મારા ઇઝરાયલી લોકોના પાળક થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23177', '40', '2', '7', '¶ ત્યારે હેરોદ રાજાએ તે જ્ઞાનીઓને ગુપ્તમાં બોલાવીને, તારો કયા સમયે દેખાયો, તે વિષે તેઓ પાસેથી ચોકસાઈથી ખબર મેળવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23178', '40', '2', '8', 'તેણે તેઓને બેથલેહેમમાં મોકલતાં કહ્યું કે, “તમે જઈને તે બાળક સંબંધી સારી રીતે શોધ કરો અને જયારે તમને મળશે ત્યાર પછી મને જણાવો, એ માટે કે હું પણ આવીને તે બાળકનું ભજન કરું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23179', '40', '2', '9', '¶ તેઓ રાજાનું કહેવું સાંભળીને ગયા અને જે તારો તેઓએ પૂર્વમાં જોયો હતો તે તેઓની આગળ ચાલતો ગયો અને જ્યાં બાળક હતો તે જગ્યા પર આવીને અટકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23180', '40', '2', '10', 'તેઓ તારાને જોઈને ઘણા આનંદથી હરખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23181', '40', '2', '11', '¶ ઘરમાં જઈને તેઓએ બાળકને તેની મા મરિયમની પાસે જોયું; પગે પડીને તેનું ભજન કર્યું. પછી તેઓએ પોતાની ઝોળી ખોલીને સોનું, લોબાન તથા બોળનું તેમને નજરાણું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23182', '40', '2', '12', 'હેરોદ પાસે પાછા જવું નહિ, એવી ચેતવણી સ્વપ્નમાં મળ્યાથી તેઓ બીજે માર્ગે પોતાના દેશમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23183', '40', '2', '13', '¶ તેઓના પાછા ગયા પછી, પ્રભુના સ્વર્ગદૂતે સ્વપ્નમાં યૂસફને કહ્યું કે, “ઊઠ, બાળક તથા તેની માને લઈને મિસરમાં નાસી જા. હું તને કહું ત્યાં સુધી ત્યાં જ રહેજે, કેમ કે બાળકને મારી નાખવા સારુ હેરોદ તેની શોધ કરવાનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23184', '40', '2', '14', 'તે રાત્રે યૂસફ ઊઠીને બાળક તથા તેની માને લઈને મિસરમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23185', '40', '2', '15', 'અને હેરોદના મરણ સુધી ત્યાં રહ્યો, એ માટે કે પ્રભુએ પ્રબોધક દ્વારા જે કહ્યું હતું તે પૂરું થાય કે, “મિસરમાંથી મેં મારા દીકરાને બોલાવ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23186', '40', '2', '16', '¶ જયારે હેરોદને માલૂમ પડ્યું કે જ્ઞાનીઓએ તેને છેતર્યો છે, ત્યારે તે ઘણો ગુસ્સે થયો અને માણસો મોકલીને જે વેળા સંબંધી તેણે જ્ઞાનીઓની પાસેથી ચોકસાઈથી ખબર મેળવી હતી, તે વેળા પ્રમાણે બે વર્ષનાં તથા તેથી નાનાં સર્વ નર બાળકો જેઓ બેથલેહેમમાં તથા તેના આસપાસના વિસ્તારમાં હતાં, તેઓને મારી નંખાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23187', '40', '2', '17', '¶ ત્યારે યર્મિયા પ્રબોધકે જે કહ્યું હતું તે પૂરું થયું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23188', '40', '2', '18', '“રામાની સ્ત્રીઓ રુદન તથા મોટા વિલાપ કરે છે. એટલે તે સ્ત્રીઓની પૂર્વજ રાહેલ પોતાનાં બાળકો માટે રડે છે પણ દિલાસો પામવા ઇચ્છતી નહોતી, કેમ કે તેના સંતાન રહ્યાં ન હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23189', '40', '2', '19', '¶ હેરોદના મરણ પછી, પ્રભુના સ્વર્ગદૂતે મિસરમાં યૂસફને સ્વપ્નમાં આવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23190', '40', '2', '20', '“ઊઠ, બાળક તથા તેની માને લઈને ઇઝરાયલ દેશમાં જા કેમ કે જેઓ બાળકનો જીવ લેવા ઇચ્છતા હતા, તેઓ મૃત્યુ પામ્યા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23191', '40', '2', '21', 'ત્યારે યૂસફ બાળક તથા તેની માને લઈને ઇઝરાયલ દેશમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23192', '40', '2', '22', '¶ પણ આર્ખિલાઉસ પોતાના પિતા હેરોદને સ્થાને યહૂદિયામાં રાજ કરે છે, એ સાંભળીને તે ત્યાં જતા ગભરાયો. તોપણ સ્વપ્નમાં ચેતવણી પામીને ગાલીલના પ્રાંત તરફ વળ્યો');
INSERT INTO `bible_verses_gu_irv` VALUES ('23193', '40', '2', '23', 'અને નાસરેથ નામના નગરમાં આવીને રહ્યો. આમ એટલા માટે થયું, જેથી પ્રબોધકોનું કહેલું પૂરું થાય કે તે નાઝીરી કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23194', '40', '3', '1', '¶ તે દિવસોમાં યોહાન બાપ્તિસ્મા કરનાર યહૂદિયાના અરણ્યમાં ઉપદેશ આપતા એમ કહેતો હતો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23195', '40', '3', '2', '“પસ્તાવો, કેમ કે સ્વર્ગનું રાજ્ય પાસે આવ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23196', '40', '3', '3', 'કારણ કે તે એ જ છે, જેનાં વિષે યશાયા પ્રબોધકે કહ્યું હતું કે, “અરણ્યમાં પોકારનારની એવી વાણી છે, ‘પ્રભુનો માર્ગ તૈયાર કરો, તેમના રસ્તા સીધા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23197', '40', '3', '4', '¶ યોહાનનાં વસ્ત્રો ઊંટના વાળનાં હતાં, તેની કમરે ચામડાનો પટ્ટો હતો અને તીડ તથા રાની મધ તેનો ખોરાક હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23198', '40', '3', '5', 'ત્યારે યરુશાલેમના, યહૂદિયાના તથા યર્દનના આસપાસના સર્વ પ્રદેશના લોકો તેની પાસે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23199', '40', '3', '6', 'તેઓ પોતાનાં પાપો કબૂલ કરીને યર્દન નદીમાં તેનાથી બાપ્તિસ્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23200', '40', '3', '7', '¶ પણ ફરોશીઓમાંના તથા સદૂકીઓમાંના ઘણાંને પોતાથી બાપ્તિસ્મા પામવા માટે આવતા જોઈને યોહાને તેઓને કહ્યું કે, “ઓ સર્પોના વંશ, આવનાર કોપથી નાસવાને તમને કોણે ચેતવ્યાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23201', '40', '3', '8', 'પસ્તાવો કરનારાને શોભે તેવા ફળ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23202', '40', '3', '9', 'તમારા મનમાં એમ કહેવાનું ન ધારો કે, ‘ઇબ્રાહિમ અમારા પિતા છે’, કેમ કે હું તમને કહું છું કે, આ પથ્થરોમાંથી ઈશ્વર ઇબ્રાહિમને માટે સંતાનો ઉત્પન્ન કરી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23203', '40', '3', '10', '¶ વૃક્ષોના મૂળ પર કુહાડો પહેલેથી જ મુકાયો છે. માટે દરેક વૃક્ષ જે સારું ફળ નથી આપતું તે કપાય છે અને અગ્નિમાં નંખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23204', '40', '3', '11', 'માટે પસ્તાવાને સારુ હું પાણીથી તમારું બાપ્તિસ્મા કરું છું ખરો, પણ જે મારી પાછળ આવનાર છે તે મારા કરતાં સામર્થ્યવાન છે, હું તેમના ચંપલ ઊંચકવાને યોગ્ય નથી; તે તમારું બાપ્તિસ્મા પવિત્ર આત્માથી તથા અગ્નિથી કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23205', '40', '3', '12', 'તેમનું સૂપડું તેમના હાથમાં છે, તે પોતાની ખળીને પૂરેપૂરી સાફ કરશે અને પોતાના ઘઉં વખારમાં ભરશે, પણ ભૂસું, ન હોલવાનાર અગ્નિમાં બાળી નાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23206', '40', '3', '13', '¶ ત્યારે ઈસુ યોહાનથી બાપ્તિસ્મા પામવા માટે ગાલીલથી યર્દન નદીએ તેની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23207', '40', '3', '14', 'પણ યોહાને તેમને અટકાવતાં કહ્યું કે, “તમારાથી તો મારે બાપ્તિસ્મા પામવું જોઈએ અને શું તમે મારી પાસે આવો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23208', '40', '3', '15', 'પછી ઈસુએ ઉત્તર આપતાં કહ્યું કે, ‹“હમણાં એમ થવા દે, કેમ કે સર્વ ન્યાયીપણું એવી રીતે પૂરું કરવું તે આપણને ઉચિત છે.”› ત્યારે યોહાને તેમને બાપ્તિસ્મા આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23209', '40', '3', '16', '¶ જયારે ઈસુ બાપ્તિસ્મા પામીને તરત પાણીમાંથી બહાર આવ્યા, અને જુઓ, તેમને સારુ સ્વર્ગ ઉઘાડાયું અને ઈશ્વરના આત્માને કબૂતર રૂપે ઊતરતા તથા પોતા પર આવતા તેમણે જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23210', '40', '3', '17', 'જુઓ, સ્વર્ગમાંથી એવી વાણી થઈ કે, “આ મારો વહાલો દીકરો છે, તેના પર હું પ્રસન્ન છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23211', '40', '4', '1', '¶ પછી ઈસુનું પરીક્ષણ શેતાનથી થાય એ માટે આત્મા તેમને અરણ્યમાં લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23212', '40', '4', '2', 'ચાળીસ રાતદિવસ ઉપવાસ કર્યા પછી તેમને ભૂખ લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23213', '40', '4', '3', 'પરીક્ષણ કરનારે તેમની પાસે આવીને કહ્યું કે, “જો તું ઈશ્વરનો દીકરો છે, તો આ પથ્થરોને કહે કે, તેઓ રોટલી થઈ જાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23214', '40', '4', '4', 'પણ ઈસુએ ઉત્તર આપતા કહ્યું કે, ‹“એમ લખેલું છે કે, ‘માણસ એકલી રોટલીથી નહિ, પણ દરેક શબ્દ જે ઈશ્વરના મુખમાંથી નીકળે છે તેથી જીવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23215', '40', '4', '5', '¶ ત્યારે શેતાન તેમને પવિત્ર નગરમાં લઈ ગયો અને ભક્તિસ્થાનના બુરજ પર તેમને ઊભા રાખ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23216', '40', '4', '6', 'અને તેમને કહ્યું કે, “જો તું ઈશ્વરનો દીકરો છે, તો પોતાને નીચે પાડી નાખ; કેમ કે એમ લખેલું છે કે, ‘ઈશ્વર પોતાના સ્વર્ગદૂતોને તારા સંબંધી આજ્ઞા કરશે; અને દૂતો તને પોતાના હાથો પર ધરી લેશે, જેથી તારો પગ પથ્થર સાથે ન અફળાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23217', '40', '4', '7', '¶ ઈસુએ તેને કહ્યું, ‹“એમ પણ લખેલું છે કે, ‘પ્રભુ તારા ઈશ્વરનું તું પરીક્ષણ ન કર.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23218', '40', '4', '8', '¶ ફરીથી શેતાન તેમને ઘણાં ઊંચા પહાડ ઉપર લઈ ગયો અને દુનિયાના સઘળાં રાજ્યો તથા તેઓનો વૈભવ તેમને બતાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23219', '40', '4', '9', 'અને તેમને કહ્યું કે, “જો તું પગે પડીને મારું ભજન કરશે, તો આ સઘળાં હું તને આપીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23220', '40', '4', '10', '¶ ત્યારે ઈસુએ તેને કહ્યું કે, ‹“અરે શેતાન, દૂર જા! કેમ કે લખેલું છે કે, ‘પ્રભુ તારા ઈશ્વરનું ભજન કર અને એકલા તેમની જ સેવા કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23221', '40', '4', '11', '¶ ત્યારે શેતાન તેમને મૂકીને ગયો; અને સ્વર્ગદૂતોએ તેમની પાસે આવીને તેમની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23222', '40', '4', '12', '¶ યોહાન બંદીવાન કરાયો છે, એવું સાંભળીને ઈસુ ગાલીલમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23223', '40', '4', '13', 'પછી નાસરેથ મૂકીને ઝબુલોનના તથા નફતાલીના પ્રદેશમાંના સમુદ્ર પાસેના કપરનાહૂમમાં તે આવીને રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23224', '40', '4', '14', '¶ એ માટે કે પ્રબોધક યશાયાએ જે કહ્યું હતું તે પૂરું થાય કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23225', '40', '4', '15', '“ઝબુલોનના પ્રાંત, નફતાલીના પ્રાંત, યર્દન નદીની પેલે પાર, એટલે બિનયહૂદીઓના ગાલીલ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('23226', '40', '4', '16', 'જે લોકો અંધકારમાં જીવતા હતા, તેઓએ મોટું અજવાળું જોયું અને તે વિસ્તારમાં તથા મરણની છાયામાં જેઓ બેઠેલા હતા, તેમના પર અજવાળું પ્રકાશ્યું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23227', '40', '4', '17', '¶ ત્યાર પછી ઈસુ ઉપદેશ આપતા કહેવા લાગ્યા કે, ‹“પસ્તાવો, કેમ કે સ્વર્ગનું રાજ્ય પાસે આવ્યું છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23228', '40', '4', '18', '¶ ઈસુ ગાલીલના સમુદ્રને કિનારે ચાલતા હતા ત્યારે તેમણે બે ભાઈઓને, એટલે સિમોન જે પિતર કહેવાય છે તેને તથા તેના ભાઈ આન્દ્રિયાને સમુદ્રમાં જાળ નાખતા જોયા, કેમ કે તેઓ માછીમાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23229', '40', '4', '19', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘મારી પાછળ આવો અને હું તમને માણસોના પકડનારા કરીશ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23230', '40', '4', '20', 'તેઓ તરત જાળો મૂકીને તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23231', '40', '4', '21', '¶ ત્યાંથી આગળ જતા તેમણે બીજા બે ભાઈઓને, એટલે ઝબદીના દીકરા યાકૂબને તથા તેના ભાઈ યોહાનને, તેઓના પિતા સાથે વહાણમાં પોતાની જાળો સાંધતા જોયા. તેમણે તેઓને બોલાવ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23232', '40', '4', '22', 'અને તેઓ તરત વહાણને તથા પોતાના પિતાને મૂકીને તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23233', '40', '4', '23', '¶ ઈસુ સભાસ્થાનોમાં શિક્ષણ આપતા, રાજ્યની સુવાર્તાનો ઉપદેશ આપતા અને લોકોમાં દરેક પ્રકારના રોગ તથા દુઃખ મટાડતા, આખા ગાલીલમાં ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23234', '40', '4', '24', 'ત્યારે આખા સિરિયામાં તેમની કીર્તિ ફેલાઈ ગઈ, અને લોકો તેમની પાસે સઘળાં માંદાઓને, અનેક જાતનાં રોગીઓ અને દર્દીઓને, દુષ્ટાત્મા વળગેલાંઓને, વાઈ તથા લકવાગ્રસ્તથી પીડાતાઓને લાવ્યા; અને તેમણે તેઓને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23235', '40', '4', '25', 'ગાલીલથી, દસનગરથી, યરુશાલેમથી, યહૂદિયાથી તથા યર્દનને પેલે પારથી લોકોનાં ટોળેટોળાં તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23236', '40', '5', '1', '¶ ત્યારે ઘણાં લોકને જોઈને ઈસુ પહાડ પર ચઢ્યાં; ત્યાં તેમના બેઠા પછી તેમના શિષ્યો તેમની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23237', '40', '5', '2', 'તેમણે પોતાનું મુખ ઉઘાડીને તેઓને ઉપદેશ કરતાં કહ્યું કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23238', '40', '5', '3', '¶ ‹“આત્મામાં જેઓ નિર્ધન છે તેઓ આશીર્વાદિત છે; કેમ કે સ્વર્ગનું રાજ્ય તેઓનું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23239', '40', '5', '4', '‹જેઓ શોક કરે છે તેઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ દિલાસો પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23240', '40', '5', '5', '‹જેઓ નમ્ર છે તેઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ પૃથ્વીનું વતન પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23241', '40', '5', '6', '‹જેઓને ન્યાયીપણાની ભૂખ તથા તરસ છે તેઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ તૃપ્ત થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23242', '40', '5', '7', '‹દયાળુઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ દયા પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23243', '40', '5', '8', '‹મનમાં જેઓ શુદ્ધ છે તેઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ ઈશ્વરને જોશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23244', '40', '5', '9', '‹સુલેહ કરાવનારાંઓ આશીર્વાદિત છે;› ‹કેમ કે તેઓ ઈશ્વરના દીકરા કહેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23245', '40', '5', '10', '‹ન્યાયીપણાને લીધે જેઓની સતાવણી કરાઈ છે તેઓ આશીર્વાદિત છે;› ‹કેમ કે સ્વર્ગનું રાજ્ય તેઓનું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23246', '40', '5', '11', '¶ ‹જયારે લોકો તમારી નિંદા કરશે અને તમને સતાવશે તથા મારે લીધે તમારી વિરુદ્ધ જાત જાતની ખોટી વાત અસત્યતાથી કહેશે, ત્યારે તમે આશીર્વાદિત છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23247', '40', '5', '12', '‹તમે આનંદ કરો તથા ખૂબ હરખાઓ, કેમ કે સ્વર્ગમાં તમારો બદલો મોટો છે. તમારી અગાઉનાં પ્રબોધકોની સાથે લોકોએ આ રીતે જુલમ કર્યા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23248', '40', '5', '13', '¶ ‹તમે માનવજગતનું મીઠું છો; પણ જો મીઠું બેસ્વાદ થયું તો તે શાથી ખારું કરાશે? બહાર ફેંકાવા તથા માણસોના પગ નીચે છુંદાવા વગર તે કશા કામનું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23249', '40', '5', '14', '‹તમે માનવજગતનું અજવાળું છો. પહાડ પર વસાવેલું નગર સંતાઈ રહી શકતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23250', '40', '5', '15', '¶ ‹દીવો કરીને તેને વાસણ નીચે નહિ, પણ દીવી પર મૂકવામાં આવે છે, ત્યારે ઘરમાંના બધાને તે અજવાળું આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23251', '40', '5', '16', '‹તેમ જ તમે તમારું અજવાળું લોકોની આગળ એવું પ્રકાશવા દો કે તેઓ તમારાં સદકૃત્યો જોઈને સ્વર્ગમાંનાં તમારા પિતાનો મહિમા કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23252', '40', '5', '17', '¶ ‹એમ ન ધારો કે હું નિયમશાસ્ત્ર અથવા પ્રબોધકોની વાતોનો નાશ કરવાને આવ્યો છું; હું નાશ કરવા નહિ, પણ પૂર્ણ કરવા આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23253', '40', '5', '18', '‹કેમ કે હું તમને નિશ્ચે કહું છું કે, આકાશ તથા પૃથ્વી જતા રહે ત્યાં સુધી સઘળાં પૂરાં થયા વગર નિયમશાસ્ત્રમાંથી એક કાનો અથવા માત્રા જતી રહેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23254', '40', '5', '19', '¶ ‹એ માટે આ સૌથી નાની આજ્ઞાઓમાંની એકને જો કોઈ તોડશે અથવા માણસોને એવું કરવાનું શીખવશે, તો તે સ્વર્ગના રાજ્યમાં સૌથી નાનો કહેવાશે. પણ જો કોઈ તે પાળશે અને શીખવશે તે સ્વર્ગના રાજ્યમાં મોટો કહેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23255', '40', '5', '20', '‹કેમ કે હું તમને કહું છું કે શાસ્ત્રીઓના તથા ફરોશીઓના ન્યાયીપણા કરતાં જો તમારું ન્યાયીપણું વધારે ન હોય, તો સ્વર્ગના રાજ્યમાં તમે પ્રવેશ નહિ જ કરશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23256', '40', '5', '21', '¶ ‹‘હત્યા ન કર’, અને ‘જે કોઈ હત્યા કરે તે અપરાધી ઠરવાના જોખમમાં આવશે,’ એમ પહેલાંના સમયનાં લોકોએ કહ્યું હતું, તે તમે સાંભળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23257', '40', '5', '22', '‹પણ હવે હું તમને કહું છું કે, જે કોઈ પોતાના ભાઈ પર કારણ વગર ક્રોધ કરે છે, તે અપરાધી ઠરવાના જોખમમાં આવશે; જે પોતાના ભાઈને ‘બેવકૂફ’ કહેશે, તે ન્યાયસભામાં અપરાધી ઠરવાના જોખમમાં આવશે; જે તેને કહેશે કે ‘તું મૂર્ખ છે’, તે નરકાગ્નિના જોખમમાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23258', '40', '5', '23', '¶ ‹એ માટે જો તું તારું અર્પણ યજ્ઞવેદી પાસે લાવે અને જો ત્યાં તને યાદ આવે કે મારા ભાઈને મારી વિરુદ્ધ કંઈક છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23259', '40', '5', '24', '‹તો ત્યાં યજ્ઞવેદી આગળ તારું અર્પણ મૂકીને જા, પ્રથમ તારા ભાઈની સાથે સુલેહ કર અને ત્યાર પછી આવીને તારું અર્પણ ચઢાવ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23260', '40', '5', '25', '¶ ‹જ્યાં સુધી તું તારા દુશ્મનની સાથે માર્ગમાં છે, ત્યાં સુધી તેની સાથે ત્વરિત સમાધાન કર; રખેને તારો દુશ્મન તને ન્યાયાધીશને સોંપે, ન્યાયાધીશ તને સિપાઈને સોંપે અને તને જેલમાં પૂરવામાં આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23261', '40', '5', '26', '‹ખરેખર હું તમને કહું છું કે, તમે પૂરેપૂરો દંડ ચૂકવશો નહિ, ત્યાં સુધી તમે ત્યાંથી નીકળશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23262', '40', '5', '27', '¶ ‹‘વ્યભિચાર ન કરો’, એમ કહ્યું હતું, તે તમે સાંભળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23263', '40', '5', '28', '‹પણ હું તમને કહું છું કે, સ્ત્રી ઉપર જે કોઈ ખોટી નજર કરે છે, તેણે એટલામાં જ પોતાના મનમાં તેની સાથે વ્યભિચાર કર્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23264', '40', '5', '29', '¶ ‹જો તારી જમણી આંખ તને પાપ કરવા પ્રેરે, તો તેને કાઢી નાખીને તારી પાસેથી ફેંકી દે, કેમ કે તારા અંગોમાંના એકનો નાશ થાય, અને તારું આખું શરીર નર્કમાં ન નંખાય, એ તને ગુણકારક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23265', '40', '5', '30', '‹જો તારો જમણો હાથ તને પાપ કરવા પ્રેરે, તો તેને કાપી નાખીને તારી પાસેથી ફેંકી દે, કેમ કે તારા અંગોમાંના એકનો નાશ થાય, અને તારું આખું શરીર નર્કમાં ન નંખાય, એ તને ગુણકારક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23266', '40', '5', '31', '¶ ‹‘જે કોઈ પોતાની પત્નીને છોડી દે તે તેને છૂટાછેડા લખી આપે’, એમ પણ કહેલું હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23267', '40', '5', '32', '‹પણ હું તમને કહું છું કે, વ્યભિચારના કારણ વગર જે કોઈ પોતાની સ્ત્રીને છોડી દે, તે તેની પાસે વ્યભિચાર કરાવે છે; અને જે કોઈ તે ત્યજી દીધેલી સ્ત્રી સાથે લગ્ન કરે છે તે પણ વ્યભિચાર કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23268', '40', '5', '33', '¶ ‹વળી, ‘તું જૂઠા સમ ન ખા, પણ પ્રભુ પ્રત્યે તારા સમ પૂરા કર’, એમ પહેલાના સમયમાં લોકોને કહેલું હતું, તે તમે સાંભળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23269', '40', '5', '34', '‹પણ હું તમને કહું છું કે, કોઈ પણ પ્રકારના સમ ન ખાઓ; સ્વર્ગના નહિ, કેમ કે તે ઈશ્વરનું રાજ્યાસન છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23270', '40', '5', '35', '‹પૃથ્વીના નહિ, કેમ કે તે તેમનું પાયાસન છે; અને યરુશાલેમના નહિ, કેમ કે તે મોટા રાજાનું નગર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23271', '40', '5', '36', '¶ ‹તમે તમારા માથાના પણ સમ ન ખાઓ, કેમ કે તમે એક વાળને પણ સફેદ અથવા કાળો કરી શકતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23272', '40', '5', '37', '‹પણ તમારું બોલવું તે ‘હા’ તે ‘હા’ અને ‘ના’ તે ‘ના’ હોય, કેમ કે એ કરતાં અધિક જે કંઈ છે તે દુષ્ટ તરફથી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23273', '40', '5', '38', '¶ ‹‘આંખને બદલે આંખ અને દાંતને બદલે દાંત’, તેમ કહેલું હતું, તે તમે સાંભળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23274', '40', '5', '39', '‹પણ હું તમને કહું છું કે જે દુર્જન હોય તેમની સામા ન થાઓ; પણ જે કોઈ તારા જમણાં ગાલ પર તમાચો મારે, તેની તરફ બીજો પણ ફેરવ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23275', '40', '5', '40', '¶ ‹જે તારો કોટ લેવા માટેનો દાવો કરીને તને ન્યાયસભામાં લઈ જવા ઇચ્છે, તેને તારું પહેરણ પણ લેવા દે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23276', '40', '5', '41', '‹જે કોઈ તને બળજબરીથી એક માઇલ લઈ જાય, તો તેની સાથે બે માઇલ જા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23277', '40', '5', '42', '‹જે કોઈ તારી પાસે માગે તેને તું આપ અને તારી પાસે જે ઉછીનું લેવા ચાહે, તેનાથી મોં ન ફેરવ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23278', '40', '5', '43', '¶ ‹‘તું તારા પડોશી પર પ્રેમ કર અને તારા દુશ્મન પર દ્વેષ કર’, તેમ કહેલું હતું, તે તમે સાંભળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23279', '40', '5', '44', '‹પણ હું તમને કહું છું કે તમે તમારા દુશ્મનો પર પ્રેમ કરો અને જેઓ તમને સતાવે છે તેઓને માટે પ્રાર્થના કરો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23280', '40', '5', '45', '‹એ માટે કે તમે સ્વર્ગમાંના તમારા પિતાના દીકરા થાઓ. કેમ કે તે સૂર્યને દુષ્ટ તથા ભલા પર ઉગાવે છે અને ન્યાયી તથા અન્યાયી પર વરસાદ મોકલે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23281', '40', '5', '46', '¶ ‹કેમ કે જેઓ તમારા પર પ્રેમ કરે છે, તેઓ પર જો તમે પ્રેમ કરો છો, તો તમને શો બદલો મળે? દાણીઓ પણ શું એમ નથી કરતા?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23282', '40', '5', '47', '‹જો તમે કેવળ તમારા ભાઈઓને સલામ કરો છો, તો તમે વિશેષ શું કરો છો? દેવ વગરના લોકો પણ શું એમ નથી કરતાં?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23283', '40', '5', '48', '‹એ માટે જેવા તમારા સ્વર્ગમાંના પિતા સંપૂર્ણ છે તેવા તમે પણ સંપૂર્ણ થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23284', '40', '6', '1', '¶ ‹માણસો તમને જુએ તે હેતુથી તેઓની આગળ તમારાં ન્યાયી કૃત્યો કરવાથી સાવધાન રહો; નહિ તો સ્વર્ગમાંના તમારા પિતાથી તમને બદલો મળશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23285', '40', '6', '2', '‹માટે જયારે તમે દાનધર્મ કરો, ત્યારે જેમ ઢોંગીઓ સભાસ્થાનોમાં તથા રસ્તાઓમાં માણસોથી વખાણ પામવાને કરે છે, તેમ પોતાની આગળ રણશિંગડું ન વગાડો. હું તમને નિશ્ચે કહું છું કે તેઓ પોતાનો બદલો પામી ચૂક્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23286', '40', '6', '3', '¶ ‹પણ તમે જયારે દાનધર્મ કરો, ત્યારે જે તમારો જમણો હાથ કરે તે તમારો ડાબો હાથ ન જાણે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23287', '40', '6', '4', '‹એ માટે કે તમારા દાનધર્મ ગુપ્તમાં થાય; ગુપ્તમાં જોનાર તમારા પિતા તમને બદલો આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23288', '40', '6', '5', '¶ ‹જયારે તમે પ્રાર્થના કરો, ત્યારે ઢોંગીઓનાં જેવા ન થાઓ, કેમ કે માણસો તેઓને જુએ, માટે તેઓ સભાસ્થાનોમાં તથા રસ્તાઓનાં નાકાંઓ પર ઊભા રહીને પ્રાર્થના કરવાનું ચાહે છે. હું તમને નિશ્ચે કહું છું કે તેઓ પોતાનો બદલો પામી ચૂક્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23289', '40', '6', '6', '‹પણ જયારે તમે પ્રાર્થના કરો, ત્યારે તમારી ઓરડીમાં જાઓ, બારણું બંધ કરીને ગુપ્તમાં તમારા પિતાને પ્રાર્થના કરો; અને ગુપ્તમાં જોનાર તમારા પિતા તમને બદલો આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23290', '40', '6', '7', '‹તમે પ્રાર્થના કરતાં બિનયહૂદીઓની જેમ બકવાસ ન કરો; કેમ કે તેઓ ધારે છે કે અમારા ઘણાં બોલવાથી અમારું સાંભળવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23291', '40', '6', '8', '¶ ‹એ માટે તમે તેઓના જેવા ન થાઓ, કેમ કે જેની તમને જરૂર છે, તે તેમની પાસે માગ્યા અગાઉ તમારા પિતા જાણે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23292', '40', '6', '9', '‹માટે તમે આ રીતે પ્રાર્થના કરો:› ‹“ઓ સ્વર્ગમાંના અમારા પિતા, તમારું નામ પવિત્ર મનાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23293', '40', '6', '10', '‹તમારું રાજ્ય આવો.› ‹જેમ સ્વર્ગમાં તેમ પૃથ્વી પર તમારી ઇચ્છા પૂરી થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23294', '40', '6', '11', '‹દિવસની અમારી રોટલી આજ અમને આપો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23295', '40', '6', '12', '‹જેમ અમે અમારા અપરાધીને માફ કર્યા છે, તેમ તમે અમારા અપરાધ અમને માફ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23296', '40', '6', '13', '‹અમને પરીક્ષણમાં પડવા ન દો,› ‹પણ દુષ્ટથી અમારો છુટકારો કરો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23297', '40', '6', '14', '¶ ‹કેમ કે જો તમે માણસોના અપરાધો તેઓને માફ કરો, તો તમારા સ્વર્ગમાંના પિતા પણ તમને માફ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23298', '40', '6', '15', '‹પણ જો તમે માણસોને તેઓના અપરાધો માફ નહિ કરો, તો તમારા પિતા તમારા અપરાધો પણ માફ નહિ કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23299', '40', '6', '16', '¶ ‹વળી જયારે તમે ઉપવાસ કરો, ત્યારે ઢોંગીઓની માફક ઊતરી ગયેલા ચહેરાવાળાં ન થાઓ, કેમ કે લોકોને ઉપવાસી દેખાવા માટે તેઓ પોતાના મોં પડી ગયેલા બતાવે છે. હું તમને નિશ્ચે કહું છું કે તેઓ પોતાનો બદલો પામી ચૂક્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23300', '40', '6', '17', '‹પણ જયારે તમે ઉપવાસ કરો, ત્યારે તમારા માથા પર તેલ લગાવો અને તમારો ચહેરો ધોઓ,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23301', '40', '6', '18', '‹એ માટે કે ફક્ત માણસો ન જાણે કે તમે ઉપવાસ કરી રહ્યા છો, પણ તમારા પિતા જે ગુપ્તમાં છે તેમને તમે ઉપવાસી દેખાવ. અને ગુપ્તમાં જોનાર તમારા પિતા તમને બદલો આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23302', '40', '6', '19', '¶ ‹પૃથ્વી પર પોતાને સારુ દ્રવ્ય એકત્ર ન કરો, ત્યાં તો કીડા તથા કાટ નાશ કરે છે અને ચોરો દીવાલ તોડીને ચોરી જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23303', '40', '6', '20', '‹પણ તમે પોતાને સારુ સ્વર્ગમાં દ્રવ્ય એકત્ર કરો, જ્યાં કીડા અથવા કાટ નાશ નથી કરતા અને જ્યાં ચોરો દીવાલ તોડીને ચોરી જતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23304', '40', '6', '21', '‹કેમ કે જ્યાં તમારું દ્રવ્ય છે, ત્યાં જ તમારું ચિત્ત પણ રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23305', '40', '6', '22', '¶ ‹શરીરનો દીવો તે આંખ છે. એ માટે જો તમારી દ્રષ્ટિ સારી હોય, તો તમારું આખું શરીર પ્રકાશે ભરેલું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23306', '40', '6', '23', '‹પણ જો તમારી દ્રષ્ટિ ખરાબ હોય, તો તમારું આખું શરીર અંધકારથી ભરેલું થશે. માટે તમારામાં જે અજવાળું છે, તે જો અંધકારરૂપ હોય, તો તે અંધકાર કેટલો મોટો!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23307', '40', '6', '24', '¶ ‹કોઈ ચાકર બે માલિકોની ચાકરી કરી શકતો નથી, કેમ કે તે એકનો દ્વેષ કરશે, ને બીજા પર પ્રેમ કરશે, અથવા તે એકના પક્ષનો થશે, ને બીજાનો તિરસ્કાર કરશે. એકસાથે તમે ઈશ્વરની તથા દ્રવ્યની ચાકરી કરી શકો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23308', '40', '6', '25', '‹એ માટે હું તમને કહું છું કે તમારા જીવને સારુ ચિંતા ન કરો કે, અમે શું ખાઈશું અથવા શું પીશું; તેમ જ તમારા શરીરને માટે ચિંતા ન કરો કે, અમે શું પહેરીશું? શું જીવ ખોરાક કરતાં અને શરીર વસ્ત્રો કરતાં અધિક નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23309', '40', '6', '26', '‹આકાશના પક્ષીઓને જુઓ! તેઓ તો વાવતાં નથી, કાપતાં નથી અને વખારોમાં ભરતાં નથી, તોપણ તમારા સ્વર્ગીય પિતા તેઓનું પોષણ કરે છે. તો તેઓ કરતાં તમે અધિક મૂલ્યવાન નથી શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23310', '40', '6', '27', '¶ ‹ચિંતા કરવાથી તમારામાંનો કોણ પોતાના જીવનકાળમાં એકાદ પળનો વધારો કરી શકે છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23311', '40', '6', '28', '‹વળી વસ્ત્રો સંબંધી તમે ચિંતા કેમ કરો છો? ખેતરનાં ફૂલઝાડોનો વિચાર કરો કે, તેઓ કેવાં વધે છે; તેઓ મહેનત કરતા નથી અને કાંતતાં પણ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23312', '40', '6', '29', '‹તોપણ હું તમને કહું છું કે સુલેમાન પણ પોતાના સઘળા વૈભવમાં તેઓમાંના એકના જેવો પહેરેલો ન હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23313', '40', '6', '30', '¶ ‹એ માટે ખેતરનું ઘાસ જે આજે છે અને કાલે ભઠ્ઠીમાં નંખાય છે, તેને જો ઈશ્વર એવું પહેરાવે છે, તો, ઓ અલ્પવિશ્વાસીઓ, તમને શું તેથી વિશેષ નહિ પહેરાવે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23314', '40', '6', '31', '‹માટે ‘અમે શું ખાઈશું?’, ‘શું પીશું?’ અથવા ‘શું પહેરીશું?’ એમ કહેતાં ચિંતા ન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23315', '40', '6', '32', '¶ ‹કારણ કે એ સઘળાં વાનાં અવિશ્વાસીઓ શોધે છે; કેમ કે સ્વર્ગમાંના તમારા પિતા જાણે છે કે એ બધાની તમને જરૂર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23316', '40', '6', '33', '‹પણ તમે પ્રથમ તેમના રાજ્યને તથા તેમના ન્યાયીપણાને શોધો અને એ બધાં વાનાં પણ તમને અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23317', '40', '6', '34', '‹તે માટે આવતી કાલને સારુ ચિંતા ન કરો, કેમ કે આવતી કાલ પોતાની વાતોની ચિંતા કરશે. દિવસને સારુ તે દિવસનું દુઃખ બસ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23318', '40', '7', '1', '¶ ‹કોઈનો ન્યાય ન કરો અને તમારો ન્યાય નહિ કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23319', '40', '7', '2', '‹કેમ કે જે ન્યાય પ્રમાણે તમે ન્યાય કરો તે પ્રમાણે તમારો ન્યાય થશે. જે માપથી તમે માપી આપો છો, તે જ પ્રમાણે તમને માપી અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23320', '40', '7', '3', '¶ ‹તું તારા ભાઈની આંખમાંનું ફોતરું ધ્યાનમાં લે છે, અને તારી પોતાની આંખમાંનો ભારોટીયો કેમ જોતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23321', '40', '7', '4', '‹અથવા તું તારા ભાઈને કેવી રીતે કહી શકે કે ‘મને તારી આંખમાંથી ફોતરું કાઢવા દે’; પણ જો, તારી પોતાની જ આંખમાં ભારોટીયો છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23322', '40', '7', '5', '‹ઓ ઢોંગી! પ્રથમ તું પોતાની જ આંખમાંથી ભારોટીયો કાઢ, ત્યાર પછી તને તારા ભાઈની આંખમાંથી ફોતરું કાઢવાને સારી રીતે દેખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23323', '40', '7', '6', '¶ ‹જે પવિત્ર છે તે કૂતરાઓની આગળ ન નાખો, તમારાં મોતી ભૂંડોની આગળ ન ફેંકો; એમ ન થાય કે તેઓ તે પોતાના પગ તળે છૂંદે અને તમને ફાડી નાખે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23324', '40', '7', '7', '¶ ‹માગો તો તમને અપાશે; શોધો, તો તમને જડશે; ખટખટાવો, તો તમારે સારુ ઉઘાડાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23325', '40', '7', '8', '‹કેમ કે જે દરેક માગે છે તેઓ પામે છે; જે શોધે છે તેઓને જડે છે; અને જે કોઈ ખટખટાવે છે, તેઓને માટે દરવાજા ઉઘાડવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23326', '40', '7', '9', '‹તમારામાં એવી કઈ વ્યક્તિ છે કે, જો તેનો દીકરો તેની પાસે રોટલી માગે, તો તે તેને પથ્થર આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23327', '40', '7', '10', '‹અથવા જો માછલી માગે, તો તે તેને સાપ આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23328', '40', '7', '11', '¶ ‹માટે જો તમે ખરાબ હોવા છતાં, જો પોતાના બાળકોને સારાં વાનાં આપવા જાણો છો, તો તમારા સ્વર્ગમાંના પિતાની પાસે જેઓ માગે છે તેઓને કેટલી વિશેષે કરીને સારાં વાનાં આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23329', '40', '7', '12', '‹માટે જે કંઈ તમે ઇચ્છો છો કે બીજા લોકો તમારા પ્રત્યે કરે, તેવું તમે પણ તેઓ પ્રત્યે કરો; કેમ કે નિયમશાસ્ત્ર તથા પ્રબોધકોની વાતોનો સાર તે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23330', '40', '7', '13', '¶ ‹તમે સાંકડે બારણેથી અંદર પ્રવેશો; કેમ કે જે માર્ગ નાશમાં પહોંચાડે છે, તેનું બારણું પહોળું છે અને ઘણાં તેમાં થઈને પ્રવેશે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23331', '40', '7', '14', '‹જે માર્ગ જીવનમાં પહોંચાડે છે, તે સાંકડો છે, તેનું બારણું સાંકડું છે અને જેઓને તે જડે છે તેઓ થોડા જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23332', '40', '7', '15', '¶ ‹જે જૂઠાં પ્રબોધકો ઘેટાંને વેશે તમારી પાસે આવે છે, પણ અંદરથી ફાડી ખાનાર વરુના જેવા છે, તેઓ સંબંધી તમે સાવધાન રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23333', '40', '7', '16', '‹તેઓનાં ફળથી તમે તેઓને ઓળખશો. શું લોકો કાંટાનાં ઝાડ પરથી દ્રાક્ષ અથવા ઝાંખરાં પરથી અંજીર તોડે છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23334', '40', '7', '17', '‹તેમ જ દરેક સારું ઝાડ સારાં ફળ આપે છે અને ખરાબ ઝાડ ખરાબ ફળ આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23335', '40', '7', '18', '¶ ‹સારું ઝાડ ખરાબ ફળ આપી શકતું નથી અને ખરાબ ઝાડ સારાં ફળ આપી શકતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23336', '40', '7', '19', '‹દરેક ઝાડ જે સારું ફળ નથી આપતું તે કપાય છે અને અગ્નિમાં નંખાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23337', '40', '7', '20', '‹તેથી તેઓનાં ફળથી તમે તેઓને ઓળખશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23338', '40', '7', '21', '¶ ‹જેઓ મને ‘પ્રભુ, પ્રભુ,’ કહે છે, તેઓ સર્વ સ્વર્ગના રાજ્યમાં પ્રવેશશે એમ તો નહિ, પણ જેઓ મારા આકાશમાંના પિતાની ઇચ્છા પ્રમાણે કરે છે તેઓ જ પ્રવેશશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23339', '40', '7', '22', '‹તે દિવસે ઘણાં મને કહેશે કે, ‘પ્રભુ, પ્રભુ,’ શું અમે તમારે નામે પ્રબોધ કર્યો નહોતો? તમારે નામે દુષ્ટાત્માઓને કાઢયાં નહોતાં? અને તમારે નામે ઘણાં પરાક્રમી કામો કર્યા નહોતાં?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23340', '40', '7', '23', '‹ત્યારે હું તેઓને સ્પષ્ટ કહીશ કે, ‘મેં તમને કદી પણ ઓળખ્યા નહિ; ઓ દુષ્ટકર્મીઓ, તમે મારી પાસેથી દૂર જાઓ!’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23341', '40', '7', '24', '¶ ‹એ માટે, જે કોઈ મારી આ વાતો સાંભળે છે અને પાળે છે, તે એક ડાહ્યા માણસની જેમ છે, જેણે પોતાનું ઘર ખડક પર બાંધ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23342', '40', '7', '25', '‹વરસાદ વરસ્યો, પૂર આવ્યું, વાવાઝોડાં થયાં અને તે ઘર પર સપાટા લાગ્યા; પણ તેનો પાયો ખડક પર નાખેલો હોવાથી તે પડ્યું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23343', '40', '7', '26', '¶ ‹જે કોઈ મારી આ વાતો સાંભળે છે પણ પાળતો નથી, તે એક મૂર્ખ માણસની જેમ છે, જેણે પોતાનું ઘર રેતી પર બાંધ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23344', '40', '7', '27', '‹વરસાદ વરસ્યો, પૂર આવ્યું, વાવાઝોડાં થયાં, તે ઘર પર સપાટા લાગ્યા અને તે પડી ગયું; અને તેનો નાશ મોટો થયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23345', '40', '7', '28', '¶ ઈસુ એ વાતો કહી રહ્યા પછી, એમ થયું કે, લોકો તેમના ઉપદેશથી આશ્ચર્ય પામ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23346', '40', '7', '29', 'કેમ કે શાસ્ત્રીઓની જેમ નહિ, પણ જેને અધિકાર હોય છે તેવી રીતે તે તેઓને ઉપદેશ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23347', '40', '8', '1', '¶ જયારે ઈસુ પહાડ પરથી ઊતર્યા, ત્યારે અતિ ઘણાં લોક તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23348', '40', '8', '2', 'અને જુઓ, એક કુષ્ઠ રોગીએ આવીને તેમને પગે પડીને કહ્યું કે, “ઓ પ્રભુ, જો તમારી ઇચ્છા હોય તો તમે મને શુદ્ધ કરી શકો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23349', '40', '8', '3', 'ત્યારે ઈસુએ પોતાનો હાથ લાંબો કર્યો, અને તેને સ્પર્શીને કહ્યું, ‹“હું ચાહું છું, તું શુદ્ધ થા.”› અને તરત તે પોતાના કુષ્ઠ રોગથી શુદ્ધ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23350', '40', '8', '4', '¶ પછી ઈસુએ તેને કહ્યું કે, ‹“જોજે, તું કોઈને કહીશ નહિ; પણ જા, યાજકને જઈને પોતાને બતાવ અને તેઓને માટે સાક્ષી તરીકે જે અર્પણ મૂસાનાં ફરમાવ્યાં પ્રમાણે છે તે ચઢાવ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23351', '40', '8', '5', '¶ ઈસુ કપરનાહૂમમાં આવ્યા, પછી એક શતપતિ તેમની પાસે આવીને વિનંતી કરી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23352', '40', '8', '6', '“ઓ પ્રભુ, મારો ચાકર ઘરમાં પક્ષઘાતી થઈને પડેલો છે, તેને ભારે પીડા થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23353', '40', '8', '7', 'ત્યારે ઈસુએ તેને કહ્યું કે, ‹“હું આવીને તેને સાજો કરીશ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23354', '40', '8', '8', '¶ શતપતિએ ઉત્તર આપતાં કહ્યું કે, “ઓ પ્રભુ, તમે મારા છાપરા હેઠળ આવો એવો હું યોગ્ય નથી; પણ તમે કેવળ શબ્દ કહો, એટલે મારો ચાકર સાજો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23355', '40', '8', '9', 'કેમ કે હું પણ કોઈનાં અધિકાર હેઠળ છું અને સિપાઈઓ મારે સ્વાધીન છે. એકને હું કહું છું કે, ‘જા’, ને તે જાય છે; બીજાને કહું છું કે, ‘આવ’ અને તે આવે છે; અને મારા દાસને કહું છું કે, ‘એ પ્રમાણે કર’, ને તે કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23356', '40', '8', '10', 'ત્યારે ઈસુને તે સાંભળીને આશ્ચર્ય થયું, પાછળ આવનારાઓને તેમણે કહ્યું, ‹“હું તમને નિશ્ચે કહું છું કે, આવો વિશ્વાસ મેં ઇઝરાયલમાં પણ જોયો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23357', '40', '8', '11', '¶ ‹હું તમને કહું છું કે પૂર્વથી તથા પશ્ચિમથી ઘણાં લોકો આવશે અને ઇબ્રાહિમની, ઇસહાકની તથા યાકૂબની સાથે સ્વર્ગના રાજ્યમાં જમવા બેસશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23358', '40', '8', '12', '‹પણ રાજ્યના દીકરાઓ બહારના અંધકારમાં નંખાશે કે, જ્યાં રડવું અને દાંત પીસવું થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23359', '40', '8', '13', 'ઈસુએ તે શતપતિને કહ્યું કે, ‹“જા! જેવો તેં વિશ્વાસ કર્યો તેવું જ તને થાઓ.”› તે જ ઘડી તેનો ચાકર સાજો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23360', '40', '8', '14', '¶ ઈસુ પિતરના ઘરમાં આવ્યા, ત્યાં તેમણે તેની સાસુને તાવે બિમાર પડેલી જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23361', '40', '8', '15', 'ઈસુ તેના હાથને સ્પર્શ્યા, એટલે તેનો તાવ જતો રહ્યો અને તેણે ઊઠીને તેમની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23362', '40', '8', '16', '¶ સાંજ પડી ત્યારે લોકોએ ઘણાં દુષ્ટાત્મા વળગેલાંઓને તેમની પાસે લાવ્યા અને તેમણે શબ્દથી તે દુષ્ટાત્માઓને બહાર કાઢ્યાં, અને સઘળાં માંદાઓને સાજાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23363', '40', '8', '17', 'એ માટે કે યશાયા પ્રબોધકે જે કહ્યું હતું તે પૂરું થાય કે, “તેમણે પોતે આપણી માંદગીઓ લીધી અને આપણા રોગો ભોગવ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23364', '40', '8', '18', '¶ ઈસુએ લોકોની મોટી ભીડ પોતાની આસપાસ એકત્ર થયેલી જોય, ત્યારે તેમણે સરોવરની પેલે પાર જવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23365', '40', '8', '19', 'એક શાસ્ત્રીએ પાસે આવીને તેમને કહ્યું કે, “ઓ ઉપદેશક, જ્યાં કહીં તમે જશો ત્યાં હું તમારી પાછળ આવીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23366', '40', '8', '20', 'ત્યારે ઈસુએ તેને કહ્યું કે, ‹“શિયાળોને દર હોય છે અને આકાશના પક્ષીઓને માળા હોય છે, પણ માણસના દીકરાને માથું મૂકવાની જગ્યા નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23367', '40', '8', '21', '¶ તેમના શિષ્યોમાંથી બીજાએ તેમને કહ્યું કે, “પ્રભુ, મને રજા આપો કે હું જઈને પહેલાં મારા પિતાને દફનાવીને આવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23368', '40', '8', '22', 'પણ ઈસુએ તેને કહ્યું કે, ‹“તું મારી પાછળ આવ, મરણ પામેલાંઓને પોતાનાં મરણ પામેલાંઓને દફનાવવા દો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23369', '40', '8', '23', '¶ જયારે ઈસુ હોડી પર ચઢ્યાં, ત્યારે તેમના શિષ્યો તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23370', '40', '8', '24', 'જુઓ, સમુદ્રમાં એવું મોટું તોફાન થયું, જેથી હોડી મોજાંઓથી ઢંકાઈ ગઈ; પણ ઈસુ પોતે ઊંઘતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23371', '40', '8', '25', 'ત્યારે શિષ્યોએ તેમની પાસે આવીને તેમને જગાડીને કહ્યું કે, “ઓ પ્રભુ, અમને બચાવો, અમે નાશ પામીએ છીએ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23372', '40', '8', '26', '¶ પછી ઈસુ તેઓને કહ્યું કે, ‹“ઓ અલ્પવિશ્વાસીઓ, તમે શા માટે ભયભીત થયા છો?”› પછી તેમણે ઊઠીને પવનને તથા સમુદ્રને ધમકાવ્યાં; અને મહાશાંતિ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23373', '40', '8', '27', 'ત્યારે તે માણસોએ આશ્ચર્ય પામીને કહ્યું કે, “એ કયા પ્રકારના માણસ છે કે પવન તથા સમુદ્ર પણ તેમનું માને છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23374', '40', '8', '28', '¶ જયારે ઈસુ પેલે પાર ગાડરેનેસના દેશમાં પહોંચ્યા ત્યારે દુષ્ટાત્મા વળગેલાં બે માણસ કબરોમાંથી નીકળતા તેમને મળ્યા; તેઓ એવા બિહામણા હતા કે તે માર્ગે કોઈથી જવાતું નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23375', '40', '8', '29', 'જુઓ, તેઓએ બૂમ પાડતાં કહ્યું કે, “ઓ ઈશ્વરના દીકરા, અમારે ને તમારે શું છે? નિશ્ચિત સમય અગાઉ તમે અમને પીડા દેવાને અહીં આવ્યા છો શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23376', '40', '8', '30', '¶ હવે તેઓથી થોડેક દૂર ઘણાં ભૂંડોનું એક ટોળું ચરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23377', '40', '8', '31', 'દુષ્ટાત્માઓએ તેમને વિનંતી કરતાં કહ્યું કે, “જો તમે અમને કાઢો તો ભૂંડોના ટોળાંમાં અમને મોકલો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23378', '40', '8', '32', 'ઈસુએ તેઓને કહ્યું કે, ‹‘જાઓ!’› પછી તેઓ નીકળીને ભૂંડોમાં પેઠાં; અને જુઓ, આખું ટોળું ટેકરીની ધાર પરથી સમુદ્રમાં ઘસી પડ્યું અને પાણીમાં ડૂબી મર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23379', '40', '8', '33', '¶ ત્યારે ચરાવનારા ભાગ્યા, તેઓએ નગરમાં જઈને સઘળું કહી સંભળાવ્યું; સાથે દુષ્ટાત્મા વળગેલાંઓને શું થયું તે પણ કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23380', '40', '8', '34', 'ત્યારે જુઓ, આખું નગર ઈસુને મળવાને બહાર આવ્યું. તેમને જોઈને તેઓએ તેમને વિનંતી કરી કે, અમારા પ્રદેશમાંથી ચાલ્યા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23381', '40', '9', '1', '¶ ત્યારે હોડીમાં બેસીને ઈસુ પેલે પાર ગયા, ત્યાર પછી પોતાના નગરમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23382', '40', '9', '2', 'ત્યાં જુઓ, ખાટલે પડેલા એક લકવાગ્રસ્તને લોકો તેમની પાસે લાવ્યા. ઈસુએ તેઓનો વિશ્વાસ જોઈને પક્ષઘાતીને કહ્યું કે, ‹“દીકરા, હિંમત રાખ, તારાં પાપ તને માફ થયા છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23383', '40', '9', '3', '¶ ત્યારે શાસ્ત્રીઓમાંના કેટલાકે પોતાના મનમાં કહ્યું કે, “એ દુર્ભાષણ કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23384', '40', '9', '4', 'ઈસુએ તેઓના વિચાર જાણીને કહ્યું કે, ‹“તમે તમારા મનમાં શા માટે દુષ્ટ વિચાર કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23385', '40', '9', '5', '‹કેમ કે એ બેમાંનું વધારે સહેલું કયું છે, એમ કહેવું કે ‘તારાં પાપ તને માફ થયાં છે,’ અથવા એમ કહેવું કે ‘ઊઠીને ચાલ્યો જા?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23386', '40', '9', '6', '‹પણ માણસના દીકરાને પૃથ્વી પર પાપોની માફી આપવાનો અધિકાર છે, એ તમે જાણો,”› તેથી ઈસુએ લકવાગ્રસ્ત માણસને કહ્યું કે ‹“ઊઠ, તારો ખાટલો ઊંચકીને તારે ઘરે ચાલ્યો જા.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23387', '40', '9', '7', '¶ અને તે ઊઠીને પોતાને ઘરે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23388', '40', '9', '8', 'તે જોઈને લોકો આશ્ચર્યચકિત થયા, અને ઈશ્વરે માણસોને એવો અધિકાર આપ્યો છે, એ માટે તેઓએ તેમનો મહિમા કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23389', '40', '9', '9', '¶ ઈસુએ ત્યાંથી જતા માથ્થી નામના એક માણસને જકાત લેવાની ચોકી પર બેઠેલો જોયો; તેમણે તેને કહ્યું કે, ‹‘તું મારી પાછળ આવ.’› ત્યારે તે ઊઠીને તેમની પાછળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23390', '40', '9', '10', '¶ ત્યાર પછી એમ થયું કે, ઈસુ માથ્થીના ઘરે જમવા બેઠા ત્યારે જુઓ, ઘણાં જકાત લેનારાઓ તથા પાપીઓ આવીને ઈસુની તથા તેમના શિષ્યોની સાથે બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23391', '40', '9', '11', 'ફરોશીઓએ એ જોઈને તેમના શિષ્યોને કહ્યું કે, “તમારો ઉપદેશક દાણીઓની તથા પાપીઓની સાથે કેમ ખાય છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23392', '40', '9', '12', '¶ ઈસુએ એ સાંભળીને તેઓને કહ્યું કે, ‹“જેઓ તંદુરસ્ત છે તેઓને વૈદની અગત્ય નથી, પણ જેઓ બિમાર છે તેઓને છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23393', '40', '9', '13', '‹પણ, ‘બલિદાન કરતાં હું દયા ચાહું છું,’ એનો શો અર્થ છે, તે જઈને શીખો; કેમ કે ન્યાયીઓને નહિ, પણ પાપીઓને બોલાવવા હું આવ્યો છું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23394', '40', '9', '14', '¶ ત્યારે યોહાનના શિષ્યોએ તેમની પાસે આવીને કહ્યું કે “અમે તથા ફરોશીઓ ઘણીવાર ઉપવાસ કરીએ છીએ, પણ તમારા શિષ્યો ઉપવાસ કરતા નથી. એનું કારણ શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23395', '40', '9', '15', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹“જ્યાં સુધી વરરાજા જાનૈયાઓની સાથે છે, ત્યાં સુધી શું તેઓ શોક કરી શકે છે? પણ એવા દિવસો આવશે કે વરરાજા તેઓની પાસેથી લઈ લેવાશે, ત્યારે તેઓ ઉપવાસ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23396', '40', '9', '16', '¶ ‹વળી નવા વસ્ત્રોનું થીંગડું જૂના વસ્ત્રોમાં કોઈ મારતું નથી, કેમ કે તે થીંગડાથી તે વસ્ત્રો ખેંચાય છે, અને તે વધારે ફાટી જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23397', '40', '9', '17', '¶ ‹વળી નવો દ્રાક્ષારસ જૂની મશકોમાં કોઈ ભરતું નથી; જો ભરે તો મશકો ફાટી જાય છે, દ્રાક્ષારસ ઢોળાઈ જાય છે, અને મશકોનો નાશ થાય છે. પણ નવો દ્રાક્ષારસ નવી મશકોમાં ભરવામાં આવે છે, જેથી બન્નેનું રક્ષણ થાય છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23398', '40', '9', '18', '¶ ઈસુ તેઓને આ વાત કહેતાં હતા, ત્યારે જુઓ, એક અધિકારી આવીને તેમને પગે પડીને કહ્યું કે, “મારી દીકરી હમણાં જ મૃત્યુ પામી છે, પણ તમે આવીને તમારો હાથ તેના પર મૂકો એટલે તે જીવતી થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23399', '40', '9', '19', 'ત્યારે ઈસુ ઊઠીને પોતાના શિષ્યો સહિત તેની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23400', '40', '9', '20', '¶ ત્યારે જુઓ, એક સ્ત્રી જેને બાર વર્ષથી સખત લોહીવા હતો, તે ઈસુની પાછળ આવીને તેમના વસ્ત્રોની કોરને અડકી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('23401', '40', '9', '21', 'કેમ કે તેણે પોતાના મનમાં વિચાર્યું કે, “જો હું માત્ર તેમના વસ્ત્રને અડકું તો હું સાજી થઈ જઈશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23402', '40', '9', '22', 'ત્યારે ઈસુએ પાછા ફરીને તથા તેને જોઈને કહ્યું કે, ‹“દીકરી, હિંમત રાખ, તારા વિશ્વાસે તને સાજી કરી છે;”› અને તે સ્ત્રી તે જ ઘડીથી સાજી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23403', '40', '9', '23', '¶ પછી જયારે ઈસુએ તે અધિકારીના ઘરમાં આવીને વાંસળી વગાડનારાઓને તથા લોકોને કકળાટ કરતા જોયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('23404', '40', '9', '24', 'ત્યારે તેમણે કહ્યું કે, ‹“અહીંથી ચાલ્યા જાઓ; કેમ કે છોકરી મરી ગઈ નથી, પણ ઊંઘે છે.”› અને તેઓએ ઈસુની વાતને મજાકમાં કાઢી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23405', '40', '9', '25', '¶ લોકોને બહાર કાઢ્યાં પછી, તેમણે અંદર જઈને તેનો હાથ પકડ્યો; અને તે છોકરી ઊઠી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23406', '40', '9', '26', 'તે વાતની ચર્ચા આખા પ્રદેશમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23407', '40', '9', '27', '¶ ઈસુ ત્યાંથી જતા હતા, તેવામાં બે અંધજનોએ તેમની પાછળ જઈને બૂમ પાડતાં કહ્યું કે, “ઓ દાઉદના દીકરા, અમારા પર દયા કરો!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23408', '40', '9', '28', 'ઈસુ ઘરમાં આવ્યા, ત્યારે તે અંધજનો તેમની પાસે આવ્યા. ઈસુએ તેઓને કહ્યું છે કે, ‹“હું એ કરી શકું છું એવો તમને વિશ્વાસ છે શું?”› તેઓ તેમને કહ્યું કે, ‘હા પ્રભુ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23409', '40', '9', '29', '¶ ત્યારે ઈસુએ તેઓની આંખોને અડકીને કહ્યું કે, ‹“તમારા વિશ્વાસ પ્રમાણે તમને થાઓ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23410', '40', '9', '30', 'તે જ સમયે તેઓની આંખો ઊઘડી ગઈ. પછી ઈસુએ તેઓને કડક આજ્ઞા આપીને કહ્યું કે, ‹“જોજો, કોઈ આ વિષે જાણે નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23411', '40', '9', '31', 'પણ તેઓએ બહાર જઈને આખા દેશમાં તેમની કીર્તિ ફેલાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23412', '40', '9', '32', '¶ તેઓ બહાર ગયા ત્યારે જુઓ, દુષ્ટાત્મા વળગેલાં એક મૂંગા માણસને લોકો તેમની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23413', '40', '9', '33', 'દુષ્ટાત્મા કાઢવામાં આવ્યો ત્યારે તે મૂંગો માણસ બોલ્યો અને લોકોએ આશ્ચર્ય પામીને કહ્યું કે, “ઇઝરાયલમાં આવું કદી જોવામાં આવ્યું નથી!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23414', '40', '9', '34', 'પણ ફરોશીઓએ કહ્યું કે, “તે દુષ્ટાત્માઓનાં સરદારથી જ દુષ્ટાત્માઓ કાઢે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23415', '40', '9', '35', '¶ ઈસુ તેઓનાં સભાસ્થાનોમાં બોધ કરતા, રાજ્યની સુવાર્તા પ્રગટ કરતા, દરેક પ્રકારનો રોગ તથા દરેક પ્રકારની બીમારી મટાડતા; સઘળાં નગરોમાં તથા ગામોમાં ફરતા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23416', '40', '9', '36', 'લોકોને જોઈને તેમને તેઓ પર અનુકંપા આવી, કેમ કે તેઓ પાળક વગરનાં ઘેટાંના જેવા હેરાન તથા નિરાધાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23417', '40', '9', '37', '¶ ત્યારે ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹“ફસલ પુષ્કળ છે ખરી, પણ મજૂરો થોડા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23418', '40', '9', '38', '‹એ માટે તમે ફસલના માલિકને પ્રાર્થના કરો કે, તે પોતાની ફસલને માટે મજૂરો મોકલે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23419', '40', '10', '1', '¶ પછી ઈસુએ પોતાના બાર શિષ્યોને પાસે બોલાવીને અશુદ્ધ આત્માઓને કાઢવાનો, તથા દરેક પ્રકારનો મંદવાડ તથા દરેક જાતનો રોગ મટાડવાનો અધિકાર તેઓને આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23420', '40', '10', '2', '¶ તે બાર પ્રેરિતોનાં નામ આ છે. પહેલો સિમોન જે પિતર કહેવાય છે, અને તેનો ભાઈ આન્દ્રિયા; ઝબદીનો દીકરો યાકૂબ, તથા તેનો ભાઈ યોહાન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('23421', '40', '10', '3', 'ફિલિપ તથા બર્થોલ્મી; થોમા તથા માથ્થી દાણી; અલ્ફીનો દીકરો યાકૂબ તથા થદી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('23422', '40', '10', '4', 'સિમોન જે અતિ ઝનૂની માણસ હતો તથા યહૂદા ઇશ્કારિયોત, જે ઈસુને પરસ્વાધીન કરનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23423', '40', '10', '5', '¶ ઈસુએ તે બાર શિષ્યોને મોકલીને એવી આજ્ઞા આપી કે, ‹“તમે વિદેશીઓને માર્ગે ન જાઓ અને સમરૂનીઓના કોઈ નગરમાં ન પેસો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23424', '40', '10', '6', '‹પણ તેના કરતાં ઇઝરાયલના ઘરનાં ખોવાયેલાં ઘેટાંની પાસે જાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23425', '40', '10', '7', '‹તમે જતા જતા એમ પ્રગટ કરો કે, ‘સ્વર્ગનું રાજ્ય પાસે આવ્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23426', '40', '10', '8', '¶ ‹માંદાઓને સાજાં કરો, મૂએલાંઓને સજીવન કરો, રક્તપિત્તના રોગીઓને શુદ્ધ કરો, અને દુષ્ટાત્માઓને કાઢો. તમે મફત પામ્યા છો, મફત આપો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23427', '40', '10', '9', '‹સોનું, ચાંદી કે પિત્તળ તમારા કમરબંધમાં ન રાખો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23428', '40', '10', '10', '‹મુસાફરીને સારુ થેલો, બે અંગરખા, ચંપલ, લાકડી પણ ન લો; કેમ કે મજૂર પોતાના વેતનને યોગ્ય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23429', '40', '10', '11', '¶ ‹જે જે નગરમાં કે ગામમાં તમે જાઓ, તેમાં યોગ્ય કોણ છે એની તપાસ કરો, ત્યાંથી નીકળતાં સુધી તેને ત્યાં રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23430', '40', '10', '12', '‹ઘરમાં જઈને તેઓને સલામ કહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23431', '40', '10', '13', '‹જો તે ઘર યોગ્ય હોય તો તમારી શાંતિ તેના પર રહેશે; પણ જો તે ઘર યોગ્ય ન હોય તો તમારી શાંતિ તમારા પર પાછી રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23432', '40', '10', '14', '¶ ‹જો કોઈ તમારો આવકાર નહિ કરે તથા તમારી વાતો નહિ સાંભળે તો તે ઘરમાંથી અથવા તે નગરમાંથી નીકળતાં તમે તેની ધૂળ તમારા પગ પરથી ખંખેરી નાખો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23433', '40', '10', '15', '‹હું તમને નિશ્ચે કહું છું કે, ન્યાયકાળે સદોમ તથા ગમોરા દેશના હાલ તે નગરના કરતાં સહેલ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23434', '40', '10', '16', '¶ ‹જુઓ, વરુઓમાં ઘેટાંના જેવા હું તમને મોકલું છું; માટે તમે સાપના જેવા હોશિયાર, તથા કબૂતરનાં જેવા સાલસ થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23435', '40', '10', '17', '‹તમે માણસોથી સાવધાન રહો; કેમ કે તેઓ તમને ન્યાયસભાને સોંપશે, અને તેઓનાં સભાસ્થાનોમાં તમને કોરડા મારશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23436', '40', '10', '18', '‹તેઓને તથા બિનયહૂદીઓને માટે સાક્ષીને અર્થે મારે લીધે તમને અધિકારીઓની તથા રાજાઓની આગળ લઈ જવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23437', '40', '10', '19', '¶ ‹પણ જયારે તેઓ તમને સોંપશે ત્યારે તમે ચિંતા ન કરો કે શી રીતે અથવા શું બોલીએ; કેમ કે શું બોલવું તે તે જ ઘડીએ તમને અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23438', '40', '10', '20', '‹કેમ કે જે બોલે છે તે તો તમે નથી, પણ પિતાનો આત્મા તમારા દ્વારા બોલે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23439', '40', '10', '21', '¶ ‹ભાઈ ભાઈને તથા પિતા બાળકને મારી નંખાવવાને સોંપી દેશે અને બાળકો માતાપિતાની સામે ઊઠીને તેઓને મારી નંખાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23440', '40', '10', '22', '‹મારા નામને કારણે સહુ તમારો દ્વેષ કરશે, પણ જે કોઈ અંત સુધી ટકશે તે જ ઉદ્ધાર પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23441', '40', '10', '23', '‹જયારે તેઓ તમને એક નગરમાં સતાવણી કરે ત્યારે તમે બીજામાં ભાગી જાઓ, કેમ કે હું તમને નિશ્ચે કહું છું કે માણસનો દીકરો આવે ત્યાં સુધી ઇઝરાયલનાં સઘળાં નગરોમાં તમે ફરી નહિ વળશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23442', '40', '10', '24', '¶ ‹શિષ્ય ગુરુ કરતાં મોટો નથી અને નોકર પોતાના શેઠ કરતાં મોટો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23443', '40', '10', '25', '‹શિષ્ય પોતાના ગુરુ જેવો અને નોકર પોતાના શેઠ જેવો હોય તો તે જ ઘણું છે. જો ઘરના માલિકને તેઓએ બાલઝબૂલ કહ્યો છે, તો તેના ઘરના લોકોને કેટલું વિશેષે કરીને તેઓ એમ જ કહેશે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23444', '40', '10', '26', '¶ ‹તે માટે તેઓથી તમે ગભરાશો નહિ, કેમ કે ઉઘાડું નહિ કરાશે એવું કંઈ ઢાંકેલું નથી, અને પ્રગટ નહિ થશે એવું કશું ગુપ્ત નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23445', '40', '10', '27', '‹હું તમને અંધારામાં જે કહું છું તે તમે અજવાળામાં કહો, તમે કાને જે સાંભળો છો તે ધાબાઓ પરથી પ્રગટ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23446', '40', '10', '28', '¶ ‹શરીરને જેઓ મારી નાખે છે, પણ આત્માને મારી નાખી શકતા નથી, તેઓથી બીહો મા. પણ એના કરતાં આત્મા તથા શરીર એ બન્નેનો નાશ નર્કમાં કરી શકે છે તેનાથી ગભરાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23447', '40', '10', '29', '‹શું ચકલીઓ બે પૈસે વેચાતી નથી? તોપણ તમારા પિતાની ઇચ્છા વગર તેમાંથી એક પણ જમીન પર પડનાર નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23448', '40', '10', '30', '‹તમારા માથાના બધા વાળ પણ ગણેલા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23449', '40', '10', '31', '‹તે માટે ગભરાશો નહિ; ઘણી ચકલીઓ કરતાં તમે મૂલ્યવાન છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23450', '40', '10', '32', '¶ ‹માટે માણસોની આગળ જે કોઈ મને કબૂલ કરશે, તેને હું પણ મારા સ્વર્ગમાંના પિતાની આગળ કબૂલ કરીશ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23451', '40', '10', '33', '‹પણ માણસોની આગળ જે કોઈ મારો ઇનકાર કરશે, તેનો હું પણ મારા સ્વર્ગમાંના પિતાની આગળ ઇનકાર કરીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23452', '40', '10', '34', '¶ ‹એમ ન ધારો કે હું પૃથ્વી પર શાંતિ લાવવા આવ્યો છું; શાંતિ તો નહિ, પણ તલવાર લઈને આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23453', '40', '10', '35', '‹કેમ કે પુત્રને તેના પિતાની વિરુદ્ધ, દીકરીને તેની માની વિરુદ્ધ તથા પુત્રવધૂને તેની સાસુની વિરુદ્ધ કરવાને હું આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23454', '40', '10', '36', '‹માણસના દુશ્મન તેના ઘરનાં થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23455', '40', '10', '37', '¶ ‹મારા કરતાં જે પોતાની મા અથવા પોતાના પિતા પર વધારે પ્રેમ કરે છે તે મારે યોગ્ય નથી; અને દીકરા કે દીકરી પર જે મારા કરતાં વધારે પ્રેમ કરે છે, તે પણ મારે યોગ્ય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23456', '40', '10', '38', '‹જે પોતાનો વધસ્તંભ ઊંચકીને મારી પાછળ આવતો નથી તે મારે યોગ્ય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23457', '40', '10', '39', '‹જે પોતાનું જીવન બચાવે છે તે તેને ખોશે, મારે લીધે જે પોતાનું જીવન ગુમાવે છે તે તેને બચાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23458', '40', '10', '40', '¶ ‹જે તમારો આવકાર કરે છે તે મારો આવકાર કરે છે, જે મારો આવકાર કરે છે તે મારા મોકલનારનો પણ આવકાર કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23459', '40', '10', '41', '‹જે કોઈ વ્યક્તિ પ્રબોધકનો આવકાર કરે છે, કેમ કે તે પ્રબોધક છે, તે પ્રબોધકનો બદલો પામશે; અને જે કોઈ વ્યક્તિ ન્યાયીનો આવકાર કરે છે, કેમ કે તે ન્યાયી છે, તે ન્યાયીનો બદલો પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23460', '40', '10', '42', '¶ ‹હું તમને નિશ્ચે કહું છું કે શિષ્યને નામે જે કોઈ આ નાનામાંના એકને માત્ર ઠંડા પાણીનું પ્યાલું પીવાને આપશે તે તેનો બદલો પામ્યા વિના રહેશે જ નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23461', '40', '11', '1', '¶ ઈસુ પોતાના બાર શિષ્યોને આજ્ઞા આપી ચૂક્યા, ત્યારે એમ થયું કે શીખવવા તથા ઉપદેશ આપવા તે ત્યાંથી તેઓનાં નગરોમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23462', '40', '11', '2', 'હવે યોહાને જેલમાં ખ્રિસ્તનાં કાર્યો સંબંધી સાંભળીને પોતાના શિષ્યોને મોકલીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23463', '40', '11', '3', 'તેમને પુછાવ્યું કે, “જે આવનાર છે તે તમે જ છો કે, અમે બીજાની રાહ જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23464', '40', '11', '4', '¶ ત્યારે ઈસુએ ઉત્તર આપતાં તેઓને કહ્યું કે, ‹“તમે જે જે સાંભળો છો તથા જુઓ છો, તે જઈને યોહાનને કહી બતાવો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23465', '40', '11', '5', '‹અંધજનો દેખતા થાય છે, અપંગો ચાલતા થાય છે, રક્તપિત્તના રોગીઓ શુદ્ધ કરાય છે, બહેરાઓ સાંભળતાં થાય છે; મૃત્યુ પામેલાઓ સજીવન થાય છે, તથા દરિદ્રીઓને સુવાર્તા પ્રગટ કરાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23466', '40', '11', '6', '‹જે કોઈ મારાથી દૂર ન થાય તે આશીર્વાદિત છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23467', '40', '11', '7', '¶ જયારે તેઓ જતા હતા ત્યારે ઈસુ યોહાન સંબંધી લોકોને કહેવા લાગ્યા કે, ‹“તમે અરણ્યમાં શું જોવા ગયા હતા? શું પવનથી હાલતા ઘાસને?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23468', '40', '11', '8', '‹પણ તમે શું જોવા નીકળ્યા? શું મુલાયમ વસ્ત્રો પહેરેલા માણસને? ખરેખર, જે એવાં વસ્ત્રો પહેરે છે તેઓ તો રાજમહેલોમાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23469', '40', '11', '9', '¶ ‹તો તમે શું જોવા નીકળ્યા? શું પ્રબોધકને? હું તમને કહું છું કે, હા, પ્રબોધક કરતાં જે ઘણાં અધિક છે તેને.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23470', '40', '11', '10', '‹જેનાં સંબંધી એમ લખેલું છે કે, ‘જો, હું મારા સંદેશવાહકને તારી આગળ મોકલું છું, જે તારી આગળ તારો માર્ગ તૈયાર કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23471', '40', '11', '11', '¶ ‹હું તમને નિશ્ચે કહું છું કે, જેટલાં સ્ત્રીઓથી જનમ્યાં છે, તેઓમાં યોહાન બાપ્તિસ્મા કરનાર કરતાં કોઈ મોટો ઉત્પન્ન થયો નથી, તોપણ સ્વર્ગના રાજ્યમાં જે સૌથી નાનો છે તે પણ તેના કરતાં મોટો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23472', '40', '11', '12', '‹યોહાન બાપ્તિસ્મા કરનારનાં સમયથી તે અત્યાર સુધી સ્વર્ગના રાજ્ય પર બળજબરી થાય છે, તથા બળજબરી કરનારાઓ તેને છીનવી લે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23473', '40', '11', '13', '¶ ‹કેમ કે બધા પ્રબોધકોએ તથા નિયમશાસ્ત્રે યોહાન સુધી પ્રબોધ કર્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23474', '40', '11', '14', '‹જો તમે માનવા ચાહો તો એલિયા જે આવનાર છે તે એ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23475', '40', '11', '15', '‹જેને સાંભળવાને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23476', '40', '11', '16', '¶ ‹પણ આ પેઢીને હું શાની સાથે સરખાવું? તે છોકરાંનાં જેવી છે કે, જેઓ બજારોમાં બેસીને પોતાના સાથીઓને હાંક મારતાં કહે છે કે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23477', '40', '11', '17', '‹‘અમે તમારી આગળ વાંસળી વગાડી, પણ તમે નાચ્યા નહિ; ‘અમે શોક કર્યો, પણ તમે રડ્યા નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23478', '40', '11', '18', '¶ ‹કેમ કે યોહાન ખાતો પીતો નથી આવ્યો, અને તેઓ કહે છે કે,’ તેને દુષ્ટાત્મા વળગ્યો છે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23479', '40', '11', '19', '‹માણસનો દીકરો ખાતો પીતો આવ્યો, તો તેઓ કહે છે કે, ‘જુઓ, ખાઉધરો અને દારૂબાજ માણસ, દાણીઓનો તથા પાપીઓનો મિત્ર! પણ જ્ઞાન પોતાનાં કૃત્યોથી યથાર્થ ઠરે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23480', '40', '11', '20', '¶ ત્યારે જે નગરોમાં તેમના પરાક્રમી કામો ઘણાં થયાં હતાં, તેઓએ પસ્તાવો નહિ કર્યો, માટે તેમણે તેઓની ટીકા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23481', '40', '11', '21', '‹“ઓ ખોરાજીન, તને હાય! ઓ બેથસાઈદા તને હાય! કેમ કે તમારામાં જે પરાક્રમી કામ થયાં છે, તે જો તૂર તથા સિદોનમાં થયાં હોત, તો તેઓએ ટાટ તથા રાખમાં બેસીને ક્યારનોય પસ્તાવો કર્યો હોત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23482', '40', '11', '22', '‹વળી હું તમને કહું છું કે ન્યાયકાળે તૂર તથા સિદોનને તમારા કરતાં સહેલ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23483', '40', '11', '23', '¶ ‹ઓ કપરનાહૂમ, તું સ્વર્ગ સુધી ઊંચું કરાશે શું? તને પાતાળ સુધી નીચું કરી નંખાશે; કેમ કે જે પરાક્રમી કામો તારામાં થયાં તે જો સદોમમાં થયાં હોત, તો તે આજ સુધી રહેત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23484', '40', '11', '24', '‹વળી હું તમને કહું કે, ન્યાયકાળે સદોમ દેશને તારા કરતાં સહેલ થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23485', '40', '11', '25', '¶ તે વેળા ઈસુએ કહ્યું કે, ‹“ઓ પિતા, આકાશ તથા પૃથ્વીના પ્રભુ, હું તમારી સ્તુતિ કરું છું, કેમ કે જ્ઞાનીઓ તથા સમજણાઓથી તમે એ વાતો ગુપ્ત રાખી તથા બાળકોની આગળ પ્રગટ કરી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23486', '40', '11', '26', '‹હા, પિતા, કેમ કે તમને તે સારું લાગ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23487', '40', '11', '27', '‹મારા પિતાએ મને સઘળું સોંપ્યું છે, પિતા સિવાય દીકરાને કોઈ જાણતું નથી અને દીકરા સિવાય પિતાને કોઈ જાણતું નથી, તથા જેમને દીકરો પ્રગટ કરવા ચાહે તેને જ પિતા જાણે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23488', '40', '11', '28', '¶ ‹ઓ વૈતરું કરનારાઓ તથા ભારથી લદાયેલાઓ, તમે સઘળા મારી પાસે આવો, અને હું તમને વિસામો આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23489', '40', '11', '29', '‹મારી ઝૂંસરી તમે પોતા પર લો, અને મારી પાસેથી શીખો, કેમ કે હું મનમાં નમ્ર તથા દીન છું, તમે તમારા જીવમાં વિસામો પામશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23490', '40', '11', '30', '‹કેમ કે મારી ઝૂંસરી સહેલી અને મારો બોજો હલકો છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23491', '40', '12', '1', '¶ તે વેળાએ ઈસુ વિશ્રામવારે અનાજના ખેતરોમાં થઈને જતા હતા, ત્યારે તેમના શિષ્યોને ભૂખ લાગી, તેઓ કણસલાં તોડવા તથા ખાવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23492', '40', '12', '2', 'ફરોશીઓએ તે જોઈને ઈસુને કહ્યું કે, “જો, વિશ્રામવારે જે કરવું ઉચિત નથી તે તમારા શિષ્યો કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23493', '40', '12', '3', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹“જયારે દાઉદ તથા તેના સાથીઓ ભૂખ્યા હતા, ત્યારે તેણે જે કર્યું તે શું તમે વાંચ્યું નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23494', '40', '12', '4', '‹તેણે ઈશ્વરના ઘરમાં પેસીને અર્પણ કરેલી રોટલી, જે તેને તથા તેના સાથીઓને ખાવી ઉચિત ન હતી, પણ એકલા યાજકોને ઉચિત હતી, તે તેણે ખાધી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23495', '40', '12', '5', '¶ ‹અથવા શું નિયમશાસ્ત્રમાં તમે એ નથી વાંચ્યું કે, વિશ્રામવારે ભક્તિસ્થાનમાં યાજકોએ વિશ્રામવારને અપવિત્ર કર્યા છતાં પણ નિર્દોષ છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23496', '40', '12', '6', '‹પણ હું તમને કહું છું કે ભક્તિસ્થાન કરતાં અહીં એક મોટો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23497', '40', '12', '7', '¶ ‹વળી ‘બલિદાન કરતાં હું દયા ચાહું છું,’ એનો અર્થ જો તમે જાણતા હોત તો નિર્દોષને તમે દોષિત ન ઠરાવત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23498', '40', '12', '8', '‹કેમ કે માણસનો દીકરો વિશ્રામવારનો પ્રભુ છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23499', '40', '12', '9', '¶ ઈસુ ત્યાંથી નીકળીને તેઓના સભાસ્થાનમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23500', '40', '12', '10', 'ત્યારે જુઓ, ત્યાં એક માણસ હતો, જેનો હાથ સુકાઈ ગયેલો હતો. ઈસુ પર દોષ મૂકવા સારુ ફરોશીઓએ તેમને પૂછ્યું કે, “શું વિશ્રામવારે સાજું કરવું ઉચિત છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23501', '40', '12', '11', '¶ ત્યારે તેમણે તેઓને કહ્યું કે, ‹“તમારામાં કયો માણસ એવો છે કે, જેને એક ઘેટું હોય, અને વિશ્રામવારે જો તે ખાડામાં પડે તો તેને પકડીને બહાર નહિ કાઢે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23502', '40', '12', '12', '‹તો માણસ ઘેટાં કરતાં કેટલું મૂલ્યવાન છે! એ માટે વિશ્રામવારે સારું કરવું ઉચિત છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23503', '40', '12', '13', '¶ ત્યારે પેલા માણસને ઈસુએ કહ્યું કે, ‹“તારો હાથ લાંબો કર.”› તેણે તે લાંબો કર્યો, તરત તેનો હાથ બીજા હાથનાં જેવો સાજો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23504', '40', '12', '14', 'ત્યારે ફરોશીઓએ નીકળીને તેમને મારી નાખવાને માટે તેમની વિરુદ્ધ મસલત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23505', '40', '12', '15', '¶ પણ ઈસુ એ જાણીને ત્યાંથી નીકળી ગયા. ઘણાં લોકો તેમની પાછળ ગયા, અને તેમણે બધાને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23506', '40', '12', '16', 'તેઓને કડક આજ્ઞા આપી કે, ‘તમારે મને પ્રગટ કરવો નહિ’,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23507', '40', '12', '17', 'એ માટે કે પ્રબોધક યશાયાએ જે કહ્યું હતું તે પૂરું થાય કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23508', '40', '12', '18', '“જુઓ, મારો સેવક, જેને મેં પસંદ કર્યો; મારો પ્રિય, જેનાં પર મારો જીવ પ્રસન્ન છે. તેના પર હું મારો આત્મા મૂકીશ, અને તે બધી જ જાતિઓનો ન્યાયચુકાદો પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23509', '40', '12', '19', 'તે ઝઘડો નહિ કરશે, બૂમ નહિ પાડશે; તેની વાણી રસ્તાઓમાં કોઈ નહિ સાંભળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23510', '40', '12', '20', 'જ્યાં સુધી ન્યાયચુકાદાને તે જયમાં નહિ પહોંચાડે, ત્યાં સુધી છૂંદેલું બરુ તે ભાંગી નહિ નાખશે, ધુમાતું શણ પણ તે નહિ હોલવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23511', '40', '12', '21', 'બધા જ દેશના લોકો તેમના નામ પર આશા રાખશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23512', '40', '12', '22', '¶ ત્યારે દુષ્ટાત્મા વળગેલાં કોઈ અંધ અને મૂંગા માણસને તેઓ તેમની પાસે લાવ્યા; તેમણે તેને સાજો કર્યો, એટલે જે અંધ તથા મૂંગો હતો તે બોલવા અને જોવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23513', '40', '12', '23', 'સર્વ લોકોએ આશ્ચર્ય પામીને કહ્યું કે, “શું આ દાઉદનો દીકરો હોઈ શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23514', '40', '12', '24', '¶ પણ ફરોશીઓએ તે સાંભળીને કહ્યું કે, “દુષ્ટાત્માના સરદાર બાલઝબૂલની મદદથી જ તે દુષ્ટાત્માઓને કાઢે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23515', '40', '12', '25', 'ત્યારે ઈસુએ તેઓનો વિચાર જાણીને તેઓને કહ્યું કે, ‹“દરેક રાજ્ય જે ભાગલા પાડે, તે તૂટી પડે છે; તથા દરેક નગર અથવા ઘર જે ભાગલા પાડે, તે સ્થિર નહિ રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23516', '40', '12', '26', '¶ ‹જો શેતાન શેતાનને કાઢે તો તે પોતે પોતાની સામે થયો; તો પછી તેનું રાજ્ય શી રીતે સ્થિર રહેશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23517', '40', '12', '27', '‹જો હું બાલઝબૂલની મદદથી દુષ્ટાત્માઓને કાઢું છું, તો તમારા લોકો કોની મદદથી કાઢે છે? માટે તેઓ તમારા ન્યાયાધીશો થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23518', '40', '12', '28', '¶ ‹પણ જો હું ઈશ્વરના આત્માથી દુષ્ટાત્માઓને કાઢું છું, તો ઈશ્વરનું રાજ્ય તમારી પાસે આવ્યું છે એમ સમજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23519', '40', '12', '29', '‹વળી બળવાનના ઘરમાં જઈને તે બળવાનને પહેલાં બાંધ્યા વિના તેનો સામાન કોઈથી કેમ લુટાય? પણ તેને બાંધ્યા પછી તે તેનું ઘર લૂંટી લેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23520', '40', '12', '30', '‹જે મારા પક્ષનો નથી તે મારી વિરુદ્ધ છે, જે મારી સાથે સંગ્રહ નથી કરતો, તે વિખેરી નાખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23521', '40', '12', '31', '¶ ‹એ માટે હું તમને કહું છું કે, દરેક પાપ તથા દુર્ભાષણ માણસોને માફ કરાશે; પણ પવિત્ર આત્માની વિરુદ્ધ જે દુર્ભાષણ કરે તે માણસને માફ નહિ કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23522', '40', '12', '32', '‹માણસના દીકરા વિરુદ્ધ જે કોઈ કંઈ કહેશે, તે તેને માફ કરાશે; પણ પવિત્ર આત્માની વિરુદ્ધ જે કોઈ કંઈ કહેશે, તે તેને માફ નહિ કરાશે; આ યુગમાં પણ નહિ, અને આવનાર યુગમાં પણ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23523', '40', '12', '33', '¶ ‹ઝાડ સારું કરો અને તેનું ફળ સારું થશે, અથવા ઝાડ ખરાબ કરો અને તેનું ફળ ખરાબ થશે; કેમ કે ઝાડ ફળથી ઓળખાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23524', '40', '12', '34', '‹ઓ ઝેરી સર્પોના વંશ, તમે દુષ્ટ છતાં સારી વાતો તમારાથી શી રીતે કહી શકાય? કેમ કે મનના ભરપૂરીપણામાંથી મોં બોલે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23525', '40', '12', '35', '‹સારું માણસ મનના સારા ભંડારમાંથી સારું કાઢે છે, ખરાબ માણસ મનના ખરાબ ભંડારમાંથી ખરાબ કાઢે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23526', '40', '12', '36', '¶ ‹વળી હું તમને કહું છું કે, માણસો જે દરેક નકામી વાત બોલશે, તે સંબંધી ન્યાયકાળે તેઓને જવાબ આપવો પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23527', '40', '12', '37', '‹કેમ કે તારી વાતોથી તું ન્યાયી ઠરાવાશે; અને તારી વાતોથી અન્યાયી ઠરાવાશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23528', '40', '12', '38', '¶ ત્યારે કેટલાક શાસ્ત્રીઓએ તથા ફરોશીઓએ તેમને ઉત્તર આપતાં કહ્યું કે, “ઓ ઉપદેશક, અમે તમારી પાસેથી ચમત્કારિક ચિહ્ન જોવા ચાહીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23529', '40', '12', '39', 'પણ ઈસુએ ઉત્તર દેતાં તેઓને કહ્યું કે, ‹“દુષ્ટ તથા બેવફા પેઢી ચમત્કારિક ચિહ્ન માગે છે, પણ યૂના પ્રબોધકનાં ચમત્કારિક ચિહ્ન સિવાય કોઈ ચમત્કારિક ચિહ્ન તેને અપાશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23530', '40', '12', '40', '‹કેમ કે જેમ યૂના ત્રણ રાતદિવસ મોટી માછલીના પેટમાં રહ્યો હતો, તેમ માણસનો દીકરો પણ ત્રણ રાતદિવસ પૃથ્વીના પેટાળમાં રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23531', '40', '12', '41', '¶ ‹ન્યાયકાળે નિનવેહના માણસ આ પેઢી સાથે ઊઠીને ઊભા રહેશે અને તેને અપરાધી ઠરાવશે; કેમ કે યૂનાનો ઉપદેશ સાંભળીને તેઓએ પસ્તાવો કર્યો, પણ જુઓ, યૂના કરતાં અહીં એક મોટો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23532', '40', '12', '42', '¶ ‹દક્ષિણની રાણી આ પેઢીની સાથે ન્યાયકાળે ઊઠીને એને અપરાધી ઠરાવશે; કેમ કે પૃથ્વીને છેડેથી સુલેમાનનું જ્ઞાન સાંભળવાને તે આવી; અને જુઓ, અહીં જે છે તે સુલેમાન કરતાં મહાન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23533', '40', '12', '43', '¶ ‹જયારે અશુદ્ધ આત્મા માણસમાંથી નીકળે છે ત્યારે તે ઉજ્જડ જગ્યામાં વિસામો શોધતો ફરે છે, પણ નથી પામતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23534', '40', '12', '44', '‹ત્યારે તે કહે છે કે, ‘જે ઘરમાંથી હું નીકળ્યો તેમાં જ હું પાછો જઈશ;’ અને આવીને જુએ છે ત્યારે તો ઘર વાળેલું ખાલી તથા શોભાયમાન કરેલું હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23535', '40', '12', '45', '‹પછી તે જઈને પોતા કરતાં વધારે દુષ્ટ એવા સાત દુષ્ટાત્માઓને પોતાની સાથે લાવે છે, અને તેઓ તેમાં પેસીને ત્યાં રહે છે, ત્યારે તે માણસની છેલ્લી અવસ્થા પહેલીના કરતાં વધારે ખરાબ થાય છે. તેમ આ દુષ્ટ પેઢીને પણ થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23536', '40', '12', '46', '¶ ઈસુ લોકોને હજુ વાત કહેતાં હતા એટલામાં જુઓ, તેમની મા તથા તેમના ભાઈઓ બહાર આવીને ઊભા હતાં, અને તેમની સાથે વાત કરવા ચાહતા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23537', '40', '12', '47', 'ત્યારે કોઈએ તેમને કહ્યું કે, “જુઓ, તમારી મા તથા તમારા ભાઈઓ બહાર ઊભા છે, તેઓ તમારી સાથે વાત કરવા ચાહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23538', '40', '12', '48', '¶ પણ પેલા કહેનારને તેમણે ઉત્તર દેતાં કહ્યું કે, ‹“મારી મા કોણ છે? અને મારા ભાઈઓ કોણ છે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23539', '40', '12', '49', 'તેમણે પોતાના શિષ્યોની તરફ પોતાનો હાથ લંબાવીને કહ્યું કે, ‹“જુઓ મારી મા તથા મારા ભાઈઓ!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23540', '40', '12', '50', '‹કેમ કે મારા સ્વર્ગમાંના પિતાની ઇચ્છા પ્રમાણે જે કોઈ કરે, તે જ મારો ભાઈ, બહેન તથા મા છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23541', '40', '13', '1', '¶ તે જ દિવસે ઈસુ ઘરમાંથી નીકળીને સમુદ્રને કિનારે બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23542', '40', '13', '2', 'અતિ ઘણાં લોક તેમની પાસે એકઠા થયા, માટે તે હોડી પર ચઢીને બેઠા; અને સર્વ લોક કિનારે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23543', '40', '13', '3', '¶ ઈસુએ દ્રષ્ટાંતોમાં તેઓને ઘણી વાતો કહેતાં કહ્યું કે, ‹“જુઓ, વાવનાર વાવવાને બહાર ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23544', '40', '13', '4', '‹તે વાવતો હતો ત્યારે કેટલાક બીજ રસ્તાના કિનારે પડ્યાં; એટલે પક્ષીઓ આવીને તે ખાઈ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23545', '40', '13', '5', '‹કેટલાક પથ્થરવાળી જમીન પર પડ્યાં, જ્યાં ઘણી માટી ન હતી; તેને માટીનું ઊંડાણ ન હતું માટે તે વહેલાં ઊગી નીકળ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23546', '40', '13', '6', '‹પણ જયારે સૂર્ય ઊગ્યો ત્યારે તે ચીમળાઈ ગયા, તેને જડ ન હોવાથી તે સુકાઈ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23547', '40', '13', '7', '¶ ‹કેટલાક કાંટાનાં ઝાડવામાં પડ્યાં; કાંટાનાં ઝાડવાએ વધીને તેને દબાવી નાખ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23548', '40', '13', '8', '‹બીજાં સારી જમીન પર પડ્યાં, તેઓએ ફળ આપ્યાં; કેટલાકે સોગણાં, કેટલાકે સાંઠગણાં, અને કેટલાક ત્રીસગણાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23549', '40', '13', '9', '‹જેને સાંભળવાને કાન છે તે સાંભળે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23550', '40', '13', '10', '¶ પછી શિષ્યોએ પાસે આવીને તેમને કહ્યું કે, “તમે તેઓની સાથે દ્રષ્ટાંતોમાં શા માટે બોલો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23551', '40', '13', '11', 'ત્યારે ઈસુએ તેઓને ઉત્તર આપતાં કહ્યું કે, ‹“સ્વર્ગના રાજ્યના મર્મો જાણવાનું તમને આપેલું છે, પણ તેઓને આપેલું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23552', '40', '13', '12', '‹કેમ કે જેની પાસે સમજ છે તેને અપાશે, અને તેની પાસે પુષ્કળ થશે; પણ જેની પાસે સમજ નથી તેની પાસે જે છે, તે પણ તેની પાસેથી લઈ લેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23553', '40', '13', '13', '¶ ‹એ માટે હું તેઓને દ્રષ્ટાંતોમાં બોલું છું; કેમ કે જોતાં તેઓ જોતાં નથી, સાંભળતાં તેઓ સાંભળતાં નથી, અને સમજતા પણ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23554', '40', '13', '14', '‹યશાયાની ભવિષ્યવાણી તેઓના સંબંધમાં પૂરી થઈ છે, જે કહે છે કે, ‘તમે સાંભળતાં સાંભળશો, પણ સમજશો નહિ; અને જોતાં જોશો, પણ તમને સૂઝશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23555', '40', '13', '15', '‹કેમ કે એ લોકોનાં મન જડ થઈ ગયા છે, તેઓના કાન બહેર મારી ગયા છે, તેઓએ પોતાની આંખો બંધ રાખી છે, એમ ન થાય કે, તેઓને આંખે દેખાય, તેઓ કાને સાંભળે, મનથી સમજે, પશ્ચાતાપ કરે અને હું તેઓને સાજાં કરું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23556', '40', '13', '16', '¶ ‹પણ તમારી આંખો આશીર્વાદિત છે, કેમ કે તેઓ જુએ છે; અને તમારા કાનો આશીર્વાદિત છે, કેમ કે તેઓ સાંભળે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23557', '40', '13', '17', '‹હું તમને નિશ્ચે કહું છું કે, તમે જે જે જુઓ છો, તે ઘણાં પ્રબોધકોએ તથા ન્યાયીઓએ જોવા ચાહ્યું, પણ જોયું નહિ; તમે જે જે સાંભળો છો તે સાંભળવા ચાહ્યું, પણ સાંભળ્યું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23558', '40', '13', '18', '¶ ‹હવે વાવનારનું દ્રષ્ટાંત સાંભળો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23559', '40', '13', '19', '‹‘જયારે રાજ્યનું વચન કોઈ સાંભળે છે, પણ સમજતો નથી, ત્યારે શેતાન આવીને તેના મનમાં જે વાવેલું તે છીનવી લઈ જાય છે; રસ્તાની કોરે જે બીજ વાવેલું તે એ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23560', '40', '13', '20', '¶ ‹પથ્થરવાળી જમીન પર જે બીજ વાવેલું તે એ છે કે, તે વચન સાંભળીને તરત હર્ષથી તેને સ્વીકારી લે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23561', '40', '13', '21', '‹તોપણ તેના પોતામાં જડ નહિ હોવાથી તે થોડી જ વાર ટકે છે, જયારે વચનને લીધે વિપત્તિ અથવા સતાવણી આવે છે, ત્યારે તરત તે પાછા પડે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23562', '40', '13', '22', '¶ ‹કાંટાનાં જાળાંમાં જે બીજ વાવેલું તે એ છે કે, તે વચન સાંભળે છે, પણ આ ભૌતિક જગતની ચિંતા તથા દ્રવ્યની માયા વચનને દબાવી નાખે છે, અને તે નિષ્ફળ થઈ જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23563', '40', '13', '23', '‹સારી જમીન પર જે બીજ વાવેલું તે એ છે કે, તે વચન સાંભળે છે, સમજે છે, અને તેને નિશ્ચે ફળ લાગે છે, એટલે કોઈને સોગણાં, તો કોઈને સાંઠગણાં, અને કોઈને ત્રીસગણાં લાગે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23564', '40', '13', '24', '¶ ઈસુએ તેઓની આગળ બીજું દ્રષ્ટાંત પ્રગટ કરતાં કહ્યું કે, ‹“સ્વર્ગનું રાજ્ય એવા માણસના જેવું છે કે જેણે પોતાના ખેતરમાં સારું બી વાવ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23565', '40', '13', '25', '‹પણ માણસો ઊંઘતા હતા તેવામાં તેનો દુશ્મન આવીને ઘઉંમાં કડવા દાણા વાવીને ચાલ્યો ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23566', '40', '13', '26', '‹પણ જયારે છોડવા ઊગ્યા, તેમને કણસલાં આવ્યાં, ત્યારે કડવા દાણા પણ દેખાયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23567', '40', '13', '27', '¶ ‹ત્યારે તે માલિકના ચાકરોએ પાસે આવીને તેને કહ્યું કે, ‘સાહેબ, તમે શું તમારા ખેતરમાં સારું બી વાવ્યું નહોતું? તો તેમાં કડવા દાણા ક્યાંથી આવ્યા?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23568', '40', '13', '28', '‹તેણે તેઓને કહ્યું કે, ‘કોઈ દુશ્મને એ કર્યું છે.’ ત્યારે ચાકરોએ તેને કહ્યું કે, ‘તારી મરજી હોય તો અમે જઈને તેને એકઠા કરીએ?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23569', '40', '13', '29', '¶ ‹પણ તેણે કહ્યું, ‘ના, એમ ના થાય કે તમે કડવા દાણા એકઠા કરતાં ઘઉંને પણ તેની સાથે ઉખેડો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23570', '40', '13', '30', '‹કાપણી સુધી બન્નેને સાથે વધવા દો. કાપણીની મોસમમાં હું કાપનારાઓને કહીશ કે, “તમે પહેલાં કડવા દાણાને એકઠા કરો, બાળવા સારુ તેના ભારા બાંધો, પણ ઘઉં મારી વખારમાં ભરો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23571', '40', '13', '31', '¶ ઈસુએ તેઓની આગળ બીજું દ્રષ્ટાંત પ્રગટ કરતાં કહ્યું કે, ‹“સ્વર્ગનું રાજ્ય રાઈના બીજ જેવું છે, જેને એક વ્યક્તિએ લઈને પોતાના ખેતરમાં વાવ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23572', '40', '13', '32', '‹તે સઘળાં બીજ કરતાં નાનું છે, પણ વધ્યા પછી છોડવા કરતાં તે મોટું થાય છે, તે એવું ઝાડ પણ થાય છે કે આકાશના પક્ષીઓ આવીને તેની ડાળીઓ પર વાસો કરે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23573', '40', '13', '33', '¶ તેમણે તેઓને બીજું દ્રષ્ટાંત કહ્યું કે, ‹“સ્વર્ગનું રાજ્ય ખમીર જેવું છે કે, જેને એક સ્ત્રીએ લઈને ત્રણ માપ લોટમાં મેળવી દીધું, એટલે સુધી કે તે બધો ખમીરવાળો થઈ ગયો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23574', '40', '13', '34', '¶ એ બધી વાતો ઈસુએ લોકોને દ્રષ્ટાંતોમાં કહી; દ્રષ્ટાંત વગર તેમણે તેઓને કંઈ કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23575', '40', '13', '35', 'એ માટે કે પ્રબોધકે જે કહ્યું હતું તે પૂરું થાય કે, “હું મારું મુખ ઉઘાડીને દ્રષ્ટાંતો કહીશ, સૃષ્ટિનો પાયો નાખ્યાના વખતથી જે ચૂપ રખાયાં છે તે હું પ્રગટ કરીશ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23576', '40', '13', '36', '¶ ત્યારે લોકોને મૂકીને ઈસુ ઘરમાં ગયા; પછી તેમના શિષ્યોએ તેમની પાસે આવીને કહ્યું કે, “ખેતરનાં કડવા દાણાના દ્રષ્ટાંતનો અર્થ અમને કહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23577', '40', '13', '37', 'ત્યારે ઈસુએ ઉત્તર આપતાં તેઓને કહ્યું કે, ‹“સારું બીજ જે વાવે છે તે માણસનો દીકરો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23578', '40', '13', '38', '‹ખેતર દુનિયા છે; સારાં બી રાજ્યના સંતાન છે, પણ કડવા દાણા શેતાનના સંતાન છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23579', '40', '13', '39', '‹જેણે વાવ્યાં તે દુશ્મન શેતાન છે. કાપણી જગતનો અંત છે, અને કાપનારા સ્વર્ગદૂતો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23580', '40', '13', '40', '¶ ‹એ માટે જેમ કડવા દાણા એકઠા કરાય છે, અને અગ્નિમાં બાળી નંખાય છે, તેમ આ જગતના અંતે થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23581', '40', '13', '41', '‹માણસનો દીકરો પોતાના સ્વર્ગદૂતોને મોકલશે, પાપમાં પાડનારી બધી વસ્તુઓને તથા દુષ્ટતા કરનારાંઓને તેમના રાજ્યમાંથી તેઓ એકઠા કરશે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23582', '40', '13', '42', '‹અને તેઓને બળતી ભઠ્ઠીમાં નાખી દેશે, ત્યાં રડવું ને દાંત પીસવું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23583', '40', '13', '43', '‹ત્યારે ન્યાયીઓ પોતાના પિતાના રાજ્યમાં સૂર્યની જેમ પ્રકાશશે. જેને સાંભળવાને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23584', '40', '13', '44', '¶ ‹વળી સ્વર્ગનું રાજ્ય ખેતરમાં સંતાડેલા દ્રવ્ય જેવું છે; કે જે એક માણસને મળ્યું, પછી તેણે તે સંતાડી રાખ્યું. તેના હર્ષને લીધે જઈને પોતાનું સર્વસ્વ વેચી નાખીને તે ખેતર વેચાતું લીધું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23585', '40', '13', '45', '¶ ‹વળી સ્વર્ગનું રાજ્ય સારાં મોતી શોધનાર કોઈ એક વેપારીના જેવું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23586', '40', '13', '46', '‹જયારે તેને અતિ મૂલ્યવાન મોતી મળ્યું, ત્યાર પછી જઈને તેણે પોતાનું સર્વસ્વ વેચી નાખીને તે ખરીદી લીધું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23587', '40', '13', '47', '¶ ‹વળી સ્વર્ગનું રાજ્ય જાળના જેવું છે, જેને સમુદ્રમાં નાખવામાં આવ્યું, અને દરેક જાતનાં સમુદ્રજીવો તેમાં સમેટાયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23588', '40', '13', '48', '‹જયારે તે ભરાઈ ગઈ ત્યારે તેઓ તેને કિનારે ખેંચી લાવ્યા, બેસીને જે સારું હતું તે તેઓએ વાસણમાં એકઠું કર્યું, પણ નરસું ફેંકી દીધું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23589', '40', '13', '49', '¶ ‹એમ જ જગતને અંતે પણ થશે; સ્વર્ગદૂતો આવીને ન્યાયીઓમાંથી ભૂંડાઓને જુદાં પાડશે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23590', '40', '13', '50', '‹અને તેઓ તેઓને બળતી ભઠ્ઠીમાં ફેંકી દેશે; ત્યાં રડવું ને દાંત પીસવું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23591', '40', '13', '51', '¶ ‹શું તમે એ બધી વાતો સમજ્યા?”› તેઓએ ઈસુને કહ્યું કે, “હા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23592', '40', '13', '52', 'ત્યારે તેમણે તેઓને કહ્યું કે, ‹“દરેક શાસ્ત્રી જે સ્વર્ગના રાજ્યનો શિષ્ય થયો છે તે એક ઘરમાલિક કે જે પોતાના ભંડારમાંથી નવી તથા જૂની વસ્તુઓ કાઢે છે તેના જેવો છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23593', '40', '13', '53', '¶ ત્યારે એમ થયું કે ઈસુ એ દ્રષ્ટાંતો કહી રહ્યા, ત્યારે તે ત્યાંથી ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23594', '40', '13', '54', 'પછી પોતાના પ્રદેશમાં આવીને તેમણે તેઓના સભાસ્થાનમાં તેઓને એવો બોધ કર્યો કે, તેઓ આશ્ચર્યચકિત થઈને બોલ્યા કે, “આ માણસની પાસે આવું જ્ઞાન તથા આવાં પરાક્રમી કામો ક્યાંથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23595', '40', '13', '55', 'શું એ સુથારના દીકરા નથી? શું એમની માનું નામ મરિયમ નથી? શું યાકૂબ, યૂસફ, સિમોન તથા યહૂદા તેમના ભાઈઓ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23596', '40', '13', '56', 'શું એમની સઘળી બહેનો આપણી સાથે નથી? તો આ માણસની પાસે આ બધું ક્યાંથી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23597', '40', '13', '57', '¶ તેઓએ તેમનો સ્વીકાર કર્યો નહિ. પણ ઈસુએ તેઓને કહ્યું કે, ‹“પ્રબોધક પોતાના વતનમાં તથા પોતાના ઘર સિવાય બીજે ઠેકાણે માન વગરનો નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23598', '40', '13', '58', 'તેઓના અવિશ્વાસને લીધે તેમણે ત્યાં ઘણાં પરાક્રમી કામ કર્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23599', '40', '14', '1', '¶ તે સમયે ગાલીલના રાજ્યકર્તા હેરોદે ઈસુની કીર્તિ સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23600', '40', '14', '2', 'તેમણે પોતાના ચાકરોને કહ્યું કે, “આ તો યોહાન બાપ્તિસ્મા કરનાર છે; તે મૃત્યુમાંથી સજીવન થયો છે, એ માટે એવાં પરાક્રમી કામો તેનાથી થાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23601', '40', '14', '3', '¶ કેમ કે હેરોદે તેના ભાઈ ફિલિપની પત્ની હેરોદિયાને લીધે યોહાનને પકડ્યો હતો અને તેને બાંધીને જેલમાં નાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23602', '40', '14', '4', 'કેમ કે યોહાને તેને કહ્યું હતું કે, “તેને તારે પત્ની તરીકે રાખવી યોગ્ય નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23603', '40', '14', '5', 'હેરોદ તેને મારી નાખવા ઇચ્છતો હતો, પણ લોકોથી તે બીતો હતો, કેમ કે તેઓ તેને પ્રબોધક ગણતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23604', '40', '14', '6', '¶ પણ હેરોદની વર્ષગાંઠ આવી, ત્યારે હેરોદિયાની દીકરીએ તેઓની આગળ નાચીને હેરોદને ખુશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23605', '40', '14', '7', 'ત્યારે તેણે સમ ખાઈને વચન આપ્યું કે જે કંઈ તે માગશે તે તેને અપાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23606', '40', '14', '8', '¶ ત્યારે તેની માની સૂચના પ્રમાણે તે બોલી કે, “યોહાન બાપ્તિસ્મા કરનારનું માથું મને થાળમાં આપો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23607', '40', '14', '9', 'હવે રાજા દિલગીર થયો, તોપણ પોતે સમ ખાધા હતા તેને લીધે તથા તેની સાથે જમવા બેઠેલાઓને લીધે, તેણે તે આપવાનો હુકમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23608', '40', '14', '10', '¶ તેણે માણસોને મોકલીને યોહાનનું માથું જેલમાં કપાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23609', '40', '14', '11', 'અને થાળમાં તેનું માથું લાવીને છોકરીને આપ્યું; અને છોકરીએ પોતાની માને તે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23610', '40', '14', '12', 'ત્યારે તેના શિષ્યોએ પાસે આવીને તેનો મૃતદેહ ઉઠાવી લઈ જઈને તેને દફનાવ્યો અને જઈને ઈસુને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23611', '40', '14', '13', '¶ ત્યારે ઈસુ એ સાંભળીને ત્યાંથી હોડીમાં એકાંત જગ્યાએ ગયા. લોકો તે સાંભળીને નગરોમાંથી પગરસ્તે તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23612', '40', '14', '14', 'ઈસુએ નીકળીને ઘણાં લોકોને જોયા, ત્યારે તેઓ પર તેમને અનુકંપા આવી; અને તેમણે તેઓમાંનાં માંદાઓને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23613', '40', '14', '15', '¶ સાંજ પડી ત્યારે તેમના શિષ્યોએ તેમની પાસે આવીને કહ્યું કે, “આ જગ્યા ઉજ્જડ છે, હવે સમય થઈ ગયો છે, માટે લોકોને વિદાય કરો કે તેઓ આસપાસનાં પ્રદેશમાં તથા ગામોમાં જઈને પોતાને સારુ ખાવાનું વેચાતું લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23614', '40', '14', '16', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹“તેઓને જવાની જરૂર નથી, તમે તેઓને જમવાનું આપો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23615', '40', '14', '17', 'તેઓએ તેમને કહ્યું કે, “અહીં અમારી પાસે માત્ર પાંચ રોટલી અને બે માછલી છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23616', '40', '14', '18', 'ત્યારે ઈસુએ કહ્યું કે, ‹“તે અહીં મારી પાસે લાવો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23617', '40', '14', '19', '¶ પછી તેમણે લોકોને ઘાસ પર બેસવાની આજ્ઞા આપી. અને તે પાંચ રોટલી તથા બે માછલી લઈ સ્વર્ગ તરફ જોઈને આશીર્વાદ માગ્યો અને રોટલી ભાંગીને શિષ્યોને આપી અને શિષ્યોએ લોકોને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23618', '40', '14', '20', 'તેઓ સર્વ જમીને ધરાયાં; પછી ભાણામાં વધેલા કકડાઓની બાર ટોપલી ભરાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23619', '40', '14', '21', 'જેઓ જમ્યાં તેઓ સ્ત્રીઓ અને બાળકો ઉપરાંત આશરે પાંચ હજાર પુરુષ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23620', '40', '14', '22', '¶ પછી તરત તેમણે શિષ્યોને આગ્રહથી હોડીમાં બેસાડ્યા અને તેઓને પોતાની આગળ પેલે પાર મોકલ્યા અને તેણે પોતે લોકોને વિદાય કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23621', '40', '14', '23', 'લોકોને વિદાય કર્યા પછી, ઈસુ પ્રાર્થના કરવાને પહાડ પર એકાંતમાં ગયા અને સાંજ પડી ત્યારે ઈસુ ત્યાં એકલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23622', '40', '14', '24', 'પણ તે સમયે હોડી સમુદ્ર મધ્યે મોજાંઓથી ડામાડોળ થતી હતી, કેમ કે પવન સામો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23623', '40', '14', '25', '¶ રાતના ચોથા પહોરે ઈસુ સમુદ્ર પર ચાલતા તેઓની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23624', '40', '14', '26', 'શિષ્યોએ તેમને સમુદ્ર પર ચાલતા જોયા, ત્યારે તેઓએ ગભરાઈને કહ્યું, “એ તો કોઈ ભૂત છે” અને બીકથી તેઓએ બૂમ પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23625', '40', '14', '27', 'પણ તરત ઈસુએ તેઓને કહ્યું કે, ‹“હિંમત રાખો! એ તો હું છું! ગભરાશો નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23626', '40', '14', '28', '¶ ત્યારે પિતરે તેમને ઉત્તર આપતાં કહ્યું કે, “પ્રભુ, એ જો તમે હો, તો મને આજ્ઞા આપો કે હું પાણી પર ચાલીને તમારી પાસે આવું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23627', '40', '14', '29', 'ઈસુએ કહ્યું કે ‹“આવ.”› ત્યારે પિતર હોડીમાંથી ઊતરીને ઈસુ પાસે જવાને પાણી પર ચાલવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23628', '40', '14', '30', 'પણ પવનને જોઈને તે ગભરાયો અને ડૂબવા લાગ્યો, તેથી તેણે બૂમ પાડતાં કહ્યું કે, “ઓ પ્રભુ, મને બચાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23629', '40', '14', '31', '¶ ઈસુએ તરત જ હાથ લાંબો કરીને તેને પકડી લીધો અને તેને કહ્યું કે, ‹“અરે અલ્પવિશ્વાસી, તેં શંકા કેમ કરી?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23630', '40', '14', '32', 'પછી જયારે ઈસુ અને પિતર હોડીમાં ચઢ્યાં એટલે તરત જ પવન બંધ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23631', '40', '14', '33', 'હોડીમાં જેઓ હતા તેઓએ તેમનું ભજન કરતાં કહ્યું કે, “ખરેખર તમે ઈશ્વરના દીકરા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23632', '40', '14', '34', '¶ તેઓ પાર ઊતરીને ગન્નેસારેત દેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23633', '40', '14', '35', 'જયારે તે જગ્યાનાં લોકોએ તેમને ઓળખ્યા, ત્યારે તેઓએ તે આખા દેશમાં ચોતરફ માણસોને મોકલીને બધા માંદાઓને તેમની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23634', '40', '14', '36', 'તેઓએ ઈસુને વિનંતી કરી કે ‘કેવળ તમારાં વસ્ત્રોની કોરને જ તમે અમને અડકવા દો;’ અને જેટલાં અડક્યા તેટલાં સાજાં થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23635', '40', '15', '1', '¶ તે પ્રસંગે યરુશાલેમથી ફરોશીઓ તથા શાસ્ત્રીઓએ ઈસુની પાસે આવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23636', '40', '15', '2', '“તમારા શિષ્યો વડીલોના રિવાજોનું ઉલ્લંઘન કેમ કરે છે? કેમ કે તેઓ હાથ ધોયા વગર ભોજન કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23637', '40', '15', '3', 'પણ ઈસુએ તેઓને જવાબ આપ્યો કે, ‹“તમે તમારા રિવાજોથી ઈશ્વરની આજ્ઞાનું ઉલ્લંઘન કેમ કરો છો?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23638', '40', '15', '4', '¶ ‹કેમ કે ઈશ્વરે કહ્યું છે કે, ‘તમે તમારા માતાપિતાનું સન્માન કરો’ અને ‘જે કોઈ પોતાના માતાપિતાની નિંદા કરે તે નિશ્ચે માર્યો જાય.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23639', '40', '15', '5', '‹પણ તમે કહો છો કે, ‘જે કોઈ પોતાના માતાપિતાને કહેશે કે, “જે વડે મારાથી તમને લાભ થયો હોત તે ઈશ્વરને અર્પિત છે,’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23640', '40', '15', '6', '‹તો તેઓ ભલે પોતાના માતાપિતાનું સન્માન ન કરે; એમ તમે તમારા રિવાજથી ઈશ્વરની આજ્ઞાને રદ કરી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23641', '40', '15', '7', '¶ ‹ઓ ઢોંગીઓ, યશાયા પ્રબોધકે તમારા સંબંધી ઠીક જ કહ્યું છે કે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23642', '40', '15', '8', '‹‘આ લોકો પોતાના હોઠોથી મને માન આપે છે, પણ તેઓનાં હૃદય મારાથી વેગળાં જ રહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23643', '40', '15', '9', '‹તેઓની ભક્તિ નિરર્થક છે, કેમ કે તેઓ પોતાના સિદ્ધાંત પ્રમાણે માણસોની આજ્ઞાઓ શીખવે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23644', '40', '15', '10', '¶ પછી ઈસુએ લોકોને પાસે બોલાવીને કહ્યું કે, ‹“સાંભળો અને સમજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23645', '40', '15', '11', '‹મુખમાં જે જાય છે તે માણસને ભ્રષ્ટ કરતું નથી, પણ મુખમાંથી જે નીકળે છે તે જ માણસને ભ્રષ્ટ કરે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23646', '40', '15', '12', '¶ ત્યારે ઈસુના શિષ્યોએ પાસે આવીને તેમને કહ્યું કે, “આ વાત સાંભળીને ફરોશીઓ નારાજ છે, એ શું તમે જાણો છો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23647', '40', '15', '13', 'પણ ઈસુએ જવાબ આપતાં કહ્યું કે, ‹‘જે રોપા મારા સ્વર્ગીય પિતાએ રોપ્યા નથી, તે દરેક ઉખેડી નંખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23648', '40', '15', '14', '‹તેઓને રહેવા દો, તેઓ અંધ માર્ગદર્શકો છે; અને જો અંધવ્યક્તિ બીજી અંધવ્યક્તિને દોરે તો તેઓ બન્ને ખાડામાં પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23649', '40', '15', '15', '¶ ત્યારે પિતરે ઈસુને જવાબ આપતાં કહ્યું કે, “આ દ્રષ્ટાંતનો અર્થ અમને કહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23650', '40', '15', '16', 'ઈસુએ કહ્યું કે, ‹“શું હજી સુધી તમે પણ અણસમજુ છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23651', '40', '15', '17', '‹શું તમે હજી નથી સમજતા કે મુખમાં જે કંઈ ભોજન લઈએ છીએ, તે પેટમાં જાય છે તેનો બિનઉપયોગી કચરો નીકળી જાય છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23652', '40', '15', '18', '¶ ‹પણ મુખમાંથી જે બાબતો નીકળે છે, તે મનમાંથી આવે છે, અને તે માણસને ભ્રષ્ટ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23653', '40', '15', '19', '‹કેમ કે દુષ્ટ કલ્પનાઓ, હત્યાઓ, વ્યભિચારો, જાતીય ભ્રષ્ટતા, ચોરીઓ, જૂઠી સાક્ષીઓ, તથા દુર્ભાષણો હૃદયમાંથી નીકળે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23654', '40', '15', '20', '‹માણસને જે ભ્રષ્ટ કરે છે તે એ જ છે; પણ હાથ ધોયા વગર ભોજન કરવું એ માણસને ભ્રષ્ટ કરતું નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23655', '40', '15', '21', '¶ ઈસુ ત્યાંથી નીકળીને તૂર તથા સિદોનના પ્રદેશમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23656', '40', '15', '22', 'જુઓ, એક કનાની સ્ત્રીએ તે વિસ્તારમાંથી આવીને ઊંચે અવાજે કહ્યું કે, “ઓ પ્રભુ, દાઉદના દીકરા, મારા પર દયા કરો; મારી દીકરી દુષ્ટાત્માથી બહુ પીડા પામે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23657', '40', '15', '23', 'પણ ઈસુએ તે સ્ત્રીને કંઈ જવાબ આપ્યો નહિ. તેમના શિષ્યોએ આવીને તેમને વિનંતી કરતાં કહ્યું કે, “તે સ્ત્રીને મોકલી દો, કેમ કે તે આપણી પાછળ બૂમ પાડયા કરે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23658', '40', '15', '24', '¶ તેમણે તે સ્ત્રીને ઉત્તર આપ્યો કે, ‹“ઇઝરાયલના ઘરનાં ખોવાયેલાં ઘેટાં સિવાય બીજા કોઈની પાસે મને મોકવામાં આવ્યો નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23659', '40', '15', '25', 'પછી તે સ્ત્રીએ ઈસુની પાસે આવીને તેમને પગે પડીને કહ્યું કે, “ઓ પ્રભુ, મને મદદ કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23660', '40', '15', '26', 'તેમણે ઉત્તર આપતાં કહ્યું કે, ‹“છોકરાંની રોટલી લઈને કૂતરાંને નાખવી તે ઉચિત નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23661', '40', '15', '27', '¶ તે સ્ત્રીએ કહ્યું કે, “ખરું, પ્રભુ, પરંતુ કૂતરાં પણ પોતાના માલિકોની મેજ પરથી જે કકડા પડે છે તે ખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23662', '40', '15', '28', 'ઈસુએ ઉત્તર આપતાં તેને કહ્યું કે, ‹“ઓ બહેન, તારો વિશ્વાસ મોટો છે જેવું તું ચાહે છે તેવું તને થાઓ.”› તે જ સમયે તેની દીકરીને સાજાંપણું મળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23663', '40', '15', '29', '¶ પછી ઈસુ ત્યાંથી નીકળીને ગાલીલના સમુદ્ર પાસે આવ્યા; અને પહાડ પર ચઢીને બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23664', '40', '15', '30', 'ત્યારે કેટલાક પંગુઓ, અંધજનો, મૂંગાંઓ, પગે અપંગ તથા બીજાં ઘણાંઓને લોકો તેમની પાસે લઈને આવ્યા અને ઈસુના પગ પાસે તેઓને લાવ્યા અને તેમણે તેઓને સાજાંપણું આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23665', '40', '15', '31', 'જયારે લોકોએ જોયું કે મૂંગાઓ બોલતાં થયાં છે, અપંગો સાજાં થયાં છે, પાંગળાઓ ચાલતાં થયા છે તથા અંધજનો દેખતા થયાં છે, ત્યારે તેઓએ આશ્ચર્ય પામીને ઇઝરાયલના ઈશ્વરનો મહિમા કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23666', '40', '15', '32', '¶ ઈસુએ પોતાના શિષ્યોને પાસે બોલાવીને કહ્યું કે, ‹“આ લોકો પર મને અનુકંપા આવે છે, કેમ કે ત્રણ દિવસથી તેઓ મારી સાથે રહ્યા છે, તેઓની પાસે કંઈ ખાવા માટે નથી. તેઓને ભૂખ્યા વિદાય કરવાનું હું ઇચ્છતો નથી, એમ ન થાય કે તેઓ રસ્તામાં બેહોશ થઈ જાય.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23667', '40', '15', '33', 'શિષ્યોએ તેમને કહ્યું કે, આટલા બધા લોકો ભોજનથી તૃપ્ત થાય તેટલું ભોજન અમે આ અરણ્યમાં ક્યાંથી લાવીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23668', '40', '15', '34', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹“તમારી પાસે કેટલી રોટલી છે?”› તેઓએ કહ્યું કે, “સાત રોટલી અને થોડીએક નાની માછલીઓ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23669', '40', '15', '35', 'તેમણે લોકોને જમીન પર બેસવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23670', '40', '15', '36', '¶ તેમણે તે સાત રોટલી તથા માછલી લઈ સ્તુતિ કરીને ભાંગી અને પોતાના શિષ્યોને આપી, શિષ્યોએ લોકોને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23671', '40', '15', '37', 'સઘળાં ખાઈને તૃપ્ત થયાં; પછી વધેલા કકડાની તેઓએ સાત ટોપલી ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23672', '40', '15', '38', 'જેઓ જમ્યાં તેઓ સ્ત્રીઓ તથા બાળકો ઉપરાંત ચાર હજાર પુરુષ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23673', '40', '15', '39', 'લોકોને વિદાય કર્યા પછી ઈસુ હોડીમાં બેસીને મગદાનના પ્રદેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23674', '40', '16', '1', '¶ ફરોશીઓએ તથા સદૂકીઓએ આવીને ઈસુનું પરીક્ષણ કરતાં સ્વર્ગથી કોઈ ચમત્કારિક ચિહ્ન કરી બતાવવાની માંગણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23675', '40', '16', '2', 'પણ તેમણે ઉત્તર આપતાં તેઓને કહ્યું કે, ‹“સાંજ પડે છે ત્યારે તમે કહો છો કે ‘હવામાન સારું થશે, કેમ કે આકાશ લાલ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23676', '40', '16', '3', '¶ ‹સવારે તમે કહો છો કે, ‘આજે વરસાદ પડશે, કેમ કે આકાશ લાલ તથા અંધરાયેલું છે.’ તમે આકાશનું રૂપ પારખી જાણો છો ખરા, પણ સમયોના ચિહ્ન તમે પારખી નથી શકતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23677', '40', '16', '4', '‹દુષ્ટ તથા બેવફા પેઢી ચમત્કારિક ચિહ્ન માગે છે, પણ યૂનાના ચમત્કારિક ચિહ્ન વગર બીજું કોઈ ચમત્કારિક ચિહ્ન તેઓને અપાશે નહિ.”› ત્યાર પછી ઈસુ તેઓને મૂકીને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23678', '40', '16', '5', '¶ શિષ્યો સરોવરને પેલે પાર ગયા, પરંતુ તેઓ રોટલી લેવાનું ભૂલી ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23679', '40', '16', '6', 'ઈસુએ તેઓને કહ્યું કે, ‹“ફરોશીઓના તથા સદૂકીઓના ખમીર વિષે તમે સાવધાન થાઓ અને સચેત રહો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23680', '40', '16', '7', 'ત્યારે તેઓએ પરસ્પર વિચાર કર્યો કે, “આપણે રોટલી નથી લાવ્યા માટે ઈસુ એમ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23681', '40', '16', '8', 'ઈસુએ તેમના વિચાર જાણીને તેઓને કહ્યું કે, ‹“ઓ અલ્પવિશ્વાસીઓ, તમારી પાસે રોટલી નથી તે માટે તમે પરસ્પર કેમ વિચારો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23682', '40', '16', '9', '¶ ‹શું હજી સુધી તમે નથી સમજતા? પેલા પાંચ હજાર પુરુષ માટે પાંચ રોટલી હતી અને તમે કેટલી ટોપલી ઉઠાવી, તેનું શું તમને સ્મરણ નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23683', '40', '16', '10', '‹વળી પેલા ચાર હજાર પુરુષ માટે સાત રોટલી હતી અને તમે કેટલી ટોપલી ઉઠાવી, તેનું પણ શું તમને સ્મરણ નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23684', '40', '16', '11', '¶ ‹તમે કેમ નથી સમજતા કે મેં તમને રોટલી સંબંધી કહ્યું નહોતું, પણ ફરોશીઓના તથા સદૂકીઓના ખમીર વિષે તમે સાવધાન રહો એમ મેં કહ્યું હતું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23685', '40', '16', '12', 'ત્યારે તેઓ સમજ્યા કે રોટલીના ખમીર સંબંધી નહિ, પરંતુ ફરોશીઓના તથા સદૂકીઓના ઉપદેશ વિષે સાવધાન રહેવાનું તેમણે કહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23686', '40', '16', '13', '¶ ઈસુએ કાઈસારિયા ફિલિપ્પીના વિસ્તારમાં આવીને પોતાના શિષ્યોને પૂછ્યું કે, ‹“માણસનો દીકરો કોણ છે, એ વિષે લોકો શું કહે છે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23687', '40', '16', '14', 'ત્યારે તેઓએ કહ્યું કે, “કેટલાક કહે છે, યોહાન બાપ્તિસ્મા કરનાર, કેટલાક એલિયા, કેટલાક યર્મિયા, અથવા પ્રબોધકોમાંના એક.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23688', '40', '16', '15', 'ઈસુએ તેઓને પૂછ્યું, ‹“પણ હું કોણ છું, તે વિષે તમે શું કહો છો?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23689', '40', '16', '16', 'ત્યારે સિમોન પિતરે જવાબ આપતાં કહ્યું કે, “તમે ખ્રિસ્ત, જીવતા ઈશ્વરના દીકરા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23690', '40', '16', '17', '¶ ઈસુએ જવાબ આપતાં સિમોન પિતરને કહ્યું કે, ‹સિમોન યૂનાપુત્ર, “તું આશીર્વાદિત છે કેમ કે માંસે તથા લોહીએ નહિ, પણ સ્વર્ગમાંના મારા પિતાએ તને એ જણાવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23691', '40', '16', '18', '‹હું પણ તને કહું છું કે તું પિતર છે અને આ પથ્થર પર હું મારી મંડળી સ્થાપીશ, તેની વિરુદ્ધ પાતાળની સત્તાનું જોર ચાલશે નહીં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23692', '40', '16', '19', '¶ ‹આકાશના રાજ્યની ચાવીઓ હું તને આપીશ, પૃથ્વી પર જે કંઈ તું બાંધીશ, તે સ્વર્ગમાં બંધાશે; અને પૃથ્વી પર તું જે કંઈ છોડીશ, તે સ્વર્ગમાં પણ છોડાશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23693', '40', '16', '20', 'તે ખ્રિસ્ત છે તેવું કોઈને પણ નહિ જણાવવા ઈસુએ તેના શિષ્યોને આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23694', '40', '16', '21', '¶ ત્યારથી માંડીને ઈસુ પોતાના શિષ્યોને જણાવવાં લાગ્યા કે, તેણે યરુશાલેમમાં જવું પડશે. વડીલો, મુખ્ય યાજકો તથા શાસ્ત્રીઓને હાથે ઘણું દુઃખ સહન કરવું પડશે, માર્યો જશે અને ત્રીજે દિવસે પાછા મૃત્યુમાંથી સજીવન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23695', '40', '16', '22', 'પિતર તેમને એક બાજુ પર લઈ જઈને ઠપકો દેવા લાગ્યો અને કહ્યું કે, “અરે પ્રભુ, એ તમારાથી દૂર રહે; એવું તમને કદાપિ ન થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23696', '40', '16', '23', 'પણ તેમણે પાછળ ફરીને પિતરને કહ્યું કે, ‹“અરે શેતાન, મારી પછવાડે જા! તું મને અડચણરૂપ છે; કેમ કે ઈશ્વરની વાતો પર નહિ, પણ માણસોની વાતો પર તું મન લગાડે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23697', '40', '16', '24', '¶ પછી ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹“જો કોઈ મને અનુસરવા ચાહે, તો તેણે પોતાનો નકાર કરવો અને પોતાનો વધસ્તંભ ઊંચકીને મારી પાછળ ચાલવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23698', '40', '16', '25', '‹કેમ કે જે કોઈ પોતાનું જીવન બચાવવા ચાહે છે, તે તેને ગુમાવશે; પણ જે કોઈ મારે લીધે પોતાનું જીવન ગુમાવશે, તે તેને બચાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23699', '40', '16', '26', '‹કેમ કે જો માણસ આખું ભૌતિક જગત મેળવે અને પોતાનું જીવન ગુમાવે, તો તેને શો લાભ થશે? વળી માણસ પોતાના જીવનને બદલે શું આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23700', '40', '16', '27', '¶ ‹કેમ કે માણસનો દીકરો પોતાના પિતાના મહિમામાં પોતાના સ્વર્ગદૂતો સહિત આવશે, ત્યારે તે દરેકને તેમના કાર્યો પ્રમાણે બદલો ભરી આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23701', '40', '16', '28', '‹હું તમને નિશ્ચે કહું છું કે, અહીં જેઓ ઊભા છે તેઓમાંના કેટલાક એવા છે કે જે માણસના દીકરાને તેના રાજ્યમાં આવતો દેખશે ત્યાં સુધી મરણ પામશે જ નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23702', '40', '17', '1', '¶ છ દિવસ પછી ઈસુ પિતર, યાકૂબ તથા તેના ભાઈ યોહાનને લઈને એક ઊંચા પહાડ પર ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23703', '40', '17', '2', 'તેઓની આગળ તેમનું રૂપાંતર થયું, એટલે તેમનું મુખ સૂર્યના જેવું તેજસ્વી થયું અને તેમના વસ્ત્ર અજવાળાનાં જેવા શ્વેત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23704', '40', '17', '3', '¶ જુઓ, મૂસા તથા એલિયા તેમની સાથે વાતો કરતાં તેઓને દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23705', '40', '17', '4', 'પિતરે ઈસુને કહ્યું કે, “પ્રભુ, આપણે અહીં રહીએ તે સારું છે. જો તમારી ઇચ્છા હોય તો હું અહીં ત્રણ મંડપ બાંધુ; એક તમારે માટે, એક મૂસાને માટે અને એક એલિયાને માટે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23706', '40', '17', '5', '¶ તે બોલતો હતો એટલામાં, જુઓ, એક ચળકતી વાદળી તેઓ પર આચ્છાદિત થઈ; અને વાદળીમાંથી એવી વાણી થઈ કે, “આ મારો વહાલો દીકરો છે, તેના પર હું પ્રસન્ન છું, તેનું સાંભળો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23707', '40', '17', '6', 'શિષ્યો એ સાંભળીને બહુ ગભરાયા, અને ઊંધે મોઢે જમીન પર પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23708', '40', '17', '7', 'ઈસુએ તેઓની પાસે આવીને તેઓને સ્પર્શ કરીને કહ્યું કે, ‹“ઊઠો, અને બીશો નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23709', '40', '17', '8', 'તેઓએ પોતાની નજર ઊંચી કરી તો એકલા ઈસુ વિના તેઓએ અન્ય કોઈને જોયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23710', '40', '17', '9', '¶ જયારે તેઓ પહાડ પરથી ઊતરતા હતા, ત્યારે ઈસુએ તેઓને આજ્ઞા કરી કે, ‹“આ જે તમે જોયું તે જ્યાં સુધી માણસનો દીકરો મરણમાંથી પાછો સજીવન થાય ત્યાં સુધી કોઈને કહેશો નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23711', '40', '17', '10', 'તેમના શિષ્યોએ તેમને પૂછ્યું કે, “શાસ્ત્રીઓ કેમ કહે છે કે, એલિયાએ પ્રથમ આવવું જોઈએ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23712', '40', '17', '11', '¶ ઈસુએ તેઓને જવાબ આપ્યો કે, ‹“એલિયા ખરેખર આવશે અને સઘળું વ્યવસ્થિત કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23713', '40', '17', '12', '‹પણ હું તમને કહું છું કે, “એલિયા આવી ચૂક્યા છે, તોપણ તેઓએ તેને ઓળખ્યા નહિ, પણ જેમ તેઓએ ચાહ્યું તેમ તેઓએ તેને કર્યું; તેમ જ માણસનો દીકરો પણ તેઓથી દુઃખ સહન કરશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23714', '40', '17', '13', 'ત્યારે શિષ્યો સમજ્યા કે યોહાન બાપ્તિસ્મા કરનાર સંબંધી તેમણે તેઓને કહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23715', '40', '17', '14', '¶ જયારે તેઓ લોકોની ભીડ પાસે આવ્યા, ત્યારે એક વ્યક્તિએ ઈસુની પાસે આવીને તેમની આગળ ઘૂંટણે પડીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23716', '40', '17', '15', '“ઓ પ્રભુ, મારા દીકરા પર દયા કરો; કેમ કે તેને વાઈનુ દર્દ છે, તેથી તે ઘણો પીડાય છે; અને તે ઘણીવાર અગ્નિમાં તથા પાણીમાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23717', '40', '17', '16', 'તેને હું તમારા શિષ્યોની પાસે લાવ્યો હતો, પણ તેઓ તેને સાજો કરી શક્યા નહીં.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23718', '40', '17', '17', '¶ ત્યારે ઈસુએ જવાબ આપ્યો કે, ‹“ઓ અવિશ્વાસી તથા ભ્રષ્ટ પેઢી, ક્યાં સુધી હું તમારી સાથે રહીશ? ક્યાં સુધી હું તમારું સહન કરીશ? તેને મારી પાસે લાવો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23719', '40', '17', '18', 'પછી ઈસુએ તે દુષ્ટાત્માને ધમકાવ્યો, અને તે તેનામાંથી નીકળી ગયો; તે જ સમયે તે છોકરો સાજો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23720', '40', '17', '19', '¶ પછી શિષ્યોએ એકાંતમાં ઈસુની પાસે આવીને કહ્યું કે, “અમે તેને કેમ કાઢી ન શક્યા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23721', '40', '17', '20', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹“તમારા અવિશ્વાસને લીધે; કેમ કે હું તમને નિશ્ચે કહું છું કે, જો તમને રાઈના દાણા જેટલો વિશ્વાસ હોય તો તમે આ પહાડને કહેશો કે, ‘તું અહીંથી ત્યાં ખસી જા’ અને તે ખસી જશે; અને તમારા માટે કંઈ અશક્ય નહિ હોય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23722', '40', '17', '21', '(પણ પ્રાર્થના તથા ઉપવાસ વગર એ જાત નીકળતી નથી.”)');
INSERT INTO `bible_verses_gu_irv` VALUES ('23723', '40', '17', '22', '¶ જયારે તેઓ ગાલીલમાં રહેતા હતા ત્યારે ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹“માણસનો દીકરો માણસોના હાથમાં સોંપાશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23724', '40', '17', '23', '‹તેઓ તેને મારી નાખશે, પણ ત્રણ દિવસ પછી તે પાછો ઊઠશે.”› ત્યારે શિષ્યો બહુ દિલગીર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23725', '40', '17', '24', '¶ પછી તેઓ કપરનાહૂમમાં આવ્યા ત્યારે કર લેનારાઓએ પિતરની પાસે આવીને કહ્યું કે, “શું તમારો ઉપદેશક ભક્તિસ્થાનના કરનાં પૈસા નથી આપતા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23726', '40', '17', '25', 'પિતરે કહ્યું કે, “હા.” અને તે ઘરમાં આવ્યો ત્યારે તેના બોલવા અગાઉ ઈસુએ કહ્યું કે, ‹“સિમોન, તને શું લાગે છે, દુનિયાના રાજાઓ કોની પાસેથી જકાત અથવા કર લે છે? પોતાના દીકરાઓ પાસેથી કે પરદેશીઓ પાસેથી?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23727', '40', '17', '26', '¶ પિતરે ઈસુને કહ્યું કે, “પરદેશીઓ પાસેથી.” ત્યારે ઈસુએ તેને કહ્યું કે, ‹“તો પછી દીકરાઓ તો કરમુક્ત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23728', '40', '17', '27', '‹રખેને આપણે તેઓનું અપમાન કરીએ, તું સમુદ્રકિનારે જઈને ગલ નાખ; અને જે માછલી પહેલી આવે તેને પકડી લે, જયારે તું તેનું મુખ ઉઘાડશે ત્યારે તેમાંથી તને પૈસા મળશે, તે લઈને મારે અને તારે માટે તેઓને આપ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23729', '40', '18', '1', '¶ તે જ સમયે શિષ્યોએ ઈસુની પાસે આવીને કહ્યું કે, “સ્વર્ગના રાજ્યમાં સૌથી મોટું કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23730', '40', '18', '2', 'ત્યારે ઈસુએ એક બાળકને પોતાની પાસે બોલાવીને તેને તેઓની વચ્ચે ઊભું રાખીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23731', '40', '18', '3', 'તેઓને કહ્યું કે, ‹“હું તમને નિશ્ચે કહું છું કે, જો તમે તમારું બદલાણ નહિ કરો, અને બાળકોના જેવા નહિ થાઓ તો સ્વર્ગના રાજ્યમાં તમે પ્રવેશ નહિ કરી શકો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23732', '40', '18', '4', '¶ ‹માટે જે કોઈ પોતાને આ બાળકના જેવો નમ્ર કરશે, તે સ્વર્ગના રાજ્યમાં સૌથી મોટો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23733', '40', '18', '5', '‹વળી જે કોઈ મારે નામે એવા એક બાળકનો સ્વીકાર કરે છે તે મારો પણ સ્વીકાર કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23734', '40', '18', '6', '¶ ‹પણ આ નાનાંઓ જેઓ મારા પર વિશ્વાસ કરે છે, તેઓમાંના એકને જે વ્યક્તિ પાપ કરવા પ્રેરે, તે કરતાં તેના ગળે ભારે પથ્થર બંધાય અને સમુદ્રના ઊંડાણમાં ડુબાડાય એ તેને માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23735', '40', '18', '7', '‹માનવજગતને અફસોસ છે! કારણ કે જે વસ્તુઓને કારણે લોકો પાપ કરે છે આવી વસ્તુઓ તો બનવાની અગત્ય છે. પણ તે વ્યક્તિને અફસોસ છે જે બીજાને પાપ કરાવવા જવાબદાર છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23736', '40', '18', '8', '‹માટે જો તારો હાથ અથવા પગ તને પાપ કરવા પ્રેરે, તો તેને કાપી નાખીને તારી પાસેથી ફેંકી દે. તારા બે હાથ અથવા બે પગ છતાં તું અનંતઅગ્નિમાં નંખાય, તેના કરતાં હાથ અથવા પગે અપંગ થઈ જીવનમાં પેસવું એ તારે માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23737', '40', '18', '9', '¶ ‹જો તારી આંખ તને પાપ કરવા પ્રેરે, તો તેને કાઢી નાખીને તારી પાસેથી ફેંકી દે. બન્ને આંખ છતાં તું નરકાગ્નિમાં નંખાય, તેના કરતાં એક આંખ સાથે જીવનમાં પેસવું એ તારે માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23738', '40', '18', '10', '¶ ‹સાવધાન રહો કે આ નાનાઓમાંના એકનો પણ અનાદર તમે ન કરો, કેમ કે હું તમને કહું છું કે સ્વર્ગમાં તેઓના સ્વર્ગદૂત મારા સ્વર્ગમાંના પિતાનું મુખ સદા જુએ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23739', '40', '18', '11', '(કેમ કે જે ખોવાયેલું છે તેને બચાવવાને માણસનો દીકરો ઈસુ આવ્યો છે.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('23740', '40', '18', '12', '¶ ‹તમે શું ધારો છો? જો કોઈ વ્યક્તિની પાસે સો ધેટાં હોય અને તેમાંથી એક ભૂલું પડે, તો શું નવ્વાણુંને પહાડ પર મૂકીને તે ભૂલાં પડેલાં ઘેટાંને શોધવા જતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23741', '40', '18', '13', '‹જો તે તેને મળે તો હું તમને નિશ્ચે કહું છું કે, જે નવ્વાણું ભૂલાં પડેલાં ન હતાં, તેઓના કરતાં તેને લીધે તે વધારે ખુશ થાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23742', '40', '18', '14', '‹એમ આ નાનાંઓમાંથી એકનો નાશ થાય, એવી તમારા સ્વર્ગમાંના પિતાની ઇચ્છા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23743', '40', '18', '15', '¶ ‹વળી જો તારો ભાઈ તારી વિરુદ્ધ અપરાધ કરે, તો જા અને તેને એકાંતમાં લઈ જઈને તેનો દોષ તેને કહે. જો તે તારું સાંભળે, તો તેં તારા ભાઈને મેળવી લીધો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23744', '40', '18', '16', '‹પણ જો તે ન સાંભળે, તો બીજા એક બે માણસને તારી સાથે લે, એ માટે કે દરેક બાબત બે અથવા ત્રણ સાક્ષીઓના મુખથી સાબિત થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23745', '40', '18', '17', '¶ ‹જો તે તેઓનું માન્ય ન રાખે, તો મંડળીને કહે અને જો તે વિશ્વાસી સમુદાયનુ પણ માન્ય ન રાખે તો તેને બિનયહૂદીઓ તથા દાણીઓનાં જેવો ગણ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23746', '40', '18', '18', '¶ ‹હું તમને નિશ્ચે કહું છું કે, જે કંઈ તમે પૃથ્વી પર બાંધશો, તે સ્વર્ગમાં બંધાશે; અને જે કંઈ તમે પૃથ્વી પર છોડશો, તે સ્વર્ગમાં છોડાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23747', '40', '18', '19', '‹વળી હું તમને સાચે જ કહું છું કે, જો પૃથ્વી પર તમારામાંના બે જણ કંઈ પણ બાબત સંબંધી એક ચિત્તના થઈને માગશે, તો મારા સ્વર્ગમાંના પિતા તેઓને માટે એવું કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23748', '40', '18', '20', '‹કેમ કે જ્યાં બે અથવા ત્રણ મારે નામે એકઠા થયેલા હોય ત્યાં તેઓની મધ્યે હું છું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23749', '40', '18', '21', '¶ ત્યારે પિતરે ઈસુની પાસે આવીને કહ્યું કે, “ઓ પ્રભુ, મારો ભાઈ મારી વિરુદ્ધ કેટલી વાર અપરાધ કરે અને હું તેને માફ કરું? શું સાત વાર સુધી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23750', '40', '18', '22', 'ઈસુએ તેને કહ્યું કે, ‹“સાત વાર સુધીનું હું તને કહેતો નથી, પણ સિત્તેરગણી સાત વાર સુધી કહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23751', '40', '18', '23', '¶ ‹એ માટે સ્વર્ગના રાજ્યને એક રાજાની ઉપમા અપાય છે કે જેણે પોતાના ચાકરોની પાસે હિસાબ માગ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23752', '40', '18', '24', '‹તે હિસાબ લેવા લાગ્યો ત્યારે તેઓ એક દેવાદારને તેમની પાસે લાવ્યા જેણે જીવનભર કમાય તો પણ ના ભરી શકે તેટલું દેવું હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23753', '40', '18', '25', '‹પણ પાછું આપવાનું તેની પાસે કંઈ નહિ હોવાથી, તેના માલિકે તેને, તેની પત્ની, તેનાં બાળકોને તથા તેની પાસે જે હતું તે સઘળું વેચીને દેવું ચૂકવવાની આજ્ઞા કરી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23754', '40', '18', '26', '¶ ‹એ માટે તે ચાકરે તેને પગે પડીને વિનંતી કરતાં કહ્યું કે, ‘માલિક, ધીરજ રાખો અને હું તમારું બધું દેવું ચૂકવી આપીશ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23755', '40', '18', '27', '‹ત્યારે તે ચાકરનાં માલિકને અનુકંપા આવી તેથી તેણે તેને જવા દીધો અને તેનું દેવું માફ કર્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23756', '40', '18', '28', '¶ ‹પણ તે જ ચાકરે બહાર જઈને પોતાના સાથી ચાકરોમાંના એકને જોયો જેને, ત્રણ મહિનાના પગાર જેટલું દેવું હતું, ત્યારે તેણે તેનું ગળું પકડીને કહ્યું કે, ‘તારું દેવું ચૂકવ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23757', '40', '18', '29', '‹ત્યારે તેના સાથી ચાકરે તેને પગે પડીને વિનંતી કરતાં કહ્યું કે, ‘ધીરજ રાખ અને હું તારું દેવું ચૂકવી આપીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23758', '40', '18', '30', '¶ ‹તેણે તેનું માન્યું નહિ, પણ જઈને દેવું ચૂકવે નહિ ત્યાં સુધી તેણે તેને જેલમાં પુરાવ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23759', '40', '18', '31', '‹ત્યારે જે થયું તે જોઈને તેના સાથી ચાકરો ઘણાં દિલગીર થયા, તેઓએ જઈને તે સઘળું પોતાના માલિકને કહી સંભળાવ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23760', '40', '18', '32', '¶ ‹ત્યારે તેના માલિકે તેને બોલાવીને કહ્યું કે, ‘અરે દુષ્ટ ચાકર, તેં મને વિનંતી કરી, માટે મેં તારું તે બધું દેવું માફ કર્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23761', '40', '18', '33', '‹મેં તારા પર જેવી દયા કરી તેવી દયા શું તારે પણ તારા સાથી ચાકર પર કરવી ઘટિત નહોતી?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23762', '40', '18', '34', '¶ ‹તેના માલિકે ગુસ્સે થઈને તેનું બધું દેવું ચૂકવે ત્યાં સુધી તેને પીડા આપનારાઓને સોંપ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23763', '40', '18', '35', '‹એ પ્રમાણે જો તમે પોતપોતાનાં ભાઈઓના અપરાધ તમારાં હૃદયપૂર્વક માફ નહિ કરો, તો મારા સ્વર્ગીય પિતા પણ તમને એમ જ કરશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23764', '40', '19', '1', '¶ ઈસુએ એ વાતો પૂરી કર્યા પછી એમ થયું કે, તે ગાલીલથી નીકળીને યર્દન નદીને પેલે પાર યહૂદિયાના પ્રદેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23765', '40', '19', '2', 'અતિ ઘણાં લોક તેમની પાછળ ગયા અને ત્યાં તેમણે તેઓને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23766', '40', '19', '3', '¶ ફરોશીઓએ તેમની પાસે આવીને તેમનું પરીક્ષણ કરતાં પૂછ્યું કે, “કોઈ પણ કારણને લીધે શું પુરુષે પત્નીને છોડી દેવી ઉચિત છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23767', '40', '19', '4', 'ઈસુએ જવાબ આપતાં કહ્યું કે, ‹“શું તમે એમ નથી વાંચ્યું કે, જેમણે તેઓને ઉત્પન્ન કર્યાં, તેમણે તેઓને આરંભથી નરનારી ઉત્પન્ન કર્યા?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23768', '40', '19', '5', '¶ ‹અને કહ્યું કે ‘તે કારણને લીધે પુરુષ પોતાનાં માતાપિતાને મૂકીને પોતાની પત્નીને વળગી રહેશે, અને તે બન્ને એક દેહ થશે?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23769', '40', '19', '6', '‹માટે તેઓ હવેથી બે નથી, પણ એક દેહ છે. એ માટે ઈશ્વરે જેમને જોડ્યાં છે તેમને માણસોએ જુદા ન પાડવાં.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23770', '40', '19', '7', '¶ તેઓએ ઈસુને કહ્યું કે, “તો મૂસાએ એવી આજ્ઞા કેમ આપી કે, ફારગતીનું પ્રમાણપત્ર આપીને તેને મૂકી દેવી?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23771', '40', '19', '8', 'ઈસુએ તેઓને કહ્યું કે, ‹“મૂસાએ તમારાં હૃદયની કઠોરતાને લીધે તમને તમારી પત્નીઓને મૂકી દેવા દીધી, પણ આરંભથી એવું ન હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23772', '40', '19', '9', '‹હું તમને કહું છું કે વ્યભિચારના કારણ વગર જે કોઈ પોતાની પત્નીને ત્યજીને બીજી સ્ત્રી સાથે લગ્ન કરે, તો તે વ્યભિચાર કરે છે; અને જો કોઈ ત્યજી દીધેલી સ્ત્રી સાથે લગ્ન કરે તો તે પણ વ્યભિચાર કરે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23773', '40', '19', '10', '¶ તેમના શિષ્યોએ તેમને કહ્યું કે, “જો પુરુષની તેની પત્ની સંબંધી આ સ્થિતિ હોય, તો લગ્ન કરવું સારું નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23774', '40', '19', '11', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹“બધાથી એ વાત પળાતી નથી, પણ જેઓને તે આપેલું છે તેઓથી જ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23775', '40', '19', '12', '‹કેમ કે કેટલાક નપુંશક છે કે જેઓ પોતાની માતાઓથી જ એવા જન્મેલાં છે. કેટલાક એવા છે કે જેઓને માણસોએ નપુંશક બનાવ્યા છે; વળી કેટલાક એવા છે કે જેઓએ સ્વર્ગના રાજ્યને લીધે પોતાની જાતને જ નપુંશક તરીકે કર્યા છે. જે સ્વીકારી શકે છે તે આ વાત સ્વીકારે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23776', '40', '19', '13', '¶ ત્યાર પછી તેઓ બાળકોને તેમની પાસે લાવ્યા, એ માટે કે તે તેઓ પર હાથ મૂકીને પ્રાર્થના કરે; પણ શિષ્યોએ તેઓને ધમકાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23777', '40', '19', '14', 'પણ ઈસુએ કહ્યું કે, ‹“બાળકોને મારી પાસે આવવા દો, તેઓને રોકો નહિ, કેમ કે સ્વર્ગનું રાજ્ય એવાઓનું છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23778', '40', '19', '15', 'તેઓ પર હાથ મૂક્યા પછી તે ત્યાંથી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23779', '40', '19', '16', '¶ ત્યાર પછી, કોઈકે ઈસુની પાસે આવીને કહ્યું કે, “ઉપદેશક, અનંતજીવન પામવા માટે હું શું સારું કરું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23780', '40', '19', '17', 'ત્યારે તેમણે તે વ્યક્તિને કહ્યું, ‹“તું મને સારાં વિષે કેમ પૂછે છે? સારો તો એક જ છે, પણ જો તું જીવનનાં માર્ગમાં પ્રવેશવા ચાહે છે, તો આજ્ઞાઓ પાળ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23781', '40', '19', '18', '¶ તે વ્યક્તિએ ઈસુને કહ્યું કે, ‘કઈ આજ્ઞાઓ?’ ત્યારે ઈસુએ કહ્યું કે, ‹“તું હત્યા ન કર, તું વ્યભિચાર ન કર, તું ચોરી ન કર, તું જૂઠી સાક્ષી ન પૂર,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23782', '40', '19', '19', '‹પોતાનાં માતાપિતાને માન આપ, પોતાના પડોશી પર પોતાના જેવો પ્રેમ કર.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23783', '40', '19', '20', '¶ તે જુવાને તેમને કહ્યું કે, “એ બધી આજ્ઞાઓ તો હું પાળતો આવ્યો છું; હજી મારામાં શું ખૂટે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23784', '40', '19', '21', 'ઈસુએ તે જુવાનને કહ્યું કે, ‹“જો તું સંપૂર્ણ થવા ચાહે છે, તો જઈને તારું જે છે તે વેચી નાખ અને ગરીબોને આપી દે, એટલે સ્વર્ગમાં તને દ્રવ્ય મળશે; અને આવીને મારી પાછળ ચાલ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23785', '40', '19', '22', 'પણ તે જુવાન એ વાત સાંભળીને દિલગીર થઈને ચાલ્યો ગયો, કેમ કે તેની મિલકત ઘણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23786', '40', '19', '23', '¶ ત્યારે ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹“હું તમને નિશ્ચે કહું છું કે ધનવાનને સ્વર્ગના રાજ્યમાં પ્રવેશવું મુશ્કેલ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23787', '40', '19', '24', '‹વળી હું તમને ફરી કહું છું કે ‘ધનવાનને ઈશ્વરના રાજ્યમાં પ્રવેશવા કરતાં ઊંટને સોયના નાકામાંથી પસાર થવું સહેલું છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23788', '40', '19', '25', '¶ ત્યારે તેમના શિષ્યોએ તે સાંભળીને ઘણાં અચરત થયા અને કહેવા લાગ્યા કે, “તો કોણ ઉદ્ધાર પામી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23789', '40', '19', '26', 'પણ ઈસુએ તેઓની તરફ જોઈને કહ્યું કે, ‹“માણસોને તો એ અશક્ય છે, પણ ઈશ્વરને સર્વ શક્ય છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23790', '40', '19', '27', 'ત્યારે પિતરે ઈસુને જવાબ આપ્યો કે, “અમે બધું મૂકીને તમારી પાછળ આવ્યા છીએ, તો અમને શું મળશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23791', '40', '19', '28', '¶ ઈસુએ તેઓને કહ્યું, ‹“હું તમને નિશ્ચે કહું છું કે, જયારે પુનઃઆગમનમાં માણસનો દીકરો પોતાના મહિમાના રાજ્યાસન પર બેસશે, ત્યારે તમે, મારી પાછળ આવનારા, ઇઝરાયલનાં બાર કુળનો ન્યાય કરતાં બાર રાજ્યાસનો પર બિરાજશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23792', '40', '19', '29', '¶ ‹જે કોઈએ ઘરોને, ભાઈઓને, બહેનોને, પિતાઓને, માતાઓને, બાળકોને, કે ખેતરોને મારા નામને લીધે પાછળ મૂકી દીધાં છે, તે સોગણાં પામશે અને અનંતજીવનનો વારસો પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23793', '40', '19', '30', '‹પણ ઘણાં જેઓ પ્રથમ તેઓ છેલ્લાં થશે; અને જેઓ છેલ્લાં તેઓ પ્રથમ થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23794', '40', '20', '1', '¶ ‹કેમ કે સ્વર્ગનું રાજ્ય એક જમીનદાર જેવું છે, જે પોતાની દ્રાક્ષાવાડીને માટે મજૂરો નક્કી કરવાને વહેલી સવારે બહાર ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23795', '40', '20', '2', '‹તેણે મજૂરોની સાથે રોજનો એક દીનાર નક્કી કરીને પોતાની દ્રાક્ષાવાડીમાં તેઓને મોકલ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23796', '40', '20', '3', '¶ ‹તે દિવસના આશરે સવારના ત્રણ કલાકે બહાર જઈને તેણે ચોકમાં બીજાઓને કામની શોધમાં ઊભા રહેલા જોયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23797', '40', '20', '4', '‹ત્યારે માલિકે તેઓને કહ્યું કે, ‘તમે પણ દ્રાક્ષાવાડીમાં જાઓ અને જે કંઈ ઉચિત હશે, તે હું તમને આપીશ.’ ત્યારે તેઓ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23798', '40', '20', '5', '¶ ‹વળી તે જ દિવસે આશરે બાર કલાકે અને ત્રણ કલાકે ફરીથી બહાર જઈને તેણે તે જ પ્રમાણે કર્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23799', '40', '20', '6', '‹ત્યાર પછી આશરે અગિયારમાં કલાકે પણ તેણે બહાર જઈને બીજાઓને કામ મળવાની રાહમાં ઊભેલા જોયા; તે માલિકે તેઓને કહ્યું કે, ‘આખો દિવસ તમે કેમ અહીં કામ વગરનાં ઊભા રહો છો?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23800', '40', '20', '7', '‹તેઓએ તેને કહ્યું કે, ‘કેમ કે કોઈએ અમને મજૂરીએ રાખ્યા નથી.’ તેણે તેઓને કહ્યું કે, ‘તમે પણ દ્રાક્ષાવાડીમાં જાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23801', '40', '20', '8', '¶ ‹સાંજ પડી ત્યારે દ્રાક્ષાવાડીનો માલિકે પોતાના કારભારીને કહ્યું કે, ‘મજૂરોને બોલાવીને છેલ્લી વ્યક્તિથી માંડીને તે પહેલી વ્યક્તિ સુધીનાઓને તેઓનું વેતન આપ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23802', '40', '20', '9', '‹જેઓને આશરે અગિયારમાં કલાકે કામ પર રાખ્યા હતા, તેઓ જયારે આવ્યા ત્યારે તેઓને એક એક દીનાર આપવામાં આવ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23803', '40', '20', '10', '‹પછી જેઓ પહેલા આવ્યા હતા, તેઓ ધારતા હતા કે અમને વધારે મળશે; પરંતુ તેઓને પણ એક દીનાર અપાયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23804', '40', '20', '11', '¶ ‹ત્યારે તે લઈને તેઓએ જમીનદારની વિરુદ્ધ કચકચ કરી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23805', '40', '20', '12', '‹અને કહ્યું કે, ‘આ મોડેથી આવનારાઓએ માત્ર એક જ કલાક કામ કર્યું છે અને અમે આખા દિવસનો બોજો તથા લૂ સહન કરી, તેમ છતાં તેં તેઓને અમારી બરોબર ગણ્યા છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23806', '40', '20', '13', '¶ ‹પણ તેણે તેઓમાંના એકને જવાબ આપ્યો કે, મિત્ર, હું તને કશો અન્યાય નથી કરતો; શું તે મારી સાથે એક દીનાર નક્કી કર્યો નહોતો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23807', '40', '20', '14', '‹તારું જે છે તે લઈને ચાલ્યો જા; જેટલું તને તેટલું આ છેલ્લાઓને પણ આપવાની મારી મરજી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23808', '40', '20', '15', '¶ ‹જે મારું છે તે મારી મરજી પ્રમાણે વાપરવાનો શું મને હક નથી? અથવા હું સારો છું માટે તારી આંખ દુષ્ટ છે શું?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23809', '40', '20', '16', '‹એમ જેઓ છેલ્લાં તેઓ પહેલાં અને જેઓ પહેલાં તેઓ છેલ્લાં થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23810', '40', '20', '17', '¶ ઈસુએ યરુશાલેમ જતા, રસ્તા પર બાર શિષ્યોને એકાંતમાં લઈ જઈને તેઓને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23811', '40', '20', '18', '‹જુઓ, “આપણે યરુશાલેમ જઈએ છીએ, માણસના દીકરાને મુખ્ય યાજકોને તથા શાસ્ત્રીઓને હાથે પરાધીન કરાશે અને તેઓ તેના પર મૃત્યુદંડ ઠરાવશે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23812', '40', '20', '19', '‹અને ઠઠ્ઠામશ્કરી કરવાને, કોરડા મારવાને, વધસ્તંભે જડવાને તેઓ તેમને બિનયહૂદીઓને સોંપશે; અને ત્રીજે દિવસે તે પાછો સજીવન થશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23813', '40', '20', '20', '¶ ત્યારે ઝબદીના દીકરાઓની માએ પોતાના દીકરાઓની સાથે ઈસુની પાસે આવીને તથા પગે પડીને તેમની પાસે કંઈક માગણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23814', '40', '20', '21', 'ઈસુએ તેમને કહ્યું કે, ‹“તમે શું ચાહો છો?”› તેણે તેમને કહ્યું કે, “તમારા રાજ્યમાં આ મારા બે દીકરામાંનો એક તમારે જમણે હાથે અને બીજો તમારે ડાબે હાથે બેસે, એવી આજ્ઞા તમે કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23815', '40', '20', '22', '¶ પણ ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹“તમે જે માગો છો તે તમે સમજતા નથી; જે પ્યાલો હું પીવાનો છું તે તમે પી શકો છો?”› તેઓએ તેમને કહ્યું કે, “અમે પી શકીએ છીએ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23816', '40', '20', '23', 'તેમણે તેઓને કહ્યું કે, ‹“તમે મારો પ્યાલો પીશો ખરા, પણ જેઓને માટે મારા પિતાએ તૈયાર કરેલું છે તેઓના વગર બીજાઓને મારે જમણે હાથે અને ડાબે હાથે બેસવા દેવા એ મારા અધિકારમાં નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23817', '40', '20', '24', 'જયારે બીજા દસ શિષ્યોએ તે સાંભળ્યું ત્યારે તેઓ બન્ને ભાઈઓ પર ગુસ્સે થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23818', '40', '20', '25', '¶ પણ ઈસુએ તેઓને પાસે બોલાવીને કહ્યું કે, ‹“તમે જાણો છો કે વિદેશીઓના કર્તાઓ તેઓ પર સત્તા ચલાવે છે. અને જે મોટા છે તેઓ તેઓના પર અધિકાર ચલાવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23819', '40', '20', '26', '‹પણ તમારામાં એવું ન થાય. તમારામાં જે કોઈ મોટો થવા ચાહે, તે તમારો ચાકર થાય;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23820', '40', '20', '27', '‹અને જે કોઈ તમારામાં મુખ્ય થવા ચાહે, તે તમારો દાસ થાય;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23821', '40', '20', '28', '‹જેમ માણસનો દીકરો સેવા કરાવવા નહિ, પણ સેવા કરવાને, તથા ઘણાં લોકોના મુક્તિમૂલ્યને સારુ પોતાનો જીવ આપવાને આવ્યો છે તેમ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23822', '40', '20', '29', '¶ જયારે તેઓ યરીખોમાંથી નીકળતા હતા, ત્યારે લોકોનો મોટો સમુદાય તેમની પાછળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23823', '40', '20', '30', 'જુઓ, બે અંધજનો રસ્તાની બાજુએ બેઠા હતા, ઈસુ તેઓની પાસે થઈને જાય છે તે સાંભળીને તેઓએ ઊંચા અવાજે કહ્યું કે, “ઓ પ્રભુ, દાઉદના દીકરા, અમારા પર દયા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23824', '40', '20', '31', 'પણ લોકોએ તેઓને ધમકાવીને ચૂપ રહેવા કહ્યું, પણ તેઓએ વધારે મોટેથી બૂમ પાડતાં કહ્યું કે, “ઓ પ્રભુ, દાઉદના દીકરા, અમારા ઉપર દયા કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23825', '40', '20', '32', '¶ ત્યારે ઈસુએ ઊભા રહીને તેઓને બોલાવીને કહ્યું કે, ‹“હું તમારે માટે શું કરું, એ વિષે તમારી શી ઇચ્છા છે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23826', '40', '20', '33', 'તેઓએ તેમને કહ્યું કે, “પ્રભુ, અમારી આંખો ઉઘાડો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23827', '40', '20', '34', 'ત્યારે ઈસુને અનુકંપા આવી, અને તે તેઓની આંખોને અડક્યા અને તરત તેઓ દેખતા થયા અને તેઓ ઈસુની પાછળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23828', '40', '21', '1', '¶ જયારે તેઓ યરુશાલેમની નજીક આવ્યા અને તેઓ જૈતૂન નામના પહાડ પાસે બેથફાગે સુધી પહોંચ્યા, ત્યારે ઈસુએ બે શિષ્યોને મોકલીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('23829', '40', '21', '2', 'કહ્યું કે, ‹“તમે સામેના ગામમાં જાઓ, તેમાં પ્રવેશતા જ તમને બાંધેલી એક ગધેડી તથા તેની પાસે બચ્ચું જોવા મળશે; તેઓને છોડીને મારી પાસે લાવો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23830', '40', '21', '3', '‹જો કોઈ તમને કંઈ કહે તો તમારે કહેવું કે, ‘પ્રભુને તેઓની જરૂર છે,’ એટલે તે તેઓને તરત જ મોકલી દેશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23831', '40', '21', '4', '¶ હવે આ એટલા માટે થયું કે પ્રબોધકે જે કહ્યું હતું તે પૂરું થાય કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23832', '40', '21', '5', '“સિયોનની દીકરીને એમ કહો કે, જુઓ, તારો રાજા તારી પાસે આવે છે, તે નમ્ર છે, તથા ગધેડા પર, હા, ખોલા પર, એટલે ગધેડીના વછેરા પર, સવાર થઈને આવે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23833', '40', '21', '6', '¶ ત્યારે શિષ્યોએ જઈને ઈસુએ તેઓને જે ફરમાવ્યું હતું તેમ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23834', '40', '21', '7', 'તેઓ ગધેડીને બચ્ચા સહિત લાવ્યા અને પોતાના વસ્ત્ર તેઓ પર નાખ્યાં, અને ઈસુ તેના પર સવાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23835', '40', '21', '8', 'લોકોમાંના ઘણાંખરાએ પોતાના વસ્ત્ર રસ્તામાં પાથર્યા, બીજાઓએ વૃક્ષો પરથી ડાળીઓ કાપીને રસ્તામાં પાથરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23836', '40', '21', '9', '¶ હવે આગળ ચાલનાર તથા પાછળ આવનાર લોકે પોકાર્યું કે, “દાઉદના દીકરાને હોસાન્ના, પ્રભુને નામે જે આવે છે તે આશીર્વાદિત છે; પરમ ઊંચામાં હોસાન્ના!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23837', '40', '21', '10', 'તેઓ જયારે યરુશાલેમમાં આવ્યા ત્યારે આખા નગરે ખળભળી ઊઠીને કહ્યું કે, ‘એ કોણ છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('23838', '40', '21', '11', 'ત્યારે લોકોએ કહ્યું કે, “ઈસુ પ્રબોધક, જે ગાલીલના નાસરેથના, તે એ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23839', '40', '21', '12', '¶ પછી ઈસુ ઈશ્વરના ભક્તિસ્થાનમાં ગયા. ત્યાં જેઓ વેચતા તથા ખરીદતા હતા, તે સર્વને તેમણે કાઢી મૂક્યા; અને નાણાવટીઓનાં બાજઠ, તથા કબૂતર વેચનારાઓનાં આસનો ઊંધા વાળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23840', '40', '21', '13', 'ઈસુએ તેઓને કહ્યું કે, ‹“મારું ઘર પ્રાર્થનાનું ઘર કહેવાશે,’ એમ લખેલું છે, પણ તમે એને લૂંટારાઓનું કોતર બનાવ્યું છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23841', '40', '21', '14', 'ત્યાર પછી અંધજનો તથા અપંગો તેમની પાસે ભક્તિસ્થાનમાં આવ્યા અને તેમણે તેઓને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23842', '40', '21', '15', '¶ પણ જે ચમત્કારો તેમણે કર્યા, તથા જે બાળકો ભક્તિસ્થાનમાં મોટા અવાજે ‘દાઉદના દીકરાને હોસાન્ના’ પોકારતા હતાં, તેઓને જયારે મુખ્ય યાજકોએ તથા શાસ્ત્રીઓએ જોયા, ત્યારે તેઓ બહુ ગુસ્સે થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23843', '40', '21', '16', 'તેઓએ ઈસુને કહ્યું કે, “તેઓ શું કહે છે, તે શું તું સાંભળે છે?” ત્યારે ઈસુ તેઓને કહે છે કે, ‹‘હા!’ “બાળકોના તથા નવજાત શિશુઓના મુખથી તેં સ્તુતિ સંપૂર્ણ કરાવી છે, એ શું તમે કદી નથી વાંચ્યું?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23844', '40', '21', '17', 'પછી તેઓને મૂકીને નગર બહાર બેથાનિયામાં જઈને ઈસુએ રાતવાસો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23845', '40', '21', '18', '¶ હવે સવારે નગરમાં પાછા આવતા ઈસુને ભૂખ લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23846', '40', '21', '19', 'રસ્તાની બાજુમાં એક અંજીરી જોઈને ઈસુ તેની પાસે ગયા, પણ તેના પર એકલાં પાંદડાં વગર બીજું કંઈ ન મળવાથી તેમણે તેને કહ્યું કે, ‹“હવેથી તારા પર કદી ફળ ન લાગો;”› અને એકાએક તે અંજીરી સુકાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23847', '40', '21', '20', '¶ તે જોઈને શિષ્યો આશ્ચર્ય પામીને બોલ્યા કે, “અંજીરી કેવી રીતે એકાએક સુકાઈ ગઈ?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23848', '40', '21', '21', 'ત્યારે ઈસુએ ઉત્તર આપતા તેઓને કહ્યું કે, ‹“હું તમને નિશ્ચે કહું છું કે, જો તમને વિશ્વાસ હોય અને સંદેહ ન લાવો, તો આ અંજીરીને જે થયું તે તમે કરશો, એટલું જ નહિ પણ જો તમે આ પહાડને કહેશો કે, ‘તું ઊંચકાઈને સમુદ્રમાં પડ,’ તો તેમ જ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23849', '40', '21', '22', '‹જે કંઈ તમે વિશ્વાસ રાખીને પ્રાર્થનામાં માગશો, તે સઘળું તમે પામશો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23850', '40', '21', '23', '¶ પછી ભક્તિસ્થાનમાં આવીને ઈસુ બોધ કરતા હતા, એટલામાં મુખ્ય યાજકોએ તથા લોકોનાં વડીલોએ તેમની પાસે આવીને કહ્યું કે, “તું કયા અધિકારથી એ કામો કરે છે? અને તે અધિકાર તને કોણે આપ્યો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23851', '40', '21', '24', 'ત્યારે ઈસુએ ઉત્તર આપતાં તેઓને કહ્યું કે, ‹“હું પણ તમને એક વાત પૂછીશ. તેનો જવાબ જો તમે આપશો તો હું કયા અધિકારથી એ કામો કરું છું, તે હું પણ તમને કહીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23852', '40', '21', '25', '¶ ‹જે બાપ્તિસ્મા યોહાન આપતો હતો તે ક્યાંથી હતું સ્વર્ગથી કે માણસોથી?”› ત્યારે તેઓએ પરસ્પર વિચાર કરીને કહ્યું, “જો આપણે કહીએ કે ‘સ્વર્ગથી,’ તો ઈસુ આપણને કહેશે કે, ત્યારે તમે તેના પર કેમ વિશ્વાસ કર્યો નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('23853', '40', '21', '26', 'અથવા જો આપણે કહીએ કે ‘માણસોથી,’ તો લોકોથી આપણને બીક છે, કેમ કે સહુ યોહાનને પ્રબોધક માને છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23854', '40', '21', '27', 'પછી તેઓએ ઈસુને ઉત્તર આપતાં કહ્યું કે, ‘અમે નથી જાણતા’. તેમણે પણ તેઓને કહ્યું કે, ‹“હું કયા અધિકારથી એ કામો કરું છું તે હું પણ તમને કહેતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23855', '40', '21', '28', '¶ ‹પણ તમે શું ધારો છો? એક વ્યક્તિને બે દીકરા હતા; તેણે પહેલાની પાસે આવીને કહ્યું કે, ‘દીકરા, તું આજ દ્રાક્ષાવાડીમાં જઈને કામ કર.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23856', '40', '21', '29', '‹ત્યારે તેણે ઉત્તર આપ્યો કે, ‘હું નથી જવાનો;’ તોપણ પછીથી તે પસ્તાઈને ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23857', '40', '21', '30', '‹અને બીજા પાસે આવીને તેણે તેમ જ કહ્યું, ત્યારે તેણે ઉત્તર આપ્યો કે ‘હું જાઉં છું, સાહેબ,’ તોપણ તે ગયો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23858', '40', '21', '31', '¶ ‹તો તે બન્નેમાંથી કોણે પોતાના પિતાની ઇચ્છા પ્રમાણે કર્યું?› તેઓએ ઈસુને કહ્યું કે, ‘પહેલાએ.’ ઈસુ તેઓને કહે છે કે, ‹“હું તમને નિશ્ચે કહું છું કે, દાણીઓ તથા કસબણો તમારી અગાઉ ઈશ્વરના રાજ્યમાં પ્રવેશ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23859', '40', '21', '32', '‹કેમ કે યોહાન ન્યાયીપણાને માર્ગે તમારી પાસે આવ્યો, તોપણ તમે તેના ઉપર વિશ્વાસ ન કર્યો પણ દાણીઓએ તથા વારંગનાઓ તેના પર વિશ્વાસ કર્યો; એ જોયા પછી પણ તમે પસ્તાવો કર્યો નહિ કે તમે તેના પર વિશ્વાસ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23860', '40', '21', '33', '¶ ‹એક બીજું દ્રષ્ટાંત સાંભળો. એક જમીનદાર હતો, તેણે દ્રાક્ષાવાડી રોપી, તેની આસપાસ વાડ કરી, તેમાં દ્રાક્ષાકુંડ ખોદ્યો અને બુરજ બનાવ્યો, પછી ખેડૂતોને તે ઈજારે આપી, તે પરદેશ ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23861', '40', '21', '34', '‹ફળની ઋતુ પાસે આવી ત્યારે તેણે ફળ લેવા સારુ પોતાના ચાકરોને તે ખેડૂતો પાસે મોકલ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23862', '40', '21', '35', '¶ ‹ત્યારે ખેડૂતોએ તેના ચાકરોને પકડીને એકને માર્યો, બીજાને મારી નાખ્યો અને ત્રીજાને પથ્થરે માર્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23863', '40', '21', '36', '‹પછી તેણે અગાઉ કરતાં બીજા વધારે ચાકરોને મોકલ્યા, પણ તેઓએ તેઓને એવું જ કર્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23864', '40', '21', '37', '‹પછી તેણે પોતાના દીકરાને તેઓની પાસે મોકલતાં કહ્યું કે, ‘તેઓ મારા દીકરાનું માન રાખશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23865', '40', '21', '38', '¶ ‹પણ ખેડૂતોએ દીકરાને જોઈને પરસ્પર કહ્યું કે, ‘એ તો વારસ છે, ચાલો, આપણે એને મારી નાખીએ અને તેનો વારસો લઈ લઈએ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23866', '40', '21', '39', '‹ત્યારે તેઓએ તેને પકડ્યો અને દ્રાક્ષાવાડીમાંથી બહાર કાઢીને તેને મારી નાખ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23867', '40', '21', '40', '¶ ‹એ માટે જયારે દ્રાક્ષાવાડીનો માલિક આવશે ત્યારે તે ખેડૂતોનું શું કરશે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23868', '40', '21', '41', 'તેઓએ ઈસુને કહ્યું કે, “તે દુષ્ટોનો પૂરો નાશ કરશે; અને બીજા ખેડૂતો કે જેઓ મોસમે તેને ફળ પહોંચાડે, તેઓને દ્રાક્ષાવાડી ઈજારે આપશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23869', '40', '21', '42', '¶ ઈસુએ તેઓને કહ્યું કે, ‹“જે પથ્થરનો નકાર ઘર બાંધનારાઓએ કર્યો, તે જ ખૂણાનો મુખ્ય પથ્થર થયો. તે પ્રભુથી બન્યું અને આપણી નજરમાં આશ્ચર્યકારક છે,’ એ શું તમે શાસ્ત્રવચનોમાં કદી નથી વાંચ્યું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23870', '40', '21', '43', '¶ ‹એ માટે હું તમને કહું છું કે, ઈશ્વરનું રાજ્ય તમારી પાસેથી લઈ લેવાશે અને જે પ્રજા તેનાં ફળ આપશે, તેઓને તે અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23871', '40', '21', '44', '‹આ પથ્થર પર જે પડશે તેના ટુકડેટુકડાં થઈ જશે, પણ જેનાં પર તે પડશે, તેને તે કચડી નાખશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23872', '40', '21', '45', '¶ મુખ્ય યાજકો તથા ફરોશીઓ તેમના દ્રષ્ટાંતો સાંભળીને સમજ્યા કે તેઓ અમારા સંબંધી બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23873', '40', '21', '46', 'તેઓ ઈસુને પકડવાનો રસ્તો શોધતા હતા પણ તેઓ લોકોથી ડરી ગયા, કેમ કે લોકો ઈસુને પ્રબોધક માનતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23874', '40', '22', '1', '¶ ઈસુએ ફરીથી તેઓને દ્રષ્ટાંતમાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23875', '40', '22', '2', '‹“સ્વર્ગનું રાજ્ય એક રાજાના જેવું છે, જેણે પોતાના દીકરાના લગ્નનો ભોજન સમારંભ યોજ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23876', '40', '22', '3', '‹ભોજન માટે આમંત્રિતોને બોલાવવા તેણે પોતાના ચાકરોને મોકલ્યા, પણ તેઓએ આવવા ચાહ્યું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23877', '40', '22', '4', '¶ ‹ફરી તેણે બીજા ચાકરોને મોકલીને કહ્યું કે, ‘આમંત્રિતોને કહો, “જુઓ, મેં મારું ભોજન તૈયાર કર્યું છે, મારા બળદો તથા પુષ્ટ પ્રાણીઓ કાપ્યાં છે અને સઘળી ચીજો તૈયાર છે, લગ્નમાં આવો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23878', '40', '22', '5', '¶ ‹પણ તેઓએ તે ગણકાર્યું નહિ; તેઓ પોતપોતાને માર્ગે ચાલ્યા ગયા, કોઈ તેના પોતાના ખેતરમાં અને કોઈ પોતાના વેપાર પર.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23879', '40', '22', '6', '‹બાકીનાઓએ તેના ચાકરોને પકડ્યા અને તેમનું અપમાન કરીને તેમને મારી નાખ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23880', '40', '22', '7', '‹તેથી રાજા ગુસ્સે થયો, તેણે પોતાનું લશ્કર મોકલીને તે હત્યારાઓનો નાશ કર્યો અને તેઓનું નગર બાળી નાખ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23881', '40', '22', '8', '¶ ‹પછી તેણે પોતાના ચાકરોને કહ્યું કે, ‘લગ્નનું ભોજન તૈયાર છે ખરું, પણ આમંત્રિતો યોગ્ય નહોતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23882', '40', '22', '9', '‹એ માટે તમે રસ્તાઓનાં નાકા પર જાઓ અને જેટલાં તમને મળે તેટલાંને ભોજન સમારંભમાં બોલાવો.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23883', '40', '22', '10', '‹તે ચાકરોએ બહાર રસ્તાઓમાં જઈને સારાં-નરસાં જેટલાં તેઓને મળ્યા તે સર્વને એકત્ર કર્યા, એટલે મહેમાનોથી ભોજન સમારંભ ભરાઈ ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23884', '40', '22', '11', '¶ ‹મહેમાનોને જોવા સારુ રાજા અંદર આવ્યા, ત્યારે તેમણે ત્યાં લગ્નના વસ્ત્રો પહેર્યા વગરના એક માણસને જોયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23885', '40', '22', '12', '‹ત્યારે તે તેને કહે છે કે, ‘ઓ મિત્ર, તું લગ્નનો પોશાક પહેર્યા વિના અહીં કેમ આવ્યો?’ તે ચૂપ રહ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23886', '40', '22', '13', '¶ ‹ત્યારે રાજાએ ચાકરોને કહ્યું કે, ‘તેના હાથપગ બાંધીને તેને બહારના અંધકારમાં ફેંકી દો; ત્યાં રડવું અને દાંત પીસવું થશે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23887', '40', '22', '14', '‹કેમ કે નિમંત્રિત ઘણાં છે, પણ પસંદ કરેલા થોડા છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23888', '40', '22', '15', '¶ ત્યાર પછી ફરોશીઓએ જઈને ઈસુને શી રીતે વાતમાં ફસાવવા, એ સંબંધી મનસૂબો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23889', '40', '22', '16', 'પછી તેઓએ પોતાના શિષ્યોને હેરોદીઓ સહિત તેમની પાસે મોકલીને કહેવડાવ્યું કે, “ઉપદેશક, અમે જાણીએ છીએ કે, તમે સાચા છો, સત્યથી ઈશ્વરનો માર્ગ શીખવો છો અને તમે કોઈની પરવા કરતા નથી, કેમ કે તમે માણસો વચ્ચે પક્ષપાત કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23890', '40', '22', '17', 'માટે તમે શું ધારો છો? કાઈસારને કર આપવો ઉચિત છે કે નહિ, તે અમને કહો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23891', '40', '22', '18', '¶ પણ ઈસુએ તેઓનો દુષ્ટ ઇરાદો જાણીને કહ્યું કે, ‹“ઓ ઢોંગીઓ, તમે મારી પરીક્ષા કેમ કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23892', '40', '22', '19', '‹કરનું નાણું મને બતાવો.”› ત્યારે તેઓ એક દીનાર તેમની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23893', '40', '22', '20', '¶ ઈસુએ તેઓને કહ્યું કે, ‹“આ ચિત્ર તથા લેખ કોનાં છે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23894', '40', '22', '21', 'તેઓએ તેમને કહ્યું કે, ‘કાઈસારનાં.’ ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹જે કાઈસારનાં તે કાઈસારને, તથા જે ઈશ્વરનાં તે ઈશ્વરને ભરી આપો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23895', '40', '22', '22', 'એ સાંભળીને તેઓ આશ્ચર્ય પામ્યા, અને તેમને મૂકીને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23896', '40', '22', '23', '¶ તે જ દિવસે સદૂકીઓ, જેઓ કહે છે કે મૃત્યુ બાદ પુનરુત્થાન નથી, તેઓએ તેમની પાસે આવીને પૂછ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23897', '40', '22', '24', '“ઓ ઉપદેશક, મૂસાએ કહ્યું છે કે, ‘જો કોઈ પુરુષ નિઃસંતાન મરી જાય, તો તેનો ભાઈ તેની સ્ત્રીની સાથે લગ્ન કરીને પોતાના ભાઈને સારુ વંશ ઉપજાવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23898', '40', '22', '25', '¶ તો અમારામાં સાત ભાઈ હતા, અને પ્રથમ લગ્ન કરીને મરણ પામ્યો. તે નિઃસંતાન હોવાથી પોતાના ભાઈને સારુ પોતાની પત્ની મૂકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23899', '40', '22', '26', 'તે પ્રમાણે બીજો તથા ત્રીજો એમ સાતેય મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23900', '40', '22', '27', 'સહુથી છેલ્લે તે સ્ત્રી પણ મરણ પામી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23901', '40', '22', '28', 'એ માટે પુનરુત્થાન પામેલા પેલા સાતમાંથી તે કોની પત્ની થશે? કેમ કે તે બધા ભાઈઓની પત્ની થઈ હતી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23902', '40', '22', '29', '¶ ત્યારે ઈસુએ ઉત્તર આપ્યો કે, ‹“પવિત્રશાસ્ત્ર તથા ઈશ્વરનું પરાક્રમ નહિ જાણ્યાંને લીધે તમે ભૂલ ખાઓ છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23903', '40', '22', '30', '‹કેમ કે પુનરુત્થાન બાદ તેઓ લગ્ન કરતા કે કરાવતાં નથી, પણ તેઓ સ્વર્ગમાંના સ્વર્ગદૂતો જેવા હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23904', '40', '22', '31', '¶ ‹પણ મરણ પામેલાંઓના પુનરુત્થાન સંબંધી, ઈશ્વરે જે તમને કહ્યું તે શું તમે નથી વાંચ્યું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23905', '40', '22', '32', '‹‘હું ઇબ્રાહિમનો, ઇસહાકનો તથા યાકૂબનો ઈશ્વર છું;’ તેઓ મરણ પામેલાઓના નહિ પણ જીવતાંઓના ઈશ્વર છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23906', '40', '22', '33', 'લોકો તે સાંભળીને તેમના બોધથી આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23907', '40', '22', '34', '¶ જયારે ફરોશીઓએ સાંભળ્યું કે તેમણે સદૂકીઓના મોં બંધ કર્યા ત્યારે તેઓ એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23908', '40', '22', '35', 'તેઓમાંથી એક શાસ્ત્રીએ તેમની પરીક્ષા કરવા સારુ તેમને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23909', '40', '22', '36', '“ઓ ઉપદેશક, નિયમશાસ્ત્રમાં સૌથી મોટી આજ્ઞા કઈ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23910', '40', '22', '37', '¶ ત્યારે ઈસુએ તેને કહ્યું કે, ‹“પ્રભુ તારા ઈશ્વર પર તું તારા પૂરા હૃદયથી, તારા પૂરા જીવથી તથા તારા પૂરા મનથી પ્રેમ કર.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23911', '40', '22', '38', '‹પહેલી અને મોટી આજ્ઞા તે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23912', '40', '22', '39', '¶ ‹બીજી આજ્ઞા એના જેવી જ છે, એટલે ‘જેવો સ્વયં પર તેવો પોતાના પડોશી પર તું પ્રેમ કર.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23913', '40', '22', '40', '‹આ બે આજ્ઞાઓ સંપૂર્ણ નિયમશાસ્ત્ર તથા પ્રબોધકોનો પાયો છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23914', '40', '22', '41', '¶ હવે ફરોશીઓ એકઠા મળેલા હતા, ત્યારે ઈસુએ તેઓને એવું પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23915', '40', '22', '42', '‹“ખ્રિસ્ત સંબંધી તમે શું ધારો છો? તે કોનો દીકરો છે?”› તેઓએ તેમને કહ્યું કે, ‘દાઉદનો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23916', '40', '22', '43', '¶ ઈસુએ તેઓને કહ્યું, ‹“તો પવિત્ર આત્મા વડે દાઉદ તેમને પ્રભુ કેમ કહે છે?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23917', '40', '22', '44', '‹જેમ કે, ‘પ્રભુ ઈશ્વરે મારા પ્રભુને કહ્યું કે, તારા શત્રુઓને હું તારું પાયાસન કરું ત્યાં સુધી તું મારે જમણે હાથે બેસ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23918', '40', '22', '45', '¶ ‹હવે જો દાઉદ તેમને ‘પ્રભુ’ કહે છે, તો તે કેવી રીતે તેનો દીકરો કહેવાય?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23919', '40', '22', '46', 'એક પણ શબ્દનો ઉત્તર કોઈ તેમને આપી શકયું નહિ, વળી તે દિવસથી કોઈએ તેમને કંઈ પૂછવાની હિંમત કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23920', '40', '23', '1', '¶ ત્યારે ઈસુએ લોકોને તથા પોતાના શિષ્યોને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('23921', '40', '23', '2', '‹“શાસ્ત્રીઓ તથા ફરોશીઓ મૂસાના આસન પર બેસે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23922', '40', '23', '3', '‹એ માટે જે કંઈ તેઓ તમને ફરમાવે, તે કરો તથા પાળો; પણ તેઓનાં કાર્યોને ન અનુસરો, કેમ કે તેઓ કહે છે, તે પ્રમાણે કરતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23923', '40', '23', '4', '¶ ‹કેમ કે ભારે અને પાળવા મુશ્કેલ પડે એવા બોજા તેઓ માણસોની પીઠ પર ચઢાવે છે, પણ તેઓ પોતે પોતાની આંગળીથી પણ તેને ખસેડવા ઇચ્છતા નથી.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23924', '40', '23', '5', '‹લોકો તેઓને જુએ તે હેતુથી તેઓ પોતાનાં સઘળાં કામ કરે છે; તેઓ પોતાનાં સ્મરણપત્રોની પેટી પહોળી બનાવે છે તથા પોતાનાં વસ્ત્રોની કોરની ઝાલર વધારે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23925', '40', '23', '6', '¶ ‹વળી જમણવારોમાં મુખ્ય જગ્યાઓ, સભાસ્થાનોમાં મુખ્ય આસનો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23926', '40', '23', '7', '‹તથા ચોકમાં સલામો તથા માણસો તેઓને ‘ગુરુ’ કહે, તેવું તેઓ ચાહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23927', '40', '23', '8', '¶ ‹પણ તમે પોતાને ‘ગુરુ’ ન કહેવડાવો; કેમ કે તમારો એક જ ગુરુ છે અને તમે સઘળાં ભાઈઓ છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23928', '40', '23', '9', '‹પૃથ્વી પર તમે કોઈ માણસને તમારા પિતા ન કહો, કેમ કે એક જે સ્વર્ગમાં છે, તે તમારા પિતા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23929', '40', '23', '10', '‹તમે પોતાને ‘શિક્ષક’ પણ ન કહેવડાવો, કેમ કે એક, જે ખ્રિસ્ત, તે તમારા શિક્ષક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23930', '40', '23', '11', '¶ ‹પણ તમારામાં જે મોટો છે તે તમારો ચાકર થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23931', '40', '23', '12', '‹જે કોઈ પોતાને ઊંચો કરશે, તેને નીચો કરાશે; જે કોઈ પોતાને નીચો કરશે, તેને ઊંચો કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23932', '40', '23', '13', '¶ ‹ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે લોકોની સામે તમે સ્વર્ગનું રાજ્ય બંધ કરો છો; કેમ કે તેમાં તમે પોતે પેસતા નથી, અને જેઓ પ્રવેશવા ચાહે છે તેઓને તમે પ્રવેશવા દેતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23933', '40', '23', '14', '(ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે તમે વિધવાઓનાં ઘર ખાઈ જાઓ છો, દેખાડા માટે લાંબી પ્રાર્થનાઓ કરો છો, તે માટે તમે મોટી સજા ભોગવશો.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('23934', '40', '23', '15', '‹ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે એક શિષ્ય બનાવવા સારુ તમે સમુદ્ર તથા પૃથ્વીમાં ફર્યા કરો છો; અને તેવું થાય છે ત્યારે તમે તેને તમારા કરતાં બમણો નરકનો દીકરો બનાવો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23935', '40', '23', '16', '¶ ‹ઓ અંધજનોને દોરનારાઓ, તમને અફસોસ છે; તમે કહો છો કે, ‘જો કોઈ ભક્તિસ્થાનના સમ ખાય, તો તેમાં કંઈ નહિ; પણ જો કોઈ ભક્તિસ્થાનના સોનાનાં સમ ખાય તો તેથી બંધાયેલો છે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23936', '40', '23', '17', '‹ઓ મૂર્ખો તથા અંધજનો, વિશેષ મોટું કયું? સોનું કે સોનાને પવિત્ર કરનારું ભક્તિસ્થાન?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23937', '40', '23', '18', '¶ ‹અને તમે કહો છો કે, ‘જો કોઈ યજ્ઞવેદીના સમ ખાય તો તેમાં કંઈ નહિ; પણ જો કોઈ તે પરના અર્પણના સમ ખાય તો તે તેથી બંધાયલો છે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23938', '40', '23', '19', '‹ઓ અંધજનો, વિશેષ મોટું કયું? અર્પણ કે અર્પણને પવિત્ર કરનારી યજ્ઞવેદી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23939', '40', '23', '20', '¶ ‹એ માટે જે કોઈ યજ્ઞવેદીના સમ ખાય છે, તે તેના તથા જે બધું તેના પર છે તેના પણ સમ ખાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23940', '40', '23', '21', '‹જે કોઈ ભક્તિસ્થાનના સમ ખાય છે, તે તેના તથા તેમાં જે રહે છે તેના પણ સમ ખાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23941', '40', '23', '22', '‹જે સ્વર્ગના સમ ખાય છે, તે ઈશ્વરના રાજ્યાસનના તથા તે પર બિરાજનારના પણ સમ ખાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23942', '40', '23', '23', '¶ ‹ઓ શાસ્ત્રીઓ, ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે ફુદીનાનો, સૂવાનો તથા જીરાનો દસમો ભાગ તમે આપો છો; પણ નિયમશાસ્ત્રની અગત્યની વાતો, એટલે ન્યાય, દયા તથા વિશ્વાસ, તે તમે પડતાં મૂક્યાં છે; તમારે આ કરવાં, અને એની સાથે તે પણ પડતાં મૂકવા જોઈતાં ન હતાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23943', '40', '23', '24', '‹ઓ અંધજનોને દોરનારાઓ, તમે માખીને દૂર કાઢો છો, પણ ઊંટને ગળી જાઓ છો!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23944', '40', '23', '25', '¶ ‹ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ તમને અફસોસ છે! કેમ કે તમે થાળી અને વાટકો બહારથી સાફ કરો છો, પણ તેમની અંદર જુલમ તથા ભોગવિલાસ ભરેલા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23945', '40', '23', '26', '‹ઓ આંધળા ફરોશી, તું પહેલાં થાળી અને વાટકો અંદરથી સાફ કર કે, જેથી તે બહારથી પણ સાફ થઈ જાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23946', '40', '23', '27', '¶ ‹ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે તમે ધોળેલી કબરના જેવા છો, જે બહારથી શોભાયમાન દેખાય છે ખરી, પણ અંદર મૃતકનાં હાડકાં તથા દરેક અશુદ્ધિથી ભરેલી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23947', '40', '23', '28', '‹તેમ તમે પણ માણસોની આગળ બહારથી ન્યાયી દેખાઓ છો ખરા, પણ અંદર ઢોંગથી તથા દુષ્ટતાથી ભરેલા છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23948', '40', '23', '29', '¶ ‹ઓ શાસ્ત્રીઓ તથા ફરોશીઓ, ઢોંગીઓ, તમને અફસોસ છે! કેમ કે તમે પ્રબોધકોની કબરો બાંધો છો અને ન્યાયીઓની કબરો શણગારો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23949', '40', '23', '30', '‹તમે કહો છો કે, ‘જો અમે અમારા પૂર્વજોના સમયોમાં હોત, તો તેઓની સાથે પ્રબોધકોની હત્યામાં ભાગીદાર ન થાત.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23950', '40', '23', '31', '‹તેથી તમે પોતાના સંબંધી સાક્ષી આપો છો કે પ્રબોધકોને મારી નાખનારાઓના દીકરા તમે જ છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23951', '40', '23', '32', '¶ ‹તો તમારા પૂર્વજોના બાકી રહેલાં માપ પૂરા કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23952', '40', '23', '33', '‹ઓ સર્પો, સાપોના વંશ, નર્કની શિક્ષાથી તમે કેવી રીતે બચશો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23953', '40', '23', '34', '¶ ‹તેથી જુઓ, પ્રબોધકોને, જ્ઞાનીઓને તથા શાસ્ત્રીઓને હું તમારી પાસે મોકલું છું, તમે તેઓમાંના કેટલાકને મારી નાખશો, વધસ્તંભે જડશો, તેઓમાંના કેટલાકને તમારાં સભાસ્થાનોમાં કોરડા મારશો અને નગરેનગર તેઓની પાછળ લાગશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23954', '40', '23', '35', '‹કે ન્યાયી હાબેલના લોહીથી તે બારાખ્યાના દીકરા ઝખાર્યા, જેને મંદિરની તથા યજ્ઞવેદીની વચ્ચે તમે મારી નાખ્યો હતો, તેના લોહી સુધી જે બધા ન્યાયીઓનું લોહી પૃથ્વી પર વહેવડાવવામાં આવ્યું છે, તે તમારા પર આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23955', '40', '23', '36', '‹હું તમને નિશ્ચે કહું છું કે, એ બધું આ પેઢીને શિરે આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23956', '40', '23', '37', '¶ ‹ઓ યરુશાલેમ, યરુશાલેમ, પ્રબોધકોને મારી નાખનાર, તારી પાસે મોકલેલાઓને પથ્થરે મારનાર! જેમ મરઘી પોતાનાં બચ્ચાંને પાંખો તળે એકઠાં કરે છે, તેમ તારાં છોકરાંને એકઠાં કરવાનું મેં કેટલી વાર ચાહ્યું, પણ તમે ચાહ્યું નહિ!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23957', '40', '23', '38', '‹જુઓ, તમારે સારુ તમારું ઘર ઉજ્જડ કરી દીધું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23958', '40', '23', '39', '‹કેમ કે હું તમને કહું છું કે, ‘જ્યાં સુધી તમે એમ નહિ કહો કે, ‘પ્રભુને નામે જે આવે છે તે આશીર્વાદિત છે, ત્યાં સુધી હવેથી તમે મને નહિ જ દેખશો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23959', '40', '24', '1', '¶ ઈસુ ભક્તિસ્થાનમાંથી નીકળીને માર્ગે ચાલતા હતા, ત્યારે તેમના શિષ્યો તેમને ભક્તિસ્થાનમાંનાં બાંધકામો બતાવવાને પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('23960', '40', '24', '2', 'ત્યારે તેમણે તેઓને કહ્યું કે, ‹“શું તમે એ બધા નથી જોતાં? હું તમને નિશ્ચે કહું છું કે, આ બધું તોડી નાખવામાં આવશે, એક પણ પથ્થર બીજા પર અહીં રહેવા દેવાશે નહિ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23961', '40', '24', '3', '¶ પછી જૈતૂનનાં પહાડ પર ઈસુ બેઠા હતા, ત્યારે શિષ્યોએ એકાંતમાં તેમની પાસે આવીને કહ્યું કે, “એ બધું ક્યારે થશે? તમારા આવવાની તથા જગતના અંતની શી નિશાની થશે? તે અમને કહો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('23962', '40', '24', '4', 'ત્યારે ઈસુએ ઉત્તર આપતાં તેઓને કહ્યું કે, ‹“તમને કોઈ ન ભુલાવે માટે સાવધાન રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23963', '40', '24', '5', '‹કેમ કે મારે નામે ઘણાં એમ કહેતાં આવશે કે, ‘હું ખ્રિસ્ત છું;’ અને ઘણાંને છેતરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23964', '40', '24', '6', '¶ ‹યુધ્ધો તથા યુધ્ધોની અફવાઓ તમે સાંભળશો, ત્યારે જોજો, ગભરાતા ના; કેમ કે એ બધું થવાની અગત્ય છે, પણ એટલેથી જ અંત નહિ આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23965', '40', '24', '7', '‹કેમ કે પ્રજા પ્રજાની વિરુદ્ધ તથા રાજ્ય રાજ્યની વિરુદ્ધ ઊઠશે, દુષ્કાળો તથા જગ્યા જગ્યાએ ધરતીકંપો થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23966', '40', '24', '8', '‹પણ આ બધાં તો માત્ર મહાદુઃખનો આરંભ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23967', '40', '24', '9', '¶ ‹ત્યારે તેઓ તમને શિક્ષા માટે સોંપશે અને તમને મારી નાખશે. મારા નામને લીધે સઘળી પ્રજાઓ તમારો દ્વેષ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23968', '40', '24', '10', '‹અને તે સમયે ઘણાં લોકો વિશ્વાસ ગુમાવશે, અને એકબીજાને પરાધીન કરાવશે અને એકબીજા પર વૈર કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23969', '40', '24', '11', '‹ઘણાં જૂઠાં પ્રબોધકો ઊઠશે, અને ઘણાંને ભુલાવામાં નાખશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23970', '40', '24', '12', '¶ ‹દુષ્ટતા વધી જવાના કારણથી ઘણાંખરાનો પ્રેમ ઠંડો થઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23971', '40', '24', '13', '‹પણ જે અંત સુધી ટકશે તે ઉદ્ધાર પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23972', '40', '24', '14', '‹સર્વ પ્રજાઓને સાક્ષીરૂપ થવા માટે ઈશ્વરના રાજ્યની આ સુવાર્તા આખી દુનિયામાં પ્રગટ કરાશે; ત્યારે અંત આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23973', '40', '24', '15', '¶ ‹માટે પાયમાલીની ધિક્કારપાત્રતા જે સંબંધી દાનિયેલ પ્રબોધકે કહેલું છે, તેને જયારે તમે પવિત્રસ્થાને ઊભેલી જુઓ (વાચક તેનો અર્થ સમજે),›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23974', '40', '24', '16', '‹ત્યારે જેઓ યહૂદિયામાં હોય તેઓ પહાડો પર નાસી જાય,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23975', '40', '24', '17', '‹અગાશી પર જે હોય તે પોતાના ઘરનો સામાન લેવાને ન ઊતરે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23976', '40', '24', '18', '‹અને જે ખેતરમાં હોય તે પોતાનાં વસ્ત્ર લેવાને પાછો ન આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23977', '40', '24', '19', '¶ ‹તે દિવસોમાં જેઓ સગર્ભા હોય અને જેઓ સ્તનપાન કરાવતી હોય, તેઓને અફસોસ છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23978', '40', '24', '20', '‹પણ તમારું નાસવાનું શિયાળામાં કે વિશ્રામવારે ન થાય, તે માટે તમે પ્રાર્થના કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23979', '40', '24', '21', '‹કેમ કે તે સમયે એવી મોટી વિપત્તિ આવી પડશે કે તેના જેવી સૃષ્ટિના આરંભથી તે આજ સુધી આવી નથી, અને કદી આવશે પણ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23980', '40', '24', '22', '‹જો તે દિવસો ઓછા કરવામાં ન આવત તો કોઈ માણસ બચી ન શકત; પણ પસંદ કરેલાઓની ખાતર તે દિવસો ઓછા કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23981', '40', '24', '23', '¶ ‹ત્યારે જો કોઈ તમને કહે કે, ‘જુઓ, ખ્રિસ્ત અહીં છે!’ અથવા ‘ખ્રિસ્ત ત્યાં છે!’ તો તમે માનશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23982', '40', '24', '24', '‹કેમ કે જૂઠા મસીહ તથા જૂઠાં પ્રબોધકો ઊઠશે, અને મોટા ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો કરી બતાવશે કે જો બની શકે તો પસંદ કરેલાઓને પણ તેઓ ભુલાવી શકે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23983', '40', '24', '25', '‹જુઓ, મેં અગાઉથી તમને કહ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23984', '40', '24', '26', '¶ ‹એ માટે જો તેઓ તમને કહે કે, ‘જુઓ, તે અરણ્યમાં છે,’ તો બહાર જતા નહીં; કે જુઓ, તે ઓરડીઓમાં છે,’ તો માનતા નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23985', '40', '24', '27', '‹કેમ કે જેમ વીજળી પૂર્વથી નીકળીને પશ્ચિમ સુધી ચમકે છે, તેમ જ માણસના દીકરાનું આગમન થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23986', '40', '24', '28', '‹જ્યાં મૃતદેહ હોય, ત્યાં ગીધો એકઠાં થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23987', '40', '24', '29', '¶ ‹તે દિવસોની વિપત્તિ પછી, તરત સૂર્ય અંધકારરૂપ થઈ જશે, ચંદ્ર પોતાનું અજવાળું નહિ આપે અને આકાશથી તારા ખરશે, તથા આકાશના પરાક્રમો હલાવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23988', '40', '24', '30', '¶ ‹પછી માણસના દીકરાની નિશાની આકાશમાં દેખાશે, ત્યારે પૃથ્વી પરનાં સઘળાં કુળો શોક કરશે; અને માણસના દીકરાને પરાક્રમ તથા મહા મહિમા સહિત તેઓ આકાશના વાદળ પર આવતા જોશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23989', '40', '24', '31', '‹રણશિંગડાના મોટા અવાજ સહિત તે પોતાના સ્વર્ગદૂતોને મોકલશે, તેઓ ચારે દિશામાંથી, આકાશના એક છેડાથી તે બીજા છેડા સુધી, તેમના પસંદ કરેલાઓને એકત્ર કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23990', '40', '24', '32', '¶ ‹હવે અંજીરી પરથી તેનું દ્રષ્ટાંત શીખો. જયારે તેની ડાળી કુમળી થઈ હોય છે અને પાંદડાં ફૂટી નીકળે છે, ત્યારે તમે જાણો છો કે ઉનાળો પાસે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23991', '40', '24', '33', '‹એમ જ તમે પણ જયારે તે બધાં થતાં જુઓ, ત્યારે તમારે જાણવું કે, તે પાસે એટલે બારણા આગળ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23992', '40', '24', '34', '¶ ‹હું તમને નિશ્ચે કહું છું કે, તે બધાં પૂરાં નહિ થશે ત્યાં સુધી આ પેઢી મરણ પામશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23993', '40', '24', '35', '‹આકાશ તથા પૃથ્વી નાશ પામશે, પણ મારી વાતો પૂર્ણ થયા વિના રહેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23994', '40', '24', '36', '¶ ‹પણ તે દિવસો તથા તે ઘડી સંબંધી પિતા વગર કોઈ પણ જાણતું નથી, આકાશમાંના સ્વર્ગદૂતો નહિ તેમ જ દીકરો પણ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23995', '40', '24', '37', '¶ ‹જેમ નૂહના સમયમાં થયું, તેમ જ માણસના દીકરાનું આગમન પણ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23996', '40', '24', '38', '‹કેમ કે જેમ જળપ્રલયની અગાઉ નૂહ વહાણમાં બેઠો ત્યાં સુધી તેઓ ખાતા, પીતા, પરણતા, પરણાવતા હતા;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23997', '40', '24', '39', '‹અને જળપ્રલય આવીને બધાને તાણી લઈ ગયો, ત્યાં સુધી તેઓ ન સમજ્યા, તેમ જ માણસના દીકરાનું આવવું પણ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23998', '40', '24', '40', '¶ ‹તે સમયે બે માણસ ખેતરમાં હશે તેમાંનો એક લેવાશે તથા બીજો પડતો મુકાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('23999', '40', '24', '41', '‹બે સ્ત્રીઓ ઘંટીએ દળતી હશે તેમાંની એક લેવાશે અને બીજી પડતી મુકાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24000', '40', '24', '42', '‹માટે જાગતા રહો, કેમ કે તમે જાણતા નથી કે કયા દિવસે તમારા પ્રભુ આવી રહ્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24001', '40', '24', '43', '¶ ‹પણ જાણો કે ચોર કયા પહોરે આવશે એ જો ઘરનો માલિક જાણતો હોત, તો તે જાગતો રહેત અને પોતાના ઘરમાં તેને ચોરી કરવા ન દેત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24002', '40', '24', '44', '‹એ માટે તમે પણ તૈયાર રહો; કેમ કે જે સમયે તમે ધારતા નથી તે જ સમયે માણસનો દીકરો આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24003', '40', '24', '45', '¶ ‹તો જે ચાકરને તેના માલિકે પોતાના ઘરનાને સમયસર ખાવાનું આપવા સારુ પોતાના ઘરનો કારભારી ઠરાવ્યો છે, તેવો વિશ્વાસુ તથા બુદ્ધિમાન ચાકર કોણ છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24004', '40', '24', '46', '‹જે ચાકરને તેનો માલિક આવીને એમ કરતો જોશે, તે ચાકર આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24005', '40', '24', '47', '‹હું તમને સાચું કહું છું કે, તે તેને પોતાની બધી સંપત્તિનો કારભારી ઠરાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24006', '40', '24', '48', '¶ ‹પણ જો કોઈ દુષ્ટ ચાકર પોતાના મનમાં કહે કે, ‘મારા માલિકને આવવાની વાર છે;’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24007', '40', '24', '49', '‹અને તે બીજા દાસોને મારવા તથા છાકટાઓની સાથે ખાવાપીવા લાગે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24008', '40', '24', '50', '‹તો જે દિવસે તે તેની રાહ જોતો નહિ હોય અને જે સમય તે જાણતો નહિ હોય તે જ સમયે તેનો માલિક આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24009', '40', '24', '51', '‹તે તેને ખરાબ રીતે સજા કરશે તથા તેનો ભાગ ઢોંગીઓની સાથે ઠરાવશે, ત્યાં રડવાનું તથા દાંત પીસવાનું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24010', '40', '25', '1', '¶ ‹તો સ્વર્ગનું રાજ્ય દસ કુમારિકાઓ જેવું છે, જેઓ પોતાની મશાલો લઈને વરરાજાને મળવા સારુ બહાર ગઈ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24011', '40', '25', '2', '‹તેઓમાંની પાંચ મૂર્ખ હતી અને પાંચ બુદ્ધિમાન હતી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24012', '40', '25', '3', '‹મૂર્ખ કુમારિકાઓએ પોતાની મશાલો લીધી ખરી, પણ તેઓએ સાથે તેલ લીધું નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24013', '40', '25', '4', '‹પણ બુદ્ધિવંતીઓએ પોતાની મશાલો સાથે કુપ્પીમાં તેલ લીધું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24014', '40', '25', '5', '¶ ‹વરરાજાને આવતાં વાર લાગી એટલામાં તેઓ સર્વ ઝોકાં ખાઈને નિદ્રાવશ થઈ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24015', '40', '25', '6', '‹મધરાતે જાહેરાત થઈ કે, ‘જુઓ, વરરાજા આવ્યો છે! તેને મળવાને નીકળો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24016', '40', '25', '7', '¶ ‹ત્યારે તે સર્વ કુમારિકાઓએ ઊઠીને પોતાની મશાલો તૈયાર કરી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24017', '40', '25', '8', '‹મૂર્ખીઓએ બુદ્ધિવંતીઓને કહ્યું કે, ‘તમારા તેલમાંથી અમને આપો, કેમ કે અમારી મશાલો હોલવાઈ જાય છે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24018', '40', '25', '9', '‹પણ બુદ્ધિવંતીઓએ ઉત્તર આપતાં કહ્યું કે, ‘કદાચ અમને તથા તમને પૂરું નહિ પડે, માટે તમે વેચનારાઓની પાસે જઈને પોતાને સારુ તેલ વેચાતું લો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24019', '40', '25', '10', '¶ ‹તેઓ તેલ ખરીદવા ગઈ એટલામાં વરરાજા આવી પહોંચ્યા, જેઓ તૈયાર હતી તેઓ તેમની સાથે લગ્નજમણમાં ગઈ અને બારણું બંધ કરવામાં આવ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24020', '40', '25', '11', '‹પછી મૂર્ખ કુમારિકાઓએ આવીને કહ્યું કે, ‘ઓ સ્વામી, સ્વામી, અમારે સારુ ઉઘાડો.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24021', '40', '25', '12', '‹પણ તેણે ઉત્તર દેતાં કહ્યું, ‘હું તમને નિશ્ચે કહું છું કે હું તમને ઓળખતો નથી.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24022', '40', '25', '13', '‹માટે તમે જાગતા રહો, કેમ કે તે દિવસ અથવા તે ઘડી તમે જાણતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24023', '40', '25', '14', '¶ ‹કેમ કે તેમનું આવવું એક માણસના જેવું છે, જેણે પરદેશ જતી વખતે પોતાના ચાકરોને બોલાવીને પોતાની સંપત્તિ તેઓને સોંપી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24024', '40', '25', '15', '‹એકને તેણે પાંચ તાલંત, બીજાને બે, ત્રીજાને એક એમ દરેકને તેઓની શક્તિ પ્રમાણે આપ્યું; અને તે પરદેશ ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24025', '40', '25', '16', '‹પછી જેને પાંચ તાલંત મળ્યા હતા, તે તરત જઈને વેપાર કરીને તે વડે બીજા પાંચ તાલંત કમાયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24026', '40', '25', '17', '¶ ‹તેમ જ જેને બે, તે પણ બીજા બે તાલંત કમાયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24027', '40', '25', '18', '‹પણ જેને એક તાલંત મળ્યો હતો તેણે જઈને જમીનમાં ખોદીને પોતાના માલિકનું નાણું દાટી રાખ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24028', '40', '25', '19', '¶ ‹હવે લાંબી મુદત પછી તે ચાકરોનો માલિક આવ્યો, ત્યારે તેણે તેઓની પાસેથી હિસાબ માગ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24029', '40', '25', '20', '‹ત્યારે જેને પાંચ તાલંત મળ્યા હતા તે બીજા પાંચ તાલંત પણ લેતો આવ્યો, તેણે કહ્યું કે, ‘માલિક, તમે મને પાંચ તાલંત સોંપ્યાં હતા; જુઓ, હું તે ઉપરાંત બીજા પાંચ તાલંત કમાયો છું.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24030', '40', '25', '21', '‹ત્યારે તેના માલિકે તેને કહ્યું કે, ‘શાબાશ, સારાં તથા વિશ્વાસુ ચાકર! તું થોડામાં વિશ્વાસુ માલૂમ પડ્યો છે; હું તને ઘણાં પર ઠરાવીશ. તારા માલિકના આનંદમાં પ્રવેશ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24031', '40', '25', '22', '¶ ‹જેને બે તાલંત મળ્યા હતા, તેણે પણ પાસે આવીને કહ્યું કે, ‘માલિક, તેં મને બે તાલંત સોંપ્યાં હતા; જો, હું તે ઉપરાંત બીજા બે તાલંત કમાયો છું.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24032', '40', '25', '23', '‹તેના માલિકે તેને કહ્યું કે, ‘શાબાશ, સારાં તથા વિશ્વાસુ ચાકર! તું થોડામાં વિશ્વાસુ માલૂમ પડ્યો છે; હું તને ઘણાં પર ઠરાવીશ. તારા માલિકના આનંદમાં પ્રવેશ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24033', '40', '25', '24', '¶ ‹પછી જેને એક તાલંત મળ્યો હતો, તેણે પણ પાસે આવીને કહ્યું કે, ‘માલિક મેં જોયું કે તું એવો કઠોર માણસ છે કે, જ્યાં તેં નથી વાવ્યું ત્યાંથી તું કાપનાર અને જ્યાં તેં નથી વેર્યું ત્યાંથી તું એકઠું કરનાર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24034', '40', '25', '25', '‹માટે મને બીક લાગી અને જઈને તારા તાલંતને મેં જમીનમાં દાટી રાખ્યું. જો, તને તારું તાલંત પાછું પહોંચ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24035', '40', '25', '26', '¶ ‹તેના માલિકે ઉત્તર દેતાં તેને કહ્યું કે, અરે દુષ્ટ તથા આળસુ ચાકર જ્યાં મેં નથી વાવ્યું ત્યાંથી હું કાપું છું અને જ્યાં મેં નથી વેર્યું ત્યાંથી હું એકઠું કરું છું, એમ તું જાણતો હતો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24036', '40', '25', '27', '‹તો તારે મારાં નાણાં શાહુકારોને આપવા જોઈતાં હતા કે હું આવું ત્યારે મને વ્યાજ સાથે પાછા મળત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24037', '40', '25', '28', '¶ ‹એ માટે તેની પાસેથી તાલંત લઈને જેની પાસે દસ તાલંત છે તેને તે આપો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24038', '40', '25', '29', '‹કેમ કે જેની પાસે છે તે દરેકને અપાશે અને તેની પાસે પુષ્કળ થશે; પણ જેની પાસે નથી, તેની પાસે જે છે તે પણ લઈ લેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24039', '40', '25', '30', '‹તે નકામા ચાકરને બહારના અંધકારમાં ફેંકી દો. ત્યાં તેણે રડવાનું તથા દાંત પીસવાનું થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24040', '40', '25', '31', '¶ ‹જયારે માણસના દીકરા પોતાના મહિમામાં સર્વ પવિત્ર સ્વર્ગદૂતો સાથે આવશે, ત્યારે તે પોતાના મહિમાના રાજ્યાસન પર બેસશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24041', '40', '25', '32', '‹સર્વ દેશજાતિઓ તેમની આગળ એકઠી કરાશે; અને જેમ ઘેટાંપાળક ઘેટાંને બકરાંથી જુદાં પાડે છે, તેમ તે તેઓને એકબીજાથી જુદા પાડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24042', '40', '25', '33', '‹ઘેટાંને તે પોતાને જમણે હાથે, પણ બકરાંને ડાબે હાથે રાખશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24043', '40', '25', '34', '¶ ‹ત્યારે રાજા પોતાની જમણી તરફનાઓને કહેશે કે, ‘મારા પિતાના આશીર્વાદિતો તમે આવો, જે રાજ્ય સૃષ્ટિનો પાયો નાખ્યા અગાઉ તમારે સારુ તૈયાર કરેલું છે તેનો વારસો લો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24044', '40', '25', '35', '‹કેમ કે હું ભૂખ્યો હતો, ત્યારે તમે મને ખવડાવ્યું; હું તરસ્યો હતો, ત્યારે તમે મને કંઈક પીવા માટે આપ્યું; હું પારકો હતો; ત્યારે તમે મને અતિથિ તરીકે રાખ્યો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24045', '40', '25', '36', '‹હું નિર્વસ્ત્ર હતો, ત્યારે તમે મને વસ્ત્ર પહેરાવ્યાં; હું માંદો હતો ત્યારે તમે મારી ચાકરી કરી; હું જેલમાં હતો, ત્યારે તમે મને મળવા આવ્યા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24046', '40', '25', '37', '¶ ‹ત્યારે ન્યાયીઓ તેમને ઉત્તર આપશે કે, ‘પ્રભુ, ક્યારે અમે તમને ભૂખ્યા જોઈને ખવડાવ્યું, તરસ્યા જોઈને કંઈક પીવા માટે આપ્યું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24047', '40', '25', '38', '‹ક્યારે અમે તમને પારકા જોઈને અતિથિ રાખ્યા, નિર્વસ્ત્ર જોઈને વસ્ત્ર પહેરાવ્યાં?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24048', '40', '25', '39', '‹ક્યારે અમે તમને માંદા અથવા જેલમાં જોઈને તમને મળવા આવ્યા?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24049', '40', '25', '40', '‹ત્યારે રાજા તેઓને ઉત્તર આપશે, ‘હું તમને નિશ્ચે કહું છું કે, ‘આ મારા ભાઈઓમાંના બહુ નાનાંઓમાંથી એકને તમે તે કર્યું એટલે તે મને કર્યું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24050', '40', '25', '41', '¶ ‹પછી ડાબી તરફનાઓને પણ તે કહેશે કે, ‘ઓ શાપિતો, જે અનંતઅગ્નિ શેતાન તથા તેના દૂતોને સારુ તૈયાર કરેલો છે, તેમાં તમે મારી આગળથી જાઓ,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24051', '40', '25', '42', '‹કેમ કે હું ભૂખ્યો હતો, પણ તમે મને ખવડાવ્યું નહિ, હું તરસ્યો હતો, પણ તમે મને કંઈક પીવા માટે આપ્યું નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24052', '40', '25', '43', '‹હું પારકો હતો, પણ તમે મને અતિથિ રાખ્યો નહિ; નિર્વસ્ત્ર હતો, પણ તમે મને વસ્ત્ર પહેરાવ્યાં નહિ; માંદો તથા જેલમાં હતો, પણ તમે મારી ચાકરી કરી નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24053', '40', '25', '44', '¶ ‹ત્યારે તેઓ પણ તેમને ઉત્તર આપશે કે, ‘પ્રભુ, ક્યારે અમે તમને ભૂખ્યા, તરસ્યા, પારકા, નિર્વસ્ત્ર, માંદા કે જેલમાં જોઈને તમારી સેવા નથી કરી?’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24054', '40', '25', '45', '‹ત્યારે ઈસુ તેઓને ઉત્તર આપશે કે, ‘હું તમને નિશ્ચે કહું છું કે, ‘આ બહુ નાનાઓમાંથી એકને તમે તે કર્યું નહિ, એટલે તે મને કર્યું નહિ.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24055', '40', '25', '46', '‹તેઓ અનંતકાળિક સજા માટે જશે, પણ ન્યાયીઓ અનંતજીવનમાં પ્રવેશશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24056', '40', '26', '1', '¶ ઈસુએ સર્વ વાતો પૂરી કરી ત્યારે એમ થયું કે તેમણે પોતાના શિષ્યોને કહ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24057', '40', '26', '2', '‹“તમે જાણો છો બે દિવસ પછી પાસ્ખાપર્વ છે, અને માણસના દીકરાને વધસ્તંભે જડાવા સારુ પરાધીન કરાશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24058', '40', '26', '3', '¶ પછી મુખ્ય યાજકો તથા લોકોના વડીલો કાયાફા નામે પ્રમુખ યાજકની કચેરીમાં એકત્ર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24059', '40', '26', '4', 'ઈસુને કપટથી પકડીને મારી નાખવા માટે તેઓએ સંકલ્પ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24060', '40', '26', '5', 'પણ તેઓએ કહ્યું કે, “પર્વમાં નહિ, રખેને લોકોમાં હુલ્લડ થાય.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24061', '40', '26', '6', '¶ ઈસુ બેથાનિયામાં સિમોન કુષ્ઠ રોગીના ઘરમાં હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24062', '40', '26', '7', 'તેઓ જમવા બેઠા હતા ત્યારે એક સ્ત્રી અતિ મૂલ્યવાન અત્તરની સંગેમરમરની ડબ્બી લઈને તેમની પાસે આવી, અને તેમના માથા ઉપર અત્તર રેડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24063', '40', '26', '8', 'જયારે તેમના શિષ્યોએ તે જોયું ત્યારે તેઓએ ગુસ્સે થઈને કહ્યું કે, “એ બગાડ શા માટે કર્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24064', '40', '26', '9', 'કેમ કે એ અત્તર ઘણે મૂલ્યે વેચાત અને ગરીબોને અપાત.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24065', '40', '26', '10', '¶ ત્યારે ઈસુએ તે જાણીને તેઓને કહ્યું કે, ‹“એ સ્ત્રીને તમે કેમ સતાવો છો? કેમ કે તેણે તો મારા પ્રત્યે ઉત્તમ કામ કર્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24066', '40', '26', '11', '‹કેમ કે ગરીબો સદા તમારી સાથે છે, પણ હું સદા તમારી સાથે નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24067', '40', '26', '12', '¶ ‹તેણીએ અત્તર મારા શરીર પર રેડ્યું તે કામ તો મારા દફનની તૈયારીને સારુ કર્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24068', '40', '26', '13', '‹હું તમને નિશ્ચે કહું છું કે, ‘આ સુવાર્તા આખી દુનિયામાં જ્યાં કહીં પ્રગટ કરાશે ત્યાં એણે જે કર્યું છે તે પણ તેની યાદગીરીને અર્થે કહેવામાં આવશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24069', '40', '26', '14', '¶ ત્યારે યહૂદા ઇશ્કારિયોત નામે બાર શિષ્યોમાંના એકે મુખ્ય યાજકોની પાસે જઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24070', '40', '26', '15', '“તેને હું તમારે સ્વાધીન કરું તો તમે મને શું આપવા રાજી છો?” તેઓએ તેને ચાંદીના ત્રીસ સિક્કા ચૂકવી આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24071', '40', '26', '16', 'ત્યારથી તે ઈસુને પરસ્વાધીન કરવાની તક શોધતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24072', '40', '26', '17', '¶ બેખમીર રોટલીના પર્વને પહેલે દિવસે શિષ્યોએ ઈસુની પાસે આવીને કહ્યું કે, “અમે તમારે માટે પાસ્ખા ખાવાની તૈયારી ક્યાં કરીએ? તમારી શી ઇચ્છા છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24073', '40', '26', '18', 'ત્યારે ઈસુએ કહ્યું કે, ‹“નગરમાં ફલાણાની પાસે જઈને તેને કહો, ‘ઉપદેશક કહે છે કે “મારો સમય પાસે આવ્યો છે, હું મારા શિષ્યો સાથે તારે ઘેર પાસ્ખા પાળીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24074', '40', '26', '19', 'ઈસુએ શિષ્યોને જેવી આજ્ઞા આપી હતી, તેવું તેઓએ કર્યું અને પાસ્ખા તૈયાર કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24075', '40', '26', '20', '¶ સાંજ પડી ત્યારે બાર શિષ્યોની સાથે ઈસુ જમવા બેઠા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24076', '40', '26', '21', 'તેઓ જમતા હતા ત્યારે તેમણે કહ્યું કે, ‹“હું તમને નિશ્ચે કહું છું કે, તમારામાંથી એક મને પરસ્વાધીન કરશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24077', '40', '26', '22', 'ત્યારે તેઓ ઘણાં દુઃખી થયા અને તેઓમાંનો દરેક તેમને કહેવા લાગ્યો કે, “પ્રભુ, શું તે હું છું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24078', '40', '26', '23', '¶ ઈસુએ ઉત્તર દેતાં કહ્યું કે, ‹“જેણે મારી સાથે થાળીમાં હાથ મૂક્યો છે તે જ મને પરાધીન કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24079', '40', '26', '24', '‹માણસના દીકરા સંબંધી જેમ લખેલું છે તેમ તે જાય છે ખરો; પણ જે માણસથી માણસનો દીકરો પરાધીન કરાય છે, તેને અફસોસ છે! જો તે માણસ જન્મ્યો ન હોત, તો તેને માટે વધારે સારું હોત.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24080', '40', '26', '25', 'ત્યારે તેને પરસ્વાધીન કરનાર યહૂદાએ પૂછ્યું કે, “ગુરુજી, શું તે હું છું?” ઈસુએ તેને કહ્યું કે, ‹“તેં પોતે જ કહ્યું છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24081', '40', '26', '26', '¶ તેઓ ભોજન કરતા હતા ત્યારે ઈસુએ રોટલી લઈને, આશીર્વાદ માગીને ભાંગી અને શિષ્યોને આપીને કહ્યું કે, ‹“લો, ખાઓ, આ મારું શરીર છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24082', '40', '26', '27', '¶ પછી ઈસુએ પ્યાલો લઈને આભાર માન્યો અને તેઓને આપતાં કહ્યું કે, ‹“તમે બધા એમાંથી પીઓ,”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24083', '40', '26', '28', '‹કેમ કે એ નવા કરારનું મારું રક્ત છે, જે પાપોની માફીને અર્થે ઘણાંઓને માટે વહેવડાવવામાં આવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24084', '40', '26', '29', '‹હું તમને કહું છું કે, હું મારા પિતાના રાજ્યમાં તમારી સાથે નવો દ્રાક્ષારસ નહિ પીઉં, તે દિવસ સુધી હું હવેથી તે પીનાર જ નથી.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24085', '40', '26', '30', '¶ તેઓ ગીત ગાયા પછી જૈતૂનનાં પહાડ પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24086', '40', '26', '31', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹“તમે બધા આજ રાત્રે મારાથી દૂર થઈ જશો, કેમ કે એમ લખેલું છે કે ‘હું ઘેટાંપાળકને મારીશ અને ટોળાંનાં ઘેટાં વિખેરાઈ જશે.’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24087', '40', '26', '32', '‹પણ મારા ઊઠ્યા પછી હું તમારી અગાઉ ગાલીલમાં જઈશ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24088', '40', '26', '33', '¶ ત્યારે પિતરે ઉત્તર દેતાં ઈસુને કહ્યું કે, “જો બધા તમને ત્યજી દેશે, તોપણ હું તમારાથી દૂર થઈશ નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24089', '40', '26', '34', 'ઈસુએ તેને કહ્યું, ‹“હું તને નિશ્ચે કહું છું કે, આજ રાત્રે મરઘો બોલ્યા અગાઉ, ત્રણ વાર તું મારો નકાર કરીશ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24090', '40', '26', '35', 'પિતરે તેને કહ્યું કે, “જો મારે તમારી સાથે મરવું પડે તોપણ હું તમારો નકાર નહિ જ કરીશ.” બધાં શિષ્યોએ પણ તેમ જ કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24091', '40', '26', '36', '¶ ત્યારે ઈસુ તેઓની સાથે ગેથસેમાને નામની જગ્યાએ આવ્યા અને શિષ્યોને કહ્યું કે, ‹“હું ત્યાં જઈને પ્રાર્થના કરું ત્યાં સુધી તમે અહીં બેસો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24092', '40', '26', '37', 'પિતરને તથા ઝબદીના બે દીકરાઓને સાથે લઈને ઈસુ પોતે શોકાતુર તથા ઉદાસ થવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24093', '40', '26', '38', 'પછી ઈસુએ તેઓને કહ્યું કે, ‹“મારો જીવ મરવા જેવો ઘણો દુઃખી છે, તમે અહીં રહીને મારી સાથે જાગતા રહો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24094', '40', '26', '39', '¶ પછી તેમણે થોડે દૂર જઈને મુખ નમાવીને પ્રાર્થના કરતાં કહ્યું કે, ‹“ઓ મારા પિતા, જો બની શકે તો આ પ્યાલો મારાથી દૂર કરો; તોપણ મારી ઇચ્છા પ્રમાણે નહિ, પણ તમારી ઇચ્છા પ્રમાણે થાઓ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24095', '40', '26', '40', 'પછી ઈસુ શિષ્યોની પાસે આવ્યા અને તેઓને ઊંઘતા જોઈને પિતરને કહ્યું કે, ‹“શું તમે એક કલાક પણ મારી સાથે જાગતા રહી નથી શકતા? ›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24096', '40', '26', '41', '‹તમે જાગતા રહો અને પ્રાર્થના કરો કે પરીક્ષણમાં ન પડો; આત્મા તત્પર છે ખરો, પણ શરીર નિર્બળ છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24097', '40', '26', '42', '¶ બીજી વાર ઈસુએ જઈને પ્રાર્થના કરતા કહ્યું કે, ‹“ઓ મારા પિતા, જો આ પ્યાલો મારા પીધા વગર મારી પાસેથી દૂર થઈ ન શકે તો તમારી ઇચ્છા પ્રમાણે થાઓ.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24098', '40', '26', '43', 'ઈસુએ બીજી વાર આવીને તેઓને ઊંઘતા જોયા; કેમ કે તેઓની આંખો ઊંઘથી ભારે થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24099', '40', '26', '44', 'ઈસુ ફરીથી શિષ્યોને મૂકીને પ્રાર્થના કરવા ગયા, અને ત્રીજી વાર એ જ વાત કહેતાં તેમણે પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24100', '40', '26', '45', '¶ ત્યારે તેમણે પોતાના શિષ્યોની પાસે આવીને તેઓને કહ્યું કે, ‹“હજુ પણ તમે ઊંઘો છો અને આરામ કરો છો? જુઓ, સમય પાસે આવ્યો છે, માણસનો દીકરો પાપીઓના હાથમાં પરાધીન કરાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24101', '40', '26', '46', '‹ઊઠો આપણે જઈએ; જુઓ, મને પકડાવનાર આવી પહોંચ્યો છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24102', '40', '26', '47', '¶ તે હજી બોલતા હતા, એટલામાં જુઓ, બાર શિષ્યમાંનો એક, એટલે યહૂદા, આવ્યો; તેની સાથે મુખ્ય યાજકોની તથા લોકોના વડીલોની પાસેથી ઘણાં લોક તલવારો તથા લાકડીઓ લઈને આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24103', '40', '26', '48', 'હવે તેમને પરાધીન કરનારે તેઓને નિશાની આપી હતી કે, “હું જેને ચુંબન કરું તે જ તે છે; તેને પકડી લેજો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24104', '40', '26', '49', '¶ તરત તેણે ઈસુ પાસે આવીને કહ્યું, ‘ગુરુજી સલામ!’ અને તે તેમને ચૂમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24105', '40', '26', '50', 'ઈસુએ તેને કહ્યું કે, ‹“મિત્ર, જે કરવાને તું આવ્યો છે તે કર.”› ત્યારે તેઓએ પાસે આવીને, ઈસુ પર હાથ નાખીને, તેમની ધરપકડ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24106', '40', '26', '51', '¶ પછી જુઓ, ઈસુના સાથીઓમાંના એકે હાથ લાંબો કરીને પોતાની તલવાર ખેંચી કાઢી અને પ્રમુખ યાજકના ચાકર પર હુમલો કરીને તેનો કાન કાપી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24107', '40', '26', '52', 'ત્યારે ઈસુએ તેને કહ્યું કે, ‹“તારી તલવાર મ્યાનમાં પાછી મૂક; કેમ કે જેઓ તલવાર પકડે છે તેઓ તલવારથી જ નાશ પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24108', '40', '26', '53', '‹શું તું ધારે છે કે હું પિતાની પાસે એવું નથી માગી શકતો કે તે હમણાં જ સૈન્યના બાર જૂથો કરતાં વધારે સ્વર્ગદૂતોને મારી પાસે મોકલી દે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24109', '40', '26', '54', '‹તો શાસ્ત્રવચનોમાં જે લખેલું છે કે, એવું થવું જોઈએ, તે કેમ પૂરું થશે?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24110', '40', '26', '55', '¶ તે જ સમયે ઈસુએ લોકોને કહ્યું કે, ‹“તમે તલવારો તથા લાકડીઓ લઈને જેમ ચોરને પકડો તેમ મને પકડવા નીકળી આવ્યા છો શું? હું રોજ ભક્તિસ્થાનમાં બેસીને બોધ કરતો હતો; ત્યારે તમે મને પકડ્યો ન હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24111', '40', '26', '56', '‹પણ પ્રબોધકોના લેખો પૂર્ણ થાય માટે આ બધું થયું છે.”› ત્યારે બધા શિષ્યો ઈસુને મૂકીને જતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24112', '40', '26', '57', '¶ પછી જેઓએ ઈસુને પકડ્યા, તેઓ જ્યાં શાસ્ત્રીઓ તથા વડીલો એકઠા થયા હતા ત્યાં કાયાફા પ્રમુખ યાજકની પાસે તેમને લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24113', '40', '26', '58', 'પિતર દૂરથી તેમની પાછળ પ્રમુખ યાજકની આંગણા સુધી ચાલ્યો અને અંદર જઈને ઈસુને શું કરશે તે જોવાને ચોકીદારોની સાથે બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24114', '40', '26', '59', '¶ મુખ્ય યાજકોએ તથા આખી ન્યાયસભાએ, ઈસુને મારી નાખવાને, તેમની વિરુદ્ધ જૂઠી શાહેદી શોધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24115', '40', '26', '60', 'જોકે ઘણાં જૂઠા સાક્ષીઓ આવ્યા, પણ તેઓની સાક્ષીઓથી તેઓ સહમત થયા નહિ. પણ પાછળથી બે માણસો આવીને બોલ્યા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24116', '40', '26', '61', '“આ માણસે કહ્યું હતું કે, ‘હું ઈશ્વરના સભાસ્થાનને પાડી નાખવાને તથા ત્રણ દિવસમાં તેને પાછું બાંધવાને સમર્થ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24117', '40', '26', '62', '¶ ત્યારે પ્રમુખ યાજકે ઊભા થઈને તેને કહ્યું, “શું તું કંઈ ઉત્તર નથી દેતો? તેઓ તારી વિરુદ્ધ સાક્ષી આપે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24118', '40', '26', '63', 'પણ ઈસુ મૌન રહ્યા. ત્યારે પ્રમુખ યાજકે ઈસુને કહ્યું, “હું તને જીવતા ઈશ્વરના સમ આપું છું કે, ઈશ્વરનો દીકરો જે ખ્રિસ્ત છે તે તું જ છે કે નહિ, એ અમને કહે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24119', '40', '26', '64', 'ઈસુએ તેને કહ્યું કે, ‹“તેં જ કહ્યું છે, પરંતુ હું તમને કહું છું કે, હવે પછી તમે માણસના દીકરાને પરાક્રમના જમણાં હાથ પર બેઠેલા તથા આકાશના વાદળો પર આવતા નિહાળશો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24120', '40', '26', '65', '¶ ત્યારે પ્રમુખ યાજકે પોતાના વસ્ત્ર ફાડીને કહ્યું કે, “તેણે દુર્ભાષણ કર્યું છે. આપણને બીજા સાક્ષીઓની શી જરૂર છે? જુઓ, હવે તમે એ દુર્ભાષણ સાંભળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24121', '40', '26', '66', 'તમે શું વિચારો છો?” તેઓએ ઉત્તર દેતાં કહ્યું કે, “તે મૃત્યુદંડને પાત્ર છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24122', '40', '26', '67', '¶ ત્યારે તેઓએ તેમના મુખ પર થૂંકીને તેમને મુક્કીઓ મારી, અને તેને થપ્પડો મારતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24123', '40', '26', '68', '“ઓ ખ્રિસ્ત, તને કોણે માર્યું એ અમને કહી બતાવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24124', '40', '26', '69', '¶ પિતર બહાર આંગણમાં બેઠો હતો, ત્યારે એક સેવિકાએ તેની પાસે આવીને કહ્યું કે, “તું પણ ગાલીલના ઈસુની સાથે હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24125', '40', '26', '70', 'પણ તેણે સહુની આગળ નકાર કરતાં કહ્યું કે, “તું જે કહે છે તે હું જાણતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24126', '40', '26', '71', '¶ તે બહાર પરસાળમાં ગયો ત્યારે બીજી દાસીએ તેને જોઈને જેઓ ત્યાં હતા તેઓને કહ્યું કે, “એ પણ નાસરેથના ઈસુની સંગાથે હતો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24127', '40', '26', '72', 'પણ તેણે સમ ખાતાં ફરીથી નકાર કર્યો કે, “હું તે માણસને ઓળખતો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24128', '40', '26', '73', '¶ થોડીવાર પછી પાસે ઊભેલાઓએ આવીને પિતરને કહ્યું કે, “ખરેખર તું પણ તેઓમાંનો એક છે, કેમ કે તારી બોલીથી તું ઓળખાય છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24129', '40', '26', '74', 'ત્યારે તે શાપ દેવા તથા સમ ખાવા લાગ્યો કે, “હું તે માણસને ઓળખતો નથી.” તરત જ મરઘો બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24130', '40', '26', '75', 'જે વાત ઈસુએ પિતરને કહી હતી કે, ‹“મરઘો બોલ્યા અગાઉ ત્રણ વાર તું મારો નકાર કરીશ,”› તે તેને યાદ આવી; ત્યારે બહાર જઈને તે બહુ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24131', '40', '27', '1', '¶ હવે સવાર થઈ, ત્યારે સર્વ મુખ્ય યાજકોએ તથા લોકોનાં વડીલોએ ઈસુને મારી નાખવા માટે તેની વિરુદ્ધ કાવતરું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24132', '40', '27', '2', 'પછી તેઓએ ઈસુને બાંધ્યા અને તેમને લઈ જઈને પિલાત રાજ્યપાલને સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24133', '40', '27', '3', '¶ જયારે યહૂદાએ, જેણે તેમને પરાધીન કર્યાં હતા તેણે જોયું કે ઈસુને અપરાધી ઠરાવાયા છે, ત્યારે તેને ખેદ થયો, અને તેણે ચાંદીના ત્રીસ સિક્કા મુખ્ય યાજકોની તથા વડીલોની પાસે પાછા લાવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24134', '40', '27', '4', '“નિરપરાધી લોહી પરસ્વાધીન કર્યાથી મેં પાપ કર્યું છે.” ત્યારે તેઓએ કહ્યું કે, “તેમાં અમારે શું? તે તારી ચિંતા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24135', '40', '27', '5', 'પછી સિક્કાઓ ભક્તિસ્થાનમાં ફેંકી દઈને તે ગયો; અને જઈને ગળે ફાંસો ખાધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24136', '40', '27', '6', '¶ મુખ્ય યાજકોએ તે રૂપિયા લઈને કહ્યું કે, “એ લોહીનું મૂલ્ય છે માટે ભંડારમાં મૂકવા ઉચિત નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24137', '40', '27', '7', 'તેઓએ ચર્ચા કરીને પરદેશીઓને દફનાવવા સારું એ રૂપિયાથી કુંભારનું ખેતર વેચાતું લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24138', '40', '27', '8', 'તે માટે આજ સુધી તે ખેતર ‘લોહીનું ખેતર’ કહેવાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24139', '40', '27', '9', '¶ ત્યારે યર્મિયા પ્રબોધકે જે કહ્યું હતું તે પૂરું થયું કે, “જેનું મૂલ્ય ઇઝરાયલપુત્રોએ તેના જીવન માટે ઠરાવ્યું હતું, તે ચાંદીના ત્રીસ સિક્કા તેઓએ લીધા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24140', '40', '27', '10', 'અને જેમ પ્રભુએ મને હુકમ કર્યો, તેમ કુંભારના ખેતરને માટે આપ્યા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24141', '40', '27', '11', '¶ અને ઈસુ રાજ્યપાલની આગળ ઊભા રહ્યા અને રાજ્યપાલે તેમને પૂછ્યું કે, “શું તું યહૂદીઓનો રાજા છે?” ઈસુએ તેને કહ્યું કે, ‹“તું પોતે કહે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24142', '40', '27', '12', 'મુખ્ય યાજકોએ તથા વડીલોએ તેમના પર આરોપ મૂક્યો છતાં તેમણે કંઈ ઉત્તર આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24143', '40', '27', '13', 'ત્યારે પિલાતે તેમને કહ્યું કે, “તારી વિરુદ્ધ તેઓ કેટલા આરોપો મૂકે છે એ શું તું નથી સાંભળતો?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24144', '40', '27', '14', 'ઈસુએ તેને એક પણ શબ્દનો ઉત્તર આપ્યો નહિ તેથી રાજ્યપાલને ઘણું આશ્ચર્ય લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24145', '40', '27', '15', '¶ હવે પર્વમાં રાજ્યપાલનો એક રિવાજ હતો કે જે એક બંદીવાનને લોકો માગે, તેને તેઓને માટે છોડી દેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24146', '40', '27', '16', 'તે વખતે બરાબાસ નામનો એક પ્રખ્યાત બંદીવાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24147', '40', '27', '17', '¶ તેથી તેઓ એકઠા થયા પછી પિલાતે તેઓને કહ્યું કે, “હું તમારે માટે કોને છોડી દઉં, તે વિષે તમારી શી મરજી છે? બરાબાસને, કે ઈસુ જે ખ્રિસ્ત કહેવાય છે તેને?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24148', '40', '27', '18', 'કેમ કે તે જાણતો હતો કે તેઓએ અદેખાઇના કારણે ઈસુને સોંપ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24149', '40', '27', '19', 'જયારે તે ન્યાયાસન પર બેઠો હતો, ત્યારે તેની પત્નીએ તેને કહેવડાવ્યું કે, “તે નિર્દોષ માણસને તું કંઈ કરતો નહિ, કેમ કે આજ મને સ્વપ્નમાં તેને લીધે ઘણું દુઃખ થયું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24150', '40', '27', '20', '¶ હવે મુખ્ય યાજકોએ તથા વડીલોએ લોકોને સમજાવ્યાં, કે તેઓ બરાબાસને માગે અને ઈસુને મારી નંખાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24151', '40', '27', '21', 'પણ રાજ્યપાલે તેઓને કહ્યું કે, “તે બેમાંથી હું કોને તમારે માટે છોડી દઉં, તમારી શી મરજી છે?” તેઓને કહ્યું કે ‘બરાબાસને.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24152', '40', '27', '22', 'પિલાતે તેઓને કહ્યું કે, “તો ઈસુ જે ખ્રિસ્ત કહેવાય છે તેને હું શું કરું?” સઘળાંએ તેને કહ્યું કે, ‘તેને વધસ્તંભે જડાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24153', '40', '27', '23', '¶ ત્યારે તેણે કહ્યું, “શા માટે? તેણે શો અપરાધ કર્યો છે?” પણ તેઓએ વધારે ઊંચા અવાજે કહ્યું કે, ‘તેને વધસ્તંભે જડાવો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24154', '40', '27', '24', 'જયારે પિલાતે જોયું કે તે કંઈ કરી શકે તેમ નથી, પણ તેને બદલે વધારે ગડબડ થાય છે, ત્યારે તેણે પાણી લઈને લોકોની આગળ પોતાના હાથ ધોઈને કહ્યું કે, “એ ન્યાયીના રક્ત સંબંધી હું નિર્દોષ છું; હવે એ તમારી ચિંતા છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24155', '40', '27', '25', '¶ ત્યારે સર્વ લોકોએ ઉત્તર દેતાં કહ્યું કે, “એનું રક્ત અમારે માથે તથા અમારા સંતાનને માથે આવે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24156', '40', '27', '26', 'ત્યારે તેણે બરાબાસને તેઓને માટે છોડી દીધો, અને ઈસુને કોરડા મરાવીને વધસ્તંભે જડાવા સારુ સોંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24157', '40', '27', '27', '¶ ત્યારે રાજ્યપાલના સિપાઈઓ ઈસુને મહેલમાં લઈ ગયા અને આખી પલટણ તેની આસપાસ એકઠી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24158', '40', '27', '28', 'પછી તેઓએ તેમના વસ્ત્રો ઉતારીને લાલ ઝભ્ભો પહેરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24159', '40', '27', '29', 'તેમના માથા પર કાંટાનો મુગટ ગૂંથીને મૂક્યો, તેમના જમણાં હાથમાં સોટી આપી અને તેમની આગળ ઘૂંટણ ટેકીને તેમના ઠઠ્ઠામશ્કરી કરતાં કહ્યું કે, “હે યહૂદીઓના રાજા, સલામ!”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24160', '40', '27', '30', '¶ પછી તેઓ તેમના પર થૂંક્યાં અને સોટી લઈને તેમના માથામાં મારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24161', '40', '27', '31', 'તેમની ઠઠ્ઠામશ્કરી કરી રહ્યા પછી તેઓએ તેમનો ઝભ્ભો ઉતારીને તેમના પોતાના જ વસ્ત્રો તેમને પહેરાવ્યાં અને વધસ્તંભે જડવાને તેઓ તેમને લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24162', '40', '27', '32', '¶ તેઓ બહાર ગયા ત્યારે કુરેનીનો સિમોન નામે એક માણસ તેઓને મળ્યો, જેની પાસે તેઓએ તેમનો વધસ્તંભ બળજબરીપૂર્વક ઊંચકાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24163', '40', '27', '33', 'તેઓ ગલગથા એટલે કે, ‘ખોપરીની જગ્યા’ કહેવાય છે, ત્યાં પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24164', '40', '27', '34', 'તેઓએ પિત્ત ભેળવેલો સરકો તેમને પીવાને આપ્યો, પણ ચાખ્યાં પછી તેમણે પીવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24165', '40', '27', '35', '¶ ઈસુને વધસ્તંભે જડ્યાં પછી તેઓએ ચિઠ્ઠી નાખીને તેમના વસ્ત્રો અંદરોઅંદર વહેંચી લીધાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24166', '40', '27', '36', 'અને તેઓએ ત્યાં બેસીને તેમની ચોકી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24167', '40', '27', '37', '‘ઈસુ જે યહૂદીઓનો રાજા, તે એ જ છે.’ એવું તેમના વિરુદ્ધનું આરોપનામું તેમના માથાની ઉપર મુકાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24168', '40', '27', '38', '¶ તેઓએ તેમની સાથે બે ચોરને વધસ્તંભે જડ્યાં, એકને જમણી તરફ અને બીજાને ડાબી તરફ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24169', '40', '27', '39', 'પાસે થઈને જનારાંઓએ પોતાના માથાં હલાવતાં તથા તેમનું અપમાન કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24170', '40', '27', '40', '“અરે મંદિરને પાડી નાખનાર તથા તેને ત્રણ દિવસમાં બાંધનાર, તું પોતાને બચાવ; જો તું ઈશ્વરનો દીકરો છે તો વધસ્તંભ પરથી ઊતરી આવ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24171', '40', '27', '41', '¶ તે જ રીતે મુખ્ય યાજકોએ પણ શાસ્ત્રીઓ તથા વડીલો સાથે ઠઠ્ઠામશ્કરી કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24172', '40', '27', '42', '“તેણે બીજાઓને બચાવ્યા, પણ તે પોતાને બચાવી નથી શક્તો; એ તો ઇઝરાયલનો રાજા છે, તે હમણાં જ વધસ્તંભ પરથી ઊતરી આવે, એટલે અમે તેના પર વિશ્વાસ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24173', '40', '27', '43', '¶ તે ઈશ્વર પર ભરોસો રાખે છે, જો તે તેમને ચાહતો હોય તો હમણાં તેને છોડાવે; કેમ કે તેણે કહ્યું હતું કે, ‘હું ઈશ્વરનો દીકરો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24174', '40', '27', '44', 'જે ચોરોને તેમની સાથે વધસ્તંભે જડાવ્યાં હતા, તેઓએ પણ તેમની નિંદા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24175', '40', '27', '45', '¶ બપોરના લગભગ બાર કલાકથી ત્રણ કલાક સુધી આખા દેશમાં અંધારપટ છવાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24176', '40', '27', '46', 'આશરે ત્રણ કલાકે ઈસુએ ઊંચા અવાજે બૂમ પાડતાં કહ્યું કે, ‹“એલી, એલી, લમા શબકથની?” એટલે, “ઓ મારા ઈશ્વર, મારા ઈશ્વર, તમે મને શા માટે છોડી દીધો?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24177', '40', '27', '47', 'જેઓ ત્યાં ઊભા હતા તેઓમાંથી કેટલાકે તે સાંભળીને કહ્યું કે, ‘તે એલિયાને બોલાવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24178', '40', '27', '48', '¶ તરત તેઓમાંથી એકે દોડીને વાદળી લઈને સરકાથી ભીંજવી અને લાકડીની ટોચે બાંધીને તેમને ચુસવા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24179', '40', '27', '49', 'પણ બીજાઓએ કહ્યું કે, “રહેવા દો, આપણે જોઈએ કે એલિયા તેમને બચાવવા આવે છે કે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24180', '40', '27', '50', 'પછી ઈસુએ બીજી વાર ઊંચે અવાજે બૂમ પાડીને પ્રાણ છોડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24181', '40', '27', '51', '¶ ત્યારે જુઓ, મંદિરનો પડદો ઉપરથી નીચે સુધી ફાટીને તેના બે ભાગ થઈ ગયા, પૃથ્વી કાંપી, અને ખડકો ફાટ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24182', '40', '27', '52', 'કબરો ઊઘડી ગઈ અને ઘણાં મરણ પામેલા સંતોનાં શરીર ઊઠ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24183', '40', '27', '53', 'અને ઈસુના પુનરુત્થાન પછી તેઓ કબરોમાંથી નીકળીને પવિત્ર નગરમાં ગયા અને ઘણાંઓને દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24184', '40', '27', '54', '¶ ત્યારે શતપતિ તથા તેની સાથે જેટલાં ઈસુની ચોકી કરતાં હતા, તેઓએ ધરતીકંપ તથા જે જે થયું, તે જોઈને બહુ ગભરાતા કહ્યું કે, “ખરેખર એ ઈશ્વરના દીકરા હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24185', '40', '27', '55', 'ત્યાં ઘણી સ્ત્રીઓ, જેઓ ઈસુની સેવા કરતી ગાલીલથી તેમની પાછળ આવી હતી, તેઓ દૂરથી જોયા કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24186', '40', '27', '56', 'તેઓમાં મગ્દલાની મરિયમ, યાકૂબની તથા યોસેની મા મરિયમ તથા ઝબદીના દીકરાઓની મા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24187', '40', '27', '57', '¶ સાંજ પડી ત્યારે યૂસફ નામે અરિમથાઈનો એક શ્રીમંત માણસ આવ્યો, જે પોતે પણ ઈસુનો શિષ્ય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24188', '40', '27', '58', 'તેણે પિલાત પાસે જઈને ઈસુનું શબ માગ્યું, ત્યારે પિલાતે તે સોંપવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24189', '40', '27', '59', '¶ પછી યૂસફે શબ લઈને શણના સ્વચ્છ વસ્ત્રમાં તે વીંટાળ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24190', '40', '27', '60', 'અને ખડકમાં ખોદાવેલી પોતાની નવી કબરમાં તેને મૂક્યો; અને એક મોટો પથ્થર કબરના દ્વાર પર ગબડાવીને તે ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24191', '40', '27', '61', 'મગ્દલાની મરિયમ તથા બીજી મરિયમ ત્યાં કબરની સામે બેઠેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24192', '40', '27', '62', '¶ સિદ્ધીકરણને બીજે દિવસે મુખ્ય યાજકો તથા ફરોશીઓએ પિલાત પાસે એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24193', '40', '27', '63', 'તેઓએ કહ્યું કે, “સાહેબ, અમને યાદ છે કે, તે છેતરનાર જીવતો હતો ત્યારે કહેતો હતો કે, ‘ત્રણ દિવસ પછી હું પાછો ઊઠીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24194', '40', '27', '64', 'માટે ત્રણ દિવસ સુધી કબરની ચોકી રાખવાની આજ્ઞા કરો, રખેને તેના શિષ્યો આવીને તેને ચોરી જાય અને લોકોને કહે કે, મૂએલાંઓમાંથી તે જી ઊઠ્યો છે અને છેલ્લું કાવતરું પહેલીના કરતાં મોટું થશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24195', '40', '27', '65', '¶ ત્યારે પિલાતે તેઓને કહ્યું કે, “આ ચોકીદારો લઈને જાઓ અને તમારાથી બની શકે તેવી તેની ચોકી રખાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24196', '40', '27', '66', 'તેથી તેઓ ગયા અને પથ્થરને મહોર મારીને તથા ચોકીદારો બેસાડીને કબરનો જાપ્તો રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24197', '40', '28', '1', '¶ વિશ્રામવારની આખરે, અઠવાડિયાને પહેલે દિવસે રવિવારે વહેલી સવારે મગ્દલાની મરિયમ તથા બીજી મરિયમ કબરને જોવા આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24198', '40', '28', '2', 'ત્યારે જુઓ, મોટો ધરતીકંપ થયો, કેમ કે પ્રભુનો સ્વર્ગદૂત આકાશથી ઊતર્યો, અને પાસે આવીને કબર પર પથ્થરને ગબડાવીને તે પર બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24199', '40', '28', '3', '¶ તેનું રૂપ વીજળી જેવું અને તેનું વસ્ત્ર બરફના જેવું ઊજળું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24200', '40', '28', '4', 'તેની ધાકથી ચોકીદારો ધ્રૂજી ગયા અને મરણ પામ્યા હોય તેવા થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24201', '40', '28', '5', '¶ ત્યારે સ્વર્ગદૂતે ઉત્તર દેતાં તે સ્ત્રીઓને કહ્યું, “તમે બીશો નહિ, કેમ કે વધસ્તંભે જડાયેલા ઈસુને તમે શોધો છો, એ હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24202', '40', '28', '6', 'જુઓ ઈસુ અહીં નથી, કેમ કે તેમણે જેમ કહ્યું હતું તેમ તે સજીવન થયા છે. તમે આવો, જ્યાં તે સૂતા હતા તે જગ્યા જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24203', '40', '28', '7', 'જલદી જઈને તેમના શિષ્યોને કહો કે, મૃત્યુમાંથી તે સજીવન થયા છે. ‘જુઓ, તે તમારા અગાઉ ગાલીલમાં જાય છે, ત્યાં તમે તેમને દેખશો.’ જુઓ મેં તમને કહ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24204', '40', '28', '8', '¶ ત્યારે તેઓ ભય તથા ઘણાં હર્ષસહિત, કબરની પાસેથી વહેલા નીકળીને તેમના શિષ્યોને ખબર આપવાને દોડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24205', '40', '28', '9', 'ત્યારે જુઓ, ઈસુએ તેઓને મળીને ‹શુભેચ્છા પાઠવી.› તેઓએ પાસે આવીને તેમના પગ પકડ્યા, અને તેમનું ભજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24206', '40', '28', '10', 'ઈસુએ તેઓને કહ્યું કે, ‹“બીશો નહિ, જાઓ, મારા ભાઈઓને કહો કે, તેઓ ગાલીલમાં જાય અને ત્યાં તેઓ મને દેખશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24207', '40', '28', '11', '¶ તેઓ જતી હતી, ત્યારે જુઓ, ચોકીદારોમાંના કેટલાકે નગરમાં જઈને જે જે થયું તે સઘળું મુખ્ય યાજકોને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24208', '40', '28', '12', 'તેઓએ તથા વડીલોએ એકઠા થઈને સંકલ્પ કરીને તે સિપાઈઓને ઘણાં નાણાં આપીને સમજાવ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24209', '40', '28', '13', 'તમે એમ કહો કે, “અમે ઊંઘતા હતા એટલામાં ‘તેમના શિષ્યો રાત્રે આવીને તેમને ચોરી ગયા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24210', '40', '28', '14', '¶ જો એ વાત રાજ્યપાલને કાને પહોંચશે, તો અમે તેમને સમજાવીને તમને બચાવી લઈશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24211', '40', '28', '15', 'પછી તેઓએ નાણાં લીધાં અને શીખવ્યા પ્રમાણે તેઓએ કર્યું. એ વાત યહૂદીઓમાં આજ સુધી ચર્ચા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24212', '40', '28', '16', '¶ પણ અગિયાર શિષ્યો ગાલીલમાં એક પહાડ પર જ્યાં ઈસુએ તેઓને જવાનું કહ્યું હતું, ત્યાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24213', '40', '28', '17', 'તેઓએ તેમને જોઈને તેમનું ભજન કર્યું, પણ કેટલાકને સંદેહ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24214', '40', '28', '18', '¶ ઈસુએ પાસે આવીને તેઓને કહ્યું કે, ‹“સ્વર્ગ તથા પૃથ્વી પરનો સર્વ અધિકાર મને અપાયો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24215', '40', '28', '19', '‹એ માટે તમે જઈને સર્વ દેશનાઓને શિષ્ય બનાવો; પિતા તથા પુત્ર તથા પવિત્ર આત્માને નામે તેઓને બાપ્તિસ્મા આપતા જાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24216', '40', '28', '20', '¶ ‹મેં તમને જે જે આજ્ઞા આપી છે તે સર્વ પાળવાનું તેઓને શીખવવું. અને જુઓ, જગતના અંત સુધી હું સર્વકાળ તમારી સાથે છું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24217', '41', '1', '1', '¶ ઈશ્વરના દીકરા ઈસુ ખ્રિસ્તની આ સુવાર્તાની શરૂઆત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24218', '41', '1', '2', '¶ જેમ યશાયા પ્રબોધકના પુસ્તકમાં લખેલું છે કે, ‘જો, હું તારી આગળ મારા સંદેશવાહકને મોકલું છું; તે તારી આગળ તારો માર્ગ તૈયાર કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24219', '41', '1', '3', 'અરણ્યમાં પોકારનારની વાણી એવી છે કે પ્રભુનો માર્ગ તૈયાર કરો, તેમના રસ્તા સીધા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24220', '41', '1', '4', '¶ એ પ્રમાણે યોહાન બાપ્તિસ્મા અરણ્યમાં પાપોની માફીને માટે પસ્તાવાનું બાપ્તિસ્મા જાહેર કરતો પ્રગટ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24221', '41', '1', '5', 'આખા યહૂદિયા દેશના તથા યરુશાલેમના રહેવાસીઓ તેમની પાસે ગયા; અને બધા પોતાનાં પાપ કબૂલ કરીને યર્દન નદીમાં તેનાથી બાપ્તિસ્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24222', '41', '1', '6', 'યોહાનનો પોશાક ઊંટના વાળનો હતો, તેની કમરે ચામડાનો પટ્ટો હતો અને તીડ તથા જંગલી મધ તેનો ખોરાક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24223', '41', '1', '7', '¶ તેણે એવું પ્રગટ કર્યું કે, મારા કરતાં જે સામર્થ્યવાન છે તે મારી પાછળ આવે છે; હું તો વાંકો વળીને તેમના ચંપલની દોરી છોડવા યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24224', '41', '1', '8', 'હું પાણીથી તમારું બાપ્તિસ્મા કરું છું, પણ તે પવિત્ર આત્માથી તમારું બાપ્તિસ્મા કરશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24225', '41', '1', '9', '¶ તે દિવસોમાં એમ થયું કે, ઈસુ ગાલીલના નાસરેથથી આવ્યા અને યર્દનમાં યોહાનથી બાપ્તિસ્મા પામ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24226', '41', '1', '10', 'પછી તરત પાણીમાંથી બહાર આવતાં તેમણે સ્વર્ગો ખુલ્લાં થયેલા તથા પવિત્ર આત્માને કબૂતરની જેમ પોતાના પર ઊતરતા જોયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24227', '41', '1', '11', 'અને સ્વર્ગોમાંથી વાણી થઈ કે, ‘તું મારો વહાલો દીકરો છે, તારા પર હું પ્રસન્ન છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24228', '41', '1', '12', '¶ તરત આત્મા તેમને અરણ્યમાં લઈ ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24229', '41', '1', '13', 'અરણ્યમાં ચાળીસ દિવસ સુધી શેતાનથી તેમનું પરીક્ષણ થયું; ત્યાં જંગલી પશુઓ સાથે તેઓ હતા; અને સ્વર્ગદૂતોએ તેમની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24230', '41', '1', '14', '¶ યોહાનની ધરપકડ કરાયા પછી ઈસુ ગાલીલમાં આવ્યા અને ઈશ્વરની સુવાર્તા પ્રગટ કરતાં તેમણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24231', '41', '1', '15', '‹‘સમય પૂરો થયો છે, ઈશ્વરનું રાજ્ય પાસે આવ્યું છે; પસ્તાવો કરો અને સુવાર્તા પર વિશ્વાસ કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24232', '41', '1', '16', '¶ તેમણે ગાલીલના સમુદ્રને કિનારે ચાલતાં સિમોન તથા તેના ભાઈ આન્દ્રિયાને સમુદ્રમાં જાળ નાખતા જોયાં; કેમ કે તેઓ માછીમાર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24233', '41', '1', '17', 'ઈસુએ તેઓને કહ્યું કે, ‹‘મારી પાછળ આવો અને હું તમને માણસો પકડનારા કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24234', '41', '1', '18', 'તરત તેઓ પોતાની જાળો પડતી મૂકીને તેમની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24235', '41', '1', '19', '¶ ત્યાંથી થોડે આગળ જતા તેમણે ઝબદીના દીકરા યાકૂબને તથા તેના ભાઈ યોહાનને હોડીમાં જાળો સાંધતા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24236', '41', '1', '20', 'ઈસુએ તરત જ તેઓને બોલાવ્યા; અને તેઓ પોતાના પિતા ઝબદીને મજૂરોની સાથે હોડીમાં રહેવા દઈને તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24237', '41', '1', '21', '¶ તેઓ કપરનાહૂમમાં ગયા; અને વિશ્રામવારે સભાસ્થાનમાં જઈને ઈસુએ બોધ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24238', '41', '1', '22', 'લોકો તેમના બોધથી નવાઈ પામ્યા; કેમ કે તેમણે તેઓને શાસ્ત્રીઓની જેમ નહિ, પણ જેને અધિકાર હોય છે તેની માફક બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24239', '41', '1', '23', '¶ તે જ સમયે તેઓના સભાસ્થાનમાં અશુદ્ધ આત્મા વળગેલો એક માણસ હતો. તેણે બૂમ પાડીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24240', '41', '1', '24', '‘અરે, નાસરેથના ઈસુ, અમારે અને તમારે શું છે? શું તમે અમારો નાશ કરવા આવ્યા છો? તમે કોણ છો, એ હું જાણું છું, એટલે ઈશ્વરના પવિત્ર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24241', '41', '1', '25', 'ઈસુએ તેને ધમકાવતાં કહ્યું કે, ‹‘ચૂપ રહે, અને તેનામાંથી નીકળી જા’.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24242', '41', '1', '26', 'અશુદ્ધ આત્માએ તેને વીંઝી નાખ્યો તથા મોટી બૂમ પાડીને તેનામાંથી નીકળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24243', '41', '1', '27', '¶ બધા એવા અચરત થયા કે તેઓ અંદરોઅંદર પૂછવા લાગ્યા કે, ‘આ શું છે? આ તો નવો બોધ છે! કેમ કે અધિકારથી તેઓ અશુદ્ધ આત્માઓને પણ આજ્ઞા કરે છે અને તેઓ તેમનું માને છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24244', '41', '1', '28', 'તરત તેમની કીર્તિ આખા ગાલીલ પ્રાંતમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24245', '41', '1', '29', '¶ તેઓ તરત જ સભાસ્થાનમાંથી નીકળીને યાકૂબ તથા યોહાન સહિત સિમોન તથા આન્દ્રિયાના ઘરમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24246', '41', '1', '30', 'હવે સિમોનની સાસુ તાવથી બીમાર હતી; અને તરત તેને વિષે તેઓએ ઈસુને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24247', '41', '1', '31', 'તેમણે પાસે આવીને તેનો હાથ પકડીને તેને ઉઠાડી; અને તે જ સમયે તેનો તાવ ઊતરી ગયો અને તેણીએ તેઓની સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24248', '41', '1', '32', '¶ સાંજે સૂરજ આથમ્યો ત્યારે તેઓ બધાં માંદાઓને તથા દુષ્ટાત્મા વળગેલાંઓને તેમની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24249', '41', '1', '33', 'બારણા આગળ આખું શહેર ભેગું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24250', '41', '1', '34', 'ઘણાં જેઓ વિવિધ પ્રકારના રોગથી પીડાતાં હતાં તેઓને તેમણે સાજાં કર્યાં; ઘણાં દુષ્ટાત્માઓને કાઢ્યાં. દુષ્ટાત્માઓ તેમને ઓળખતા હતા માટે તેમણે તેઓને બોલવા દીધાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24251', '41', '1', '35', '¶ સવારે અજવાળું થતાં પહેલાં ઘણાં વહેલા ઊઠીને ઈસુ બહાર ગયા; અને ઉજ્જડ જગ્યાએ જઈને તેમણે ત્યાં પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24252', '41', '1', '36', 'સિમોન તથા જેઓ તેમની સાથે હતા, તેઓ તેમની શોધમાં નીકળ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24253', '41', '1', '37', 'અને તેઓ તેમને મળીને કહે છે કે, ‘બધા તમને શોધે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24254', '41', '1', '38', '¶ તે તેઓને કહે છે કે, ‹‘આપણે પાસેના ગામોમાં જઈએ કે, હું ત્યાં પણ ઉપદેશ આપું; કેમ કે એ જ માટે હું આવ્યો છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24255', '41', '1', '39', 'આખા ગાલીલમાં તેઓનાં સભાસ્થાનોમાં જઈને તેઓ ઉપદેશ આપતા અને દુષ્ટાત્માઓને કાઢતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24256', '41', '1', '40', '¶ એક કુષ્ઠ રોગી તેમની પાસે આવે છે અને તેમને વિનંતી કરીને તથા ઘૂંટણ ટેકવીને કહે છે કે, ‘જો તમારી ઇચ્છા હોય તો તમે મને શુદ્ધ કરી શકો છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24257', '41', '1', '41', 'ઈસુને અનુકંપા આવી અને હાથ લાંબો કરીને તેને સ્પર્શ્યા. અને તેને કહ્યું કે, ‹‘મારી ઇચ્છા છે, તું શુદ્ધ થા;’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24258', '41', '1', '42', 'તે જ ઘડીએ તેનો કુષ્ઠ રોગ મટી ગયો અને તે શુદ્ધ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24259', '41', '1', '43', '¶ તેમણે તેને સખત ચેતવણી આપીને તરત બહાર મોકલ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24260', '41', '1', '44', 'અને કહ્યું કે, ‹‘જોજે, કોઈને કંઈ કહેતો નહિ; પણ જઈને પોતાને યાજકને બતાવ અને મૂસાએ ફરમાવ્યા પ્રમાણે, તારા શુદ્ધિકરણને લીધે, તેઓને માટે સાક્ષી તરીકે, અર્પણ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24261', '41', '1', '45', '¶ પણ તે ત્યાંથી જઈને એ બિના એટલી બધી પ્રગટ કરવા તથા ફેલાવવા લાગ્યો, કે ઈસુ ફરી શહેરમાં ઉઘાડી રીતે જઈ ન શક્યા, પણ બહાર ઉજ્જડ જગ્યાઓમાં રહ્યા અને ચારેબાજુથી લોકો તેમની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24262', '41', '2', '1', '¶ થોડા દિવસો પછી, ઈસુ ફરી કપરનાહૂમમાં ગયા, ત્યારે એવી વાત ફેલાઈ કે ‘તેઓ ઘરમાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24263', '41', '2', '2', 'તેથી એટલા બધા લોકો એકઠા થયા કે, દરવાજા પાસે પણ જગ્યા નહોતી; ઈસુ તેઓને ઉપદેશ આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24264', '41', '2', '3', '¶ ત્યારે ચાર માણસોએ ઊંચકેલા એક લકવાગ્રસ્ત માણસને તેઓ તેમની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24265', '41', '2', '4', 'ભીડને કારણે તેઓ તેમની નજદીક તેને લાવી ન શક્યા, ત્યારે જ્યાં તે હતા ત્યાં તેમના ઉપર છાપરામાં બકોરું પાડ્યું અને ખાટલા પર તે લકવાગ્રસ્ત માણસને નીચે ઉતાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24266', '41', '2', '5', '¶ ઈસુ તેઓનો વિશ્વાસ જોઈને લકવાગ્રસ્તને કહે છે કે, ‹‘દીકરા, તારાં પાપ માફ થયાં છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24267', '41', '2', '6', 'પણ કેટલાક શાસ્ત્રીઓ જેઓ ત્યાં બેઠા હતા, તેઓ પોતાના મનમાં વિચારતા હતા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24268', '41', '2', '7', '‘આ માણસ આવી રીતે કેમ બોલે છે? એ તો દુર્ભાષણ કરે છે. એક, એટલે ઈશ્વર, તેમના વગર કોણ પાપોની માફી આપી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24269', '41', '2', '8', '¶ તેઓ પોતાના મનમાં એમ વિચારે છે, એ ઈસુએ પોતાના આત્મામાં જાણીને તેઓને કહ્યું કે, ‹‘તમે તમારાં હૃદયોમાં એવા વિચાર કેમ કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24270', '41', '2', '9', '‹આ બેમાંથી વધારે સહેલું કયું છે, એટલે લકવાગ્રસ્તને એ કહેવું, કે તારાં પાપ તને માફ થયાં છે, અથવા એ કહેવું કે, ઊઠ અને તારો ખાટલો ઊંચકીને ચાલ?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24271', '41', '2', '10', '¶ ‹પણ માણસના દીકરાને પૃથ્વી પર પાપ માફ કરવાનો અધિકાર છે, એમ તમે જાણો માટે,› લકવાગ્રસ્તને ઈસુ કહે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('24272', '41', '2', '11', '‹‘હું તને કહું છું કે ઊઠ, તારો ખાટલો ઊંચકીને તારે ઘરે ચાલ્યો જા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24273', '41', '2', '12', 'તે ઊઠ્યો અને તરત ખાટલો ઊંચકીને ચાલ્યો ગયો; બધા તેને જોઈ રહ્યા. આથી લોકોએ આશ્ચર્ય પામીને તથા ઈશ્વરને મહિમા આપીને કહ્યું કે, ‘અમે કદી આવું જોયું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24274', '41', '2', '13', '¶ ફરી ઈસુ સમુદ્રને કિનારે ગયા; બધા લોકો તેમની પાસે આવ્યા; અને તેમણે તેઓને બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24275', '41', '2', '14', 'રસ્તે જતા તેમણે અલ્ફીના દીકરા લેવીને કર ઉઘરાવવાની ચોકી પર બેઠેલો જોયો; અને તેઓ તેને કહે છે કે, ‹‘મારી પાછળ આવ;’› તે ઊઠીને તેમની પાછળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24276', '41', '2', '15', '¶ એમ થયું કે ઈસુ લેવીના ઘરમાં જમવા બેઠા અને ઘણાં દાણીઓ તથા પાપીઓ ઈસુની અને તેમના શિષ્યોની સાથે બેઠા હતા, કેમ કે તેઓ ઘણાં હતા જે તેમની પાછળ ચાલ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24277', '41', '2', '16', 'શાસ્ત્રીઓએ તથા ફરોશીઓએ ઈસુને દાણીઓ તથા પાપીઓની સાથે જમતા જોઈને તેમના શિષ્યોને પૂછ્યું કે, ‘તે શા માટે દાણીઓની તથા પાપીઓની સાથે ખાય છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24278', '41', '2', '17', '¶ ઈસુ તે સાંભળીને તેઓને કહે છે કે, ‹‘જેઓ તંદુરસ્ત છે તેઓને વૈદની જરૂર નથી; પણ જેઓ બીમાર છે, તેઓને છે. ન્યાયીઓને નહિ, પણ પાપીઓને બોલાવવા હું આવ્યો છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24279', '41', '2', '18', '¶ યોહાનના તથા ફરોશીઓના શિષ્યો ઉપવાસ કરતાં હતા; અને તેઓ આવીને તેમને કહે છે કે, ‘યોહાનના તથા ફરોશીઓના શિષ્યો ઉપવાસ કરે છે, પણ તમારા શિષ્યો ઉપવાસ કરતા નથી, એનું કારણ શું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24280', '41', '2', '19', 'ઈસુએ તેઓને કહ્યું કે, ‹‘વરરાજા જાનૈયાની સાથે હોય, ત્યાં સુધી શું તેઓ ઉપવાસ કરી શકે? વરરાજા તેઓની સાથે છે તેટલાં વખત સુધી તેઓ ઉપવાસ કરી શકતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24281', '41', '2', '20', '¶ ‹પણ એવા દિવસો આવશે કે જયારે વરરાજા તેઓની પાસેથી લઈ લેવાશે, ત્યારે તે દિવસે તેઓ ઉપવાસ કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24282', '41', '2', '21', '‹નવા વસ્ત્રનું થીંગડું જૂના વસ્ત્રને કોઈ મારતું નથી; જો મારે તો નવું થીંગડું જૂનાને સાંધવાને બદલે ખેંચી કાઢે છે અને તે વસ્ત્ર વધારે ફાટી જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24283', '41', '2', '22', '¶ ‹નવો દ્રાક્ષારસ જૂની મશકોમાં કોઈ ભરતું નથી; જો ભરે તો નવો દ્રાક્ષારસ મશકોને ફાડી નાખે છે અને દ્રાક્ષારસ તથા મશકો એ બન્નેનો નાશ થાય છે; પણ નવો દ્રાક્ષારસ નવી મશકોમાં ભરવામાં આવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24284', '41', '2', '23', '¶ એમ થયું કે વિશ્રામવારે ઈસુ અનાજના ખેતરોમાં થઈને જતા હતા; અને તેમના શિષ્યો ચાલતાં ચાલતાં કણસલાં તોડવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24285', '41', '2', '24', 'ફરોશીઓએ તેમને કહ્યું કે, ‘જુઓ, વિશ્રામવારે જે ઉચિત નથી તે તેઓ કેમ કરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24286', '41', '2', '25', '¶ તેમણે તેઓને કહ્યું કે, ‹‘દાઉદને જરૂર હતી અને તે તથા તેના સાથીઓ ભૂખ્યા થયા હતા, ત્યારે તેણે શું કર્યું, એ તમે કદી વાંચ્યું નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24287', '41', '2', '26', '‹એટલે કે અબ્યાથાર પ્રમુખ યાજક હતો, ત્યારે ઈશ્વરના ઘરમાં જઈને, અર્પેલી રોટલીઓ જે માત્ર યાજકો સિવાય કોઈને ખાવાની છૂટ ન હતી તે તેણે ખાધી, અને તેના સાથીઓને પણ આપી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24288', '41', '2', '27', '¶ તેમણે તેઓને કહ્યું કે, ‹‘વિશ્રામવાર માણસને અર્થે થયો, માણસ વિશ્રામવારને અર્થે નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24289', '41', '2', '28', '‹માટે માણસનો દીકરો વિશ્રામવારનો પણ પ્રભુ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24290', '41', '3', '1', '¶ ઈસુ ફરી સભાસ્થાનમાં આવ્યા; અને ત્યાં એક માણસ હતો જેનો હાથ સુકાઈ ગયેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24291', '41', '3', '2', 'તે વિશ્રામવારે તેને સાજો કરશે કે નહિ, તે વિષે તેઓએ તેમના પર સતત નજર રાખી, એ માટે કે તેઓ તેમના પર દોષ મૂકી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24292', '41', '3', '3', '¶ પેલા સુકાયેલા હાથવાળા માણસને ઈસુએ કહ્યું કે, ‹‘વચમાં ઊભો થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24293', '41', '3', '4', 'અને તેમણે કહ્યું કે, ‹‘વિશ્રામવારે સારું કરવું કે ખોટું કરવું જોઈએ? જીવને બચાવવો કે મારી નાખવો, કયું ઉચિત છે?’› પણ તેઓ મૌન રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24294', '41', '3', '5', '¶ તેઓના હૃદયની કઠોરતાને લીધે તે દિલગીર થઈને ગુસ્સાસહિત ચોતરફ તેઓને જોઈને તે માણસને કહ્યું કે, ‹‘તારો હાથ લાંબો કર.’”› તેણે તે લાંબો કર્યો; અને તેનો હાથ સાજો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24295', '41', '3', '6', 'શી રીતે ઈસુને મારી નાખવા તે વિષે ફરોશીઓએ બહાર જઈને તરત હેરોદીઓની સાથે તેમની વિરુદ્ધ મનસૂબો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24296', '41', '3', '7', '¶ અને ઈસુ પોતાના શિષ્યો સહિત નીકળીને સમુદ્રની નજીકમાં ગયા; અને ગાલીલમાંથી ઘણાં લોકો તેમની પાછળ ગયા; તેમ જ યહૂદિયામાંથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('24297', '41', '3', '8', 'તથા યરુશાલેમમાંથી, અદુમમાંથી, યર્દનને પેલે પારથી, તૂર તથા સિદોનની આસપાસના ઘણાં લોકો તેમણે જે જે કાર્યો કર્યા હતાં તે વિષે સાંભળીને તેમની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24298', '41', '3', '9', '¶ લોકોથી પોતે દબાય નહિ, માટે તેમણે ભીડના કારણે પોતાને સારુ હોડી તૈયાર રાખવાનું પોતાના શિષ્યોને કહ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24299', '41', '3', '10', 'કેમ કે તેમણે ઘણાંને સાજાં કર્યાં હતાં અને તેથી જેટલાં માંદા હતાં તેટલાં તેમને અડકવા સારુ તેમના પર પડાપડી કરતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24300', '41', '3', '11', '¶ અશુદ્ધ આત્માઓએ જયારે તેમને જોયા ત્યારે તેઓ તેમને પગે પડ્યા તથા પોકારીને બોલ્યા કે, ‘તમે ઈશ્વરના દીકરા છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24301', '41', '3', '12', 'તેમણે તેઓને હુકમ કર્યો કે, ‘તમારે મને પ્રગટ કરવો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24302', '41', '3', '13', '¶ ઈસુ પહાડ પર ચઢ્યાં અને જેઓને તેમણે પસંદ કર્યા તેઓને તેમણે બોલાવ્યા; અને તેઓ તેમની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24303', '41', '3', '14', 'ઈસુએ બાર પ્રેરિતોને નીમ્યા એ માટે કે તેઓ તેમની સાથે રહે અને તે તેઓને પ્રચાર કરવા મોકલે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24304', '41', '3', '15', 'અને તેઓ અધિકાર પામીને દુષ્ટાત્માઓને કાઢે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24305', '41', '3', '16', 'સિમોનનું નામ તેમણે પિતર પાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24306', '41', '3', '17', '¶ તથા ઝબદીનો દીકરો યાકૂબ તથા યાકૂબનો ભાઈ યોહાન તેઓનું નામ તેમણે ‘બને-રગેસ’ પાડ્યું, એટલે કે ‘ગર્જનાના દીકરા;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24307', '41', '3', '18', 'અને આન્દ્રિયા, ફિલિપ, બર્થોલ્મી, માથ્થી, થોમા, અલ્ફીનો દીકરો યાકૂબ, થદી, સિમોન જે અતિ ઝનૂની માણસ હતો');
INSERT INTO `bible_verses_gu_irv` VALUES ('24308', '41', '3', '19', 'તથા તેમને ધરપકડ કરનાર યહૂદા ઇશ્કારિયોત; એ બારને તેમણે નીમ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24309', '41', '3', '20', '¶ પછી તે એક ઘરમાં આવ્યા જ્યાં એટલા બધા લોકો ભેગા થયા કે તેઓ રોટલી પણ ખાઈ ન શક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24310', '41', '3', '21', 'તેમના સગાંઓ તે સાંભળીને તેમને પકડવા બહાર નીકળ્યાં; કેમ કે તેઓએ કહ્યું કે ‘તે અસ્થિર થઈ ગયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24311', '41', '3', '22', 'જે શાસ્ત્રીઓ યરુશાલેમથી આવ્યા હતા તેઓએ કહ્યું કે, ‘તેનામાં બાલઝબૂલ છે અને દુષ્ટાત્માઓનાં સરદારની મદદથી તે દુષ્ટાત્માઓને કાઢે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24312', '41', '3', '23', '¶ તેમણે તેઓને પાસે બોલાવીને દ્રષ્ટાંતોમાં કહ્યું કે, ‹‘શેતાન શેતાનને કેવી રીતે હાંકી કાઢશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24313', '41', '3', '24', '‹જો કોઈ રાજ્ય પોતામાં ભાગલો પડે, તો તે રાજ્ય સ્થિર રહી શકતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24314', '41', '3', '25', '‹જો કોઈ ઘરમાં ભાગલા પડે, તો તે ઘર સ્થિર રહી શકશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24315', '41', '3', '26', '¶ ‹જો શેતાન પોતાની ખુદની સામે થયો હોય અને તેનામાં ફૂટ પડી હોય, તો તે નભી શકતો નથી; પણ તેનો અંત આવ્યો જાણવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24316', '41', '3', '27', '‹બળવાનના ઘરમાં પેસીને જો કોઈ પહેલાં તે બળવાનને ન બાંધે તો તે તેનો સામાન લૂંટી શકતો નથી; પણ તેને બાંધ્યા પછી તે તેને લૂંટી શકશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24317', '41', '3', '28', '¶ ‹હું તમને નિશ્ચે કહું છું કે, માણસોના દીકરાઓને અપરાધોની તથા જે દુર્ભાષણો તેઓ કરે તેની માફી મળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24318', '41', '3', '29', '‹પણ જે કોઈ પવિત્ર આત્માની વિરુદ્ધ દુર્ભાષણ કરશે તેને માફી કદી મળશે નહિ; પણ તેને માથે અનંતકાળના પાપનો દોષ રહે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24319', '41', '3', '30', 'કેમ કે તેઓ કહેતાં હતા કે તેને અશુદ્ધ આત્મા વળગેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24320', '41', '3', '31', '¶ ત્યારે તેમના ભાઈઓ તથા તેમની મા આવ્યાં અને બહાર ઊભા રહીને તેમને બોલાવવા તેમની પાસે માણસ મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24321', '41', '3', '32', 'ઘણાં લોકો તેમની આસપાસ બેઠેલા હતા; અને તેઓએ તેમને કહ્યું કે, ‘જો તમારી મા તથા તમારા ભાઈઓ બહાર ઊભા છે અને તમને શોધે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24322', '41', '3', '33', '¶ તેમણે તેઓને ઉત્તર આપતાં કહ્યું કે, ‹‘મારી મા તથા મારા ભાઈઓ કોણ છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24323', '41', '3', '34', 'જેઓ તેમની આસપાસ બેઠા હતા તેઓ તરફ ચારેબાજુ જોઈને તે કહે છે કે, ‹‘જુઓ, મારી મા તથા મારા ભાઈઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24324', '41', '3', '35', '‹કેમ કે જે કોઈ ઈશ્વરની ઇચ્છા પ્રમાણે કરશે તે જ મારો ભાઈ તથા મારી બહેન તથા મા છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24325', '41', '4', '1', '¶ ઈસુ સમુદ્રને કિનારે ફરી બોધ કરવા લાગ્યા. અતિ ઘણાં લોકો ભેગા થયા, માટે તે સમુદ્રમાં હોડી પર ચઢીને બેઠા; અને બધા લોકો સમુદ્રની પાસે કાંઠા પર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24326', '41', '4', '2', 'અને દ્રષ્ટાંતોમાં તેમણે તેઓને ઘણો બોધ કર્યો; અને પોતાના બોધમાં તેઓને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24327', '41', '4', '3', '¶ ‹‘સાંભળો, જુઓ, વાવનાર વાવવાને બહાર ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24328', '41', '4', '4', '‹એમ થયું કે, તે વાવતો હતો ત્યારે કેટલાક બીજ રસ્તાની કોરે પડ્યાં; અને પક્ષીઓ આવીને તે ખાઈ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24329', '41', '4', '5', '‹બીજાં પથ્થરવાળી જમીનમાં પડ્યાં, જ્યાં વધારે માટી ન હતી; અને જમીન ઊંડી ન હતી, માટે તે તરત ઊગી નીકળ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24330', '41', '4', '6', '¶ ‹પણ સૂર્ય ઊગ્યો ત્યારે તેઓ ચીમળાઈ ગયા; અને તેઓને જડ ન હતી માટે તેઓ સુકાઈ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24331', '41', '4', '7', '‹બીજાં કાંટાનાં ઝાડવામાં પડ્યાં; અને કાંટાનાં જાળાંએ વધીને તેઓને દાબી નાખ્યાં; અને તેઓએ ફળ ન આપ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24332', '41', '4', '8', '¶ ‹બીજાં બીજ સારી જમીનમાં પડ્યાં; અને તેઓએ ઊગીને તથા વઘીને ફળ આપ્યાં, ત્રીસગણાં તથા સાંઠગણાં તથા સોગણાં ફળ આપ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24333', '41', '4', '9', 'તેમણે તેઓને કહ્યું કે, ‹‘જેને સાંભળવાને કાન છે તે સાંભળે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24334', '41', '4', '10', '¶ જયારે તે એકાંતમાં હતા ત્યારે બાર શિષ્યો સહિત જેઓ તેમની પાસે હતા, તેઓએ તેમને આ દ્રષ્ટાંતો વિષે પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24335', '41', '4', '11', 'તેમણે તેઓને કહ્યું કે, ‹‘ઈશ્વરના રાજ્યનો મર્મ તમને અપાયો છે; પણ જેઓ બહારના છે તેઓને સઘળી વાતો દ્રષ્ટાંતોમાં અપાય છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24336', '41', '4', '12', '‹એ માટે કે તેઓ જોતાં જુએ, પણ જાણે નહિ; અને સાંભળતાં સાંભળે, પણ સમજે નહિ; એમ ન થાય કે તેઓ પશ્ચાતાપ કરે અને તેઓને પાપની માફી મળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24337', '41', '4', '13', '¶ તે તેઓને કહે છે કે, ‹શું તમે આ દૃષ્ટાંત સમજતા નથી? ત્યારે સર્વ દ્રષ્ટાંતો કેવી રીતે સમજશો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24338', '41', '4', '14', '‹વાવનાર વચન વાવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24339', '41', '4', '15', '‹રસ્તાની કોર પરનાં એ છે કે જ્યાં વચન વવાય છે અને તેઓ સાંભળે છે કે તરત શેતાન આવીને તેઓમાં જે વચન વવાયેલું હતું તે લઈ જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24340', '41', '4', '16', '¶ ‹એમ જ જેઓ પથ્થરવાળી જમીનમાં વવાયેલાં તેઓ એ છે, કે જેઓ વચન સાંભળીને તરત આનંદથી તેને માની લે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24341', '41', '4', '17', '‹અને તેમના પોતાનામાં જડ હોતી નથી, એટલે થોડીવાર ટકે છે; પછી વચનને લીધે દુઃખ અથવા સતાવણી આવે છે ત્યારે તેઓ આત્મિક જીવનમાં ટકી શકતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24342', '41', '4', '18', '¶ ‹બીજાં જેઓ કાંટાઓમાં વવાયેલાં છે તેઓ એ છે કે, જેઓએ વચન સાંભળ્યું,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24343', '41', '4', '19', '‹પણ આ ભૌતિક જગતની ચિંતાઓ, દ્રવ્યની માયા તથા બીજી વસ્તુઓનો લોભ પ્રવેશ કરીને વચનને દાબી નાખે છે; અને તે નિષ્ફળ થાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24344', '41', '4', '20', '‹જેઓ સારી જમીનમાં વવાયેલાં તેઓ એ છે કે, જેઓ વચન સાંભળે છે, અને તેને ગ્રહણ કરે છે, અને ત્રીસગણાં તથા સાંઠગણાં તથા સોગણાં ફળ આપે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24345', '41', '4', '21', '¶ તેમણે તેઓને કહ્યું કે, ‹‘શું વાટકો નીચે અથવા પલંગ નીચે મૂકવા સારુ કોઈ દીવો લાવે છે? શું દીવીની ઉપર મૂકવા સારુ નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24346', '41', '4', '22', '‹કેમ કે જે કંઈ ગુપ્ત છે તે એ માટે છે કે તે પ્રગટ કરાય અને જે ઢાંકેલું છે તે એ સારુ છે કે ખુલ્લું કરવામાં આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24347', '41', '4', '23', '‹જેને સાંભળવાને કાન છે તે સાંભળે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24348', '41', '4', '24', '¶ તેમણે તેઓને કહ્યું કે, ‹‘તમે જે સાંભળો છો તે પર ધ્યાન રાખો. જે માપથી તમે માપો છો તેનાથી જ તમને માપી અપાશે; અને તમને વધતું અપાશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24349', '41', '4', '25', '‹કેમ કે જેની પાસે છે તેને અપાશે અને જેની પાસે નથી, તેનું જે છે તે પણ તેની પાસેથી લઈ લેવાશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24350', '41', '4', '26', '¶ તેમણે કહ્યું કે, ‹‘ઈશ્વરનું રાજ્ય એવું છે કે જાણે કોઈ માણસ જમીનમાં બી વાવે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24351', '41', '4', '27', '‹તે રાતદિવસ ઊંઘે તથા જાગે અને તે બી ઊગે તથા વધે પણ શી રીતે તે વધે છે એ તે જાણતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24352', '41', '4', '28', '‹જમીન તો પોતાની જાતે ફળ આપે છે, પહેલાં અંકુર, પછી કણસલું, પછી કણસલાંમાં ભરપૂર દાણા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24353', '41', '4', '29', '‹પણ દાણા પાક્યા પછી તરત તે દાતરડું ચલાવે છે; કેમ કે કાપણીનો વખત થયો હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24354', '41', '4', '30', '¶ તેમણે કહ્યું કે, ‹‘ઈશ્વરના રાજ્યને શાની સાથે સરખાવીએ? અથવા તેને સમજાવવા કયું દ્રષ્ટાંત આપીએ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24355', '41', '4', '31', '‹તે રાઈના દાણાના જેવું છે; તે જમીનમાં વવાય છે ત્યારે જમીનનાં સર્વ બીજ કરતાં તે નાનું હોય છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24356', '41', '4', '32', '‹પણ વાવ્યા પછી તે ઊગી નીકળે છે, અને સર્વ છોડ કરતાં મોટું થાય છે અને તેને એવી મોટી ડાળીઓ થાય છે કે આકાશના પક્ષીઓ તેની છાયા નીચે વાસો કરી શકે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24357', '41', '4', '33', '¶ એવાં ઘણાં દ્રષ્ટાંતોમાં જેમ તેઓ સમજી શકતા હતા તેમ તે તેઓને વચન કહેતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24358', '41', '4', '34', 'દ્રષ્ટાંત વિના તે તેઓને કંઈ કહેતાં ન હતા; પણ પોતાના શિષ્યોને એકાંતે તેઓ સઘળી વાતોનો ખુલાસો કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24359', '41', '4', '35', '¶ તે દિવસે સાંજ પડી ત્યારે તે તેઓને કહે છે કે, ‹‘આપણે પેલે પાર જઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24360', '41', '4', '36', 'લોકોને મૂકીને શિષ્યો ઈસુને પોતાની સાથે હોડીમાં લઈ જાય છે. બીજી હોડીઓ પણ તેની સાથે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24361', '41', '4', '37', 'પછી પવનનું મોટું તોફાન થયું; અને હોડીમાં મોજાંઓ એવાં ઊછળી આવ્યાં કે તે ભરાઈ જવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24362', '41', '4', '38', '¶ તે હોડીના પાછલા ભાગમાં ઓશીકા પર માથું ટેકીને ઊંઘતા હતા; અને તેઓ તેમને જગાડીને કહે છે કે, ‘ઉપદેશક, અમે નાશ પામીએ છીએ, તેની તમને શું કંઈ ચિંતા નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24363', '41', '4', '39', 'તેમણે ઊઠીને પવનને ધમકાવ્યો તથા સમુદ્રને કહ્યું કે, ‹‘શાંત થા.’”› ત્યારે પવન બંધ થયો અને મહાશાંતિ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24364', '41', '4', '40', '¶ તેમણે તેઓને કહ્યું કે, ‹તમે કેમ ભયભીત થયા છો? શું તમને હજુ પણ વિશ્વાસ નથી?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24365', '41', '4', '41', 'તેઓ ઘણાં ગભરાયા તથા માંહોમાંહે બોલ્યા કે, ‘આ તે કોણ છે કેમ કે પવન તથા સમુદ્ર પણ તેમનું માને છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24366', '41', '5', '1', '¶ તેઓ સમુદ્રને પાર ગેરાસાનીઓના દેશમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24367', '41', '5', '2', 'ઈસુ હોડીમાંથી ઊતર્યા, એટલે કબરસ્તાનમાંથી અશુદ્ધ આત્મા વળગેલો એક માણસ તેમને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24368', '41', '5', '3', '¶ તે કબરસ્તાનોમાં રહેતો હતો; અને સાંકળોથી પણ કોઈ તેને બાંધી શકતું ન હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24369', '41', '5', '4', 'કેમ કે તે ઘણીવાર બેડીઓ તથા સાંકળો વડે બંધાયો હતો, પણ તેણે સાંકળો તોડી નાખી તથા બેડીઓ ભાંગી નાખી હતી; કોઈ તેને વશ કરી શકતું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24370', '41', '5', '5', '¶ તે નિત્ય રાતદિવસ પહાડોમાં તથા કબરોમાં બૂમ પાડતો તથા પથ્થરોથી પોતાને ઘાયલ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24371', '41', '5', '6', 'પણ ઈસુને દૂરથી જોઈને તે દોડી આવ્યો અને તેમને પગે પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24372', '41', '5', '7', '¶ અને મોટે ઘાંટે પોકારીને બોલ્યો, ‘ઈસુ, પરાત્પર ઈશ્વરના દીકરા, મારે અને તમારે શું છે? હું તમને ઈશ્વરના સમ આપું છું કે, તમે મને પીડા ન આપો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24373', '41', '5', '8', 'કેમ કે તેમણે તેને કહ્યું હતું કે, ‹‘અશુદ્ધ આત્મા, તું એ માણસમાંથી નીકળ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24374', '41', '5', '9', '¶ તેમણે તેને પૂછ્યું કે, ‹‘તારું નામ શું છે?’› તેણે ઉત્તર આપતાં કહ્યું કે, ‘મારું નામ સેના છે, કેમ કે અમે ઘણાં છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24375', '41', '5', '10', 'તેણે તેમને ઘણી વિનંતી કરી, કે તે તેઓને દેશમાંથી કાઢી મૂકે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24376', '41', '5', '11', '¶ હવે ત્યાં પર્વતની બાજુ પર ભૂંડોનું એક મોટું ટોળું ચરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24377', '41', '5', '12', 'તેઓએ તેમને વિનંતી કરીને કહ્યું કે, ‘તે ભૂંડોમાં અમે પ્રવેશીએ માટે અમને તેઓમાં મોકલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24378', '41', '5', '13', 'ઈસુએ તેઓને રજા આપી અને અશુદ્ધ આત્માઓ નીકળીને ભૂંડોમાં ગયા; તેઓ આશરે બે હજાર ભૂંડો હતાં. તે ટોળું ટેકરી પરથી સમુદ્રમાં ધસી પડ્યું; અને સમુદ્રમાં ડૂબી મર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24379', '41', '5', '14', '¶ તેઓના ચરાવનારા ભાગ્યા. અને તેમણે શહેરમાં તથા ગામડાંઓમાં ખબર આપી; અને શું થયું તે જોવા લોકો બહાર આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24380', '41', '5', '15', 'ઈસુની પાસે તેઓ આવ્યા ત્યારે દુષ્ટાત્મા વળગેલો હતો, એટલે જેનાંમાં સેના હતી, તેને તેઓએ બેઠેલો વસ્ત્ર પહેરેલો તથા હોશમાં આવેલો જોઈને તેઓ ગભરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24381', '41', '5', '16', '¶ દુષ્ટાત્મા વળગેલો કેવી રીતે તંદુરસ્ત થયો તેની તથા ભૂંડો સંબંધીની વાત જેઓએ જોઈ હતી તે તેઓએ લોકોને કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24382', '41', '5', '17', 'તેઓ ઈસુને તેમના પ્રદેશમાંથી નીકળી જવાની વિનંતી કરવા લાગ્યા કે ‘અમારા પ્રદેશમાંથી ચાલ્યા જાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24383', '41', '5', '18', '¶ તે વહાણમાં ચઢતાં હતા એટલામાં જેને દુષ્ટાત્મા વળગ્યો હતો તેણે તેમની સાથે રહેવા સારુ વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24384', '41', '5', '19', 'પણ ઈસુએ તેને આવવા ન દીધો; પણ તેને કહ્યું કે, ‹‘તારે ઘરે તારાં લોકોની પાસે જા, અને પ્રભુએ તારે સારુ કેટલું બધું કર્યું છે અને તારા પર દયા રાખી છે, તેની ખબર તેઓને આપ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24385', '41', '5', '20', 'તે ગયો અને ઈસુએ તેને સારુ કેટલું બધું કર્યું હતું તે દસનગરમાં પ્રગટ કરવા લાગ્યો; અને લોકો આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24386', '41', '5', '21', '¶ જયારે ઈસુ ફરી હોડીમાં બેસીને પેલે પાર ગયા, ત્યારે અતિ ઘણાં લોકો તેમની પાસે ભેગા થયા; અને ઈસુ સમુદ્રની પાસે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24387', '41', '5', '22', 'સભાસ્થાનના અધિકારીઓમાંનો યાઈર નામે એક જણ આવ્યો અને તેમને જોઈને તેમના પગે પડયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24388', '41', '5', '23', 'તેણે તેમને ઘણી વિનંતી કરીને કહ્યું કે, ‘મારી નાની દીકરી મરણતોલ માંદી છે; માટે આવીને તેને હાથ લગાડો એ સારુ કે તે સાજી થઈને જીવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24389', '41', '5', '24', 'ઈસુ તેની સાથે ગયા; અને અતિ ઘણાં લોકો તેમની પાછળ ચાલ્યા અને તેમના પર પડાપડી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24390', '41', '5', '25', '¶ એક સ્ત્રી જેને બાર વર્ષોથી લોહીવા થયેલો હતો');
INSERT INTO `bible_verses_gu_irv` VALUES ('24391', '41', '5', '26', 'અને તેણે ઘણાં વૈદોથી ઘણું સહ્યું હતું, પોતાનું બધું ખરચી નાખ્યું હતું અને તેને કંઈ ફરક પડ્યો નહોતો, પણ તેથી ઊલટું વધારે બીમાર થઈ હતી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24392', '41', '5', '27', 'તે ઈસુ સંબંધીની વાતો સાંભળીને ભીડમાં તેમની પાછળ આવી અને તેમના ઝભ્ભાને અડકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24393', '41', '5', '28', '¶ કેમ કે તેણે ધાર્યું કે, ‘જો હું માત્ર તેમના ઝભ્ભાને અડકું તો હું સાજી થઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24394', '41', '5', '29', 'તે જ ઘડીએ તેનો રક્તસ્રાવ બંધ થઈ ગયો અને શરીરમાં તેને લાગ્યું કે ‘હું બીમારીથી સાજી થઈ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24395', '41', '5', '30', '¶ મારામાંથી પરાક્રમ નીકળ્યું છે એવું પોતાને ખબર પડવાથી, ઈસુએ તરત લોકોની ભીડમાં પાછળ ફરીને કહ્યું કે, ‹‘કોણે મારા વસ્ત્રને સ્પર્શ કર્યો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24396', '41', '5', '31', 'તેના શિષ્યોએ તેમને કહ્યું કે, ‘તમે જુઓ છો કે, ઘણાં લોકો તમારા પર પડાપડી કરે છે અને શું તમે કહો છો કે, કોણે મને સ્પર્શ કર્યો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24397', '41', '5', '32', 'જેણે એ કામ કર્યું તેને જોવા સારુ તેમણે આસપાસ નજર ફેરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24398', '41', '5', '33', '¶ તે સ્ત્રી ડરતી તથા ધ્રૂજતી, તેને જે થયું તે જાણીને આવી, અને તેમના પગે પડી અને તેમને બધું સાચે સાચું કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24399', '41', '5', '34', 'ઈસુએ તેને કહ્યું કે, ‹‘દીકરી, તારા વિશ્વાસે તને સાજી કરી છે; શાંતિએ જા અને તારી બીમારીથી મુક્ત થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24400', '41', '5', '35', '¶ તે હજી બોલતા હતા એટલામાં સભાસ્થાનના અધિકારીને ત્યાંથી લોકો આવીને કહે છે કે, ‘તારી દીકરી તો મરી ગઈ છે, તું હવે ઉપદેશકને તકલીફ શું કરવા આપે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24401', '41', '5', '36', '¶ પણ ઈસુ તે વાત પર ધ્યાન ન આપતાં સભાસ્થાનના અધિકારીને કહે છે કે, ‹‘ગભરાઈશ નહિ, માત્ર વિશ્વાસ રાખ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24402', '41', '5', '37', 'અને પિતર, યાકૂબ, તથા યાકૂબના ભાઈ યોહાન સિવાય, તેમણે પોતાની સાથે કોઈને આવવા ન દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24403', '41', '5', '38', 'સભાસ્થાનના અધિકારીના ઘરમાં તેઓ આવે છે; અને કલ્પાંત, રુદન તથા વિલાપ કરનારાઓને જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24404', '41', '5', '39', '¶ તે અંદર આવીને તેઓને કહે છે કે, ‹‘તમે કેમ કલ્પાંત કરો છો અને રડો છો? છોકરી મરી નથી ગઈ; પણ ઊંઘે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24405', '41', '5', '40', 'તેઓએ તેમને હસી કાઢ્યાં. પણ બધાને બહાર મોકલીને, છોકરીનાં માબાપને તથા જેઓ પોતાની સાથે હતા તેઓને લઈને, જ્યાં છોકરી હતી ત્યાં તે અંદર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24406', '41', '5', '41', '¶ છોકરીનો હાથ પકડીને તેઓ તેને કહે છે કે, ‹‘ટલિથા કૂમ,› જેનો અર્થ એ છે કે, ‹છોકરી, હું તને કહું છું, ઊઠ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24407', '41', '5', '42', 'તરત છોકરી ઊઠીને ચાલવા લાગી; કેમ કે તે બાર વર્ષની હતી; અને તેઓ ઘણાં વિસ્મિત થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24408', '41', '5', '43', 'ઈસુએ તેઓને તાકીદ કરી કે, ‘કોઈ એ ન જાણે;’ અને તેમણે તેને કંઈ ખાવાનું આપવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24409', '41', '6', '1', '¶ ત્યાંથી નીકળીને ઈસુ પોતાના પ્રદેશ નાસરેથમાં આવ્યા; અને તેમના શિષ્યો તેમની પાછળ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24410', '41', '6', '2', 'વિશ્રામવાર આવ્યો ત્યારે તે સભાસ્થાનમાં બોધ કરવા લાગ્યા; અને ઘણાંએ તે સાંભળીને આશ્ચર્ય પામીને કહ્યું કે, ‘આ સઘળું તેમની પાસે ક્યાંથી? તેમને જે બુદ્ધિ અપાઈ તે કેવી છે! તેમના હાથથી આવાં પરાક્રમો કેવી રીતે થાય છે એ શું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24411', '41', '6', '3', 'શું તે સુથાર નથી? શું એ મરિયમનો દીકરો નથી? યાકૂબ, યોસે, યહૂદા તથા સિમોનનો ભાઈ નથી? શું એની બહેનો અહીં આપણી પાસે નથી?’ અને તેઓએ તેમને સ્વીકાર કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24412', '41', '6', '4', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹‘પ્રબોધક પોતાના દેશ, પોતાનાં સગાં તથા પોતાના ઘર સિવાય બીજે ઠેકાણે માન વગરનો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24413', '41', '6', '5', 'તેમણે થોડાંક માંદાઓ પર હાથ મૂકીને તેઓને સાજાં કર્યાં; તે વિના તેઓ ત્યાં કોઈ પરાક્રમી કામ કરી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24414', '41', '6', '6', 'તેઓના અવિશ્વાસને લીધે તે આશ્ચર્ય પામ્યા અને આસપાસ ગામેગામ તેઓ બોધ કરતા ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24415', '41', '6', '7', '¶ બાર શિષ્યોને પોતાની પાસે બોલાવીને તે તેઓને બબ્બેની જોડીમાં મોકલવા લાગ્યા; અને તેમણે તેઓને અશુદ્ધ આત્માઓ પર અધિકાર આપ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24416', '41', '6', '8', 'તેઓને ફરમાવ્યું કે, ‹‘મુસાફરીને સારું કેવળ એક લાકડી વિના બીજું કંઈ લેવું નહિ; રોટલી નહિ, ઝોળી પણ નહિ, પોતાના કમરબંધમાં નાણાં પણ નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24417', '41', '6', '9', '‹પણ ચંપલ પહેરજો પણ વધારાનું અંગરખું રાખશો નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24418', '41', '6', '10', '¶ ‹વળી તેમણે તેઓને કહ્યું કે, ‘જ્યારે તમે કોઈ ઘરમાં જાઓ અને ત્યાંથી નીકળો ત્યાં સુધી તેમાં જ રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24419', '41', '6', '11', '‹જ્યાં કહીં તેઓ તમારો આવકાર ના કરે અને તમારું ના સાંભળે, તો તેઓની વિરુદ્ધ સાક્ષીરૂપ થવાને માટે ત્યાંથી નીકળતાં તમારા પગ તળેની ધૂળ ખંખેરી નાખજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24420', '41', '6', '12', '¶ તેઓએ નીકળીને એવું પ્રગટ કર્યો કે, ‘પસ્તાવો કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24421', '41', '6', '13', 'તેઓએ ઘણાં દુષ્ટાત્માઓ કાઢ્યાં, ઘણાં માદાંઓને તેલ લગાવીને તેઓને સાજાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24422', '41', '6', '14', '¶ હેરોદ રાજાએ તે વિષે સાંભળ્યું, કેમ કે ઈસુનું નામ પ્રસિદ્ધ થયું હતું અને તેઓ કહેતાં હતા કે ‘યોહાન બાપ્તિસ્મા કરનાર મૃત્યુમાંથી ઊઠ્યો છે અને તેનાથી આવાં પરાક્રમી કામો કરાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24423', '41', '6', '15', 'પણ બીજાઓએ કહ્યું કે, ‘તે એલિયા છે;’ અને અન્ય કેટલાકે કહ્યું કે, ‘તે પ્રબોધકોમાંના કોઈ એકના જેવા પ્રબોધક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24424', '41', '6', '16', '¶ પણ હેરોદે તે સાંભળીને કહ્યું કે, ‘એ તો યોહાન છે જેનું માથું મેં કાપી નંખાવ્યું તે મૃત્યુમાંથી ઊઠ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24425', '41', '6', '17', 'કેમ કે હેરોદે પોતે યોહાનને પકડાવ્યો હતો અને પોતાના ભાઈ ફિલિપની પત્ની હેરોદિયાને લીધે તેને જેલમાં પૂર્યો હતો; કેમ કે હેરોદે હેરોદિયાને પત્ની કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24426', '41', '6', '18', '¶ તેથી યોહાને હેરોદને કહ્યું હતું કે, ‘તારા ભાઈની પત્નીને રાખવી તે તને ઉચિત નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24427', '41', '6', '19', 'એને લીધે હેરોદિયા યોહાન પર અદાવત રાખતી અને તેને મારી નાખવા ચાહતી હતી, પણ તે એમ કરી શકતી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24428', '41', '6', '20', 'કેમ કે હેરોદ યોહાનને ન્યાયી તથા પવિત્ર માણસ જાણીને તેનાથી ડરતો, તેને સુરક્ષિત રાખતો હતો. તે તેને સાંભળતો અને તેનું સાંભળીને બહુ ગૂંચવણમાં પડતો હતો, તોપણ ખુશીથી તેનું સાંભળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24429', '41', '6', '21', '¶ આખરે હેરોદિયાને અનુકૂળ દિવસ મળ્યો. હેરોદે પોતાના જન્મદિવસે પોતાના અમીરોને, સેનાપતિઓને તથા ગાલીલના સરદારોને સારુ ભોજન સમારંભ યોજ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24430', '41', '6', '22', 'તે સમયે હેરોદિયાની દીકરી અંદર આવીને નાચી. જેથી હેરોદ તથા તેની સાથે જમવા બેઠેલાઓ ખુશ થયા; અને રાજાએ છોકરીને કહ્યું કે, ‘તું જે ચાહે તે મારી પાસે માગ અને હું તને તે આપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24431', '41', '6', '23', '¶ તેણે સમ ખાઈને તેને કહ્યું કે, ‘જે કંઈ તું મારી પાસે માગે તે મારા અડધા રાજ્ય સુધી હું તને આપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24432', '41', '6', '24', 'તેણે બહાર જઈને પોતાની માને પૂછ્યું કે, ‘હું શું માગું?’ તેણે કહ્યું, ‘યોહાન બાપ્તિસ્મા કરનારનું માથું માગ’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24433', '41', '6', '25', 'તરત રાજાની પાસે ઉતાવળથી અંદર આવીને તેણે કહ્યું કે, ‘હું ચાહું છું કે, યોહાન બાપ્તિસ્મા કરનારનું માથું થાળમાં હમણાં જ તું મને આપ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24434', '41', '6', '26', '¶ રાજા ખૂબ જ દુ:ખી થયો, પણ પોતે સમ ખાધા હતા તેને લીધે તથા પોતાની સાથે બેસનારાઓને લીધે તે તેને ના પાડી શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24435', '41', '6', '27', 'તરત રાજાએ સિપાઈને મોકલીને તેનું માથું લાવવાનો હુકમ કર્યો. સિપાઈએ જેલમાં જઈને તેનું માથું કાપી નાખ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24436', '41', '6', '28', 'અને થાળમાં તેનું માથું લાવીને છોકરીને આપ્યું; અને છોકરીએ પોતાની માને તે આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24437', '41', '6', '29', 'તેના શિષ્યો તે સાંભળીને આવ્યા અને તેનું ધડ લઈ ગયા અને તેને કબરમાં દફનાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24438', '41', '6', '30', '¶ પ્રેરિતો ઈસુની પાસે એકઠા થયા. અને જે જે તેઓએ કર્યું હતું તથા જે જે તેઓએ શીખવ્યું હતું, તે બધું તેમને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24439', '41', '6', '31', 'તેમણે તેઓને કહ્યું કે, ‹‘તમે પોતે ઉજ્જડ જગ્યાએ એકાંતમાં આવો અને થોડો વિસામો લો;’› કેમ કે આવનારા અને જનારાં ઘણાં હતા; અને તેમને ખાવાનો પણ વખત મળતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24440', '41', '6', '32', 'તેઓ હોડીમાં બેસીને ઉજ્જડ જગ્યાએ એકાંતમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24441', '41', '6', '33', '¶ લોકોએ તેઓને જતા જોયા, ઘણાંએ તેઓને ઓળખ્યા, અને સઘળાં શહેરમાંથી દોડી આવીને ત્યાં ભેગા થયા અને તેઓની આગળ જઈ પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24442', '41', '6', '34', 'ઈસુએ બહાર આવીને અતિ ઘણાં લોકોને જોયા; અને તેમને તેઓ પર અનુકંપા આવી; કેમ કે તેઓ પાળક વગરનાં ઘેટાં જેવા હતા; અને તે તેઓને ઘણી વાતો વિષે બોધ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24443', '41', '6', '35', '¶ જયારે દિવસ ઘણો મોડો થઈ ગયો ત્યારે તેમના શિષ્યોએ તેમની પાસે આવીને કહ્યું કે, ‘આ જગ્યા ઉજ્જડ છે; અને દિવસ ઘણો ગયો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24444', '41', '6', '36', 'તેઓને જવા દો, કે તેઓ આસપાસનાં પ્રદેશમાં તથા ગામોમાં જઈને પોતાને સારુ ખાવાનું વેચાતું લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24445', '41', '6', '37', '¶ પણ તેમણે ઉત્તર આપતાં તેઓને કહ્યું કે, ‹‘તમે તેઓને ખાવાનું આપો.’”› તેઓ તેને કહે છે કે, ‘શું અમે જઈને બસો દીનારની રોટલીઓ લઈને તેઓને ખવડાવીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24446', '41', '6', '38', 'પણ તે તેઓને કહે છે કે, ‹‘તમારી પાસે કેટલી રોટલીઓ છે? તે જઈને જુઓ.’”› ખબર કાઢ્યાં પછી તેઓ કહે છે કે, ‘પાંચ રોટલી તથા બે માછલી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24447', '41', '6', '39', '¶ તેમણે તેઓને આજ્ઞા કરી કે, ‘સઘળાં લીલા ઘાસ પર પંગતમાં બેસી જાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24448', '41', '6', '40', 'તેઓ હારબંધ સો સો તથા પચાસ પચાસની પંગતમાં બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24449', '41', '6', '41', 'ઈસુએ પાંચ રોટલી તથા બે માછલી લઈને સ્વર્ગ તરફ જોઈને આશીર્વાદ માગ્યો; અને રોટલીઓ ભાંગીને તેઓને પીરસવા સારુ પોતાના શિષ્યોને આપી; અને બે માછલીઓ બધાને વહેંચી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24450', '41', '6', '42', '¶ બધા લોકો જમ્યાં અને તૃપ્ત થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24451', '41', '6', '43', 'અને તેઓએ રોટલીના વધેલા ટુકડાંઓની અને માછલીઓથી ભરેલી બાર ટોપલીઓ ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24452', '41', '6', '44', 'જેઓએ રોટલીઓ ખાધી તેઓ આશરે પાંચ હજાર પુરુષ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24453', '41', '6', '45', '¶ તત્કાળ તેમણે પોતાના શિષ્યોને પાસે બોલાવીને હોડીમાં બેસાડ્યા, અને પોતે લોકોને વિદાય કરે એટલામાં તેઓને પોતાની આગળ પેલે પાર બેથસાઈદામાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24454', '41', '6', '46', 'તેઓને વિદાય કરીને ઈસુ પહાડ પર પ્રાર્થના કરવા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24455', '41', '6', '47', 'સાંજ પડી ત્યારે હોડી સમુદ્ર મધ્યે હતી; અને ઈસુ એકલા બહાર જમીન પર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24456', '41', '6', '48', '¶ તેઓ હલેસાં મારતાં હેરાન થયા. કેમ કે પવન તેઓની સામો હતો, તે જોઈને, સવારે ત્રણ થી છ કલાકના સમયે ઈસુ સમુદ્ર પર ચાલતાં તેઓની પાસે આવ્યા અને જાણે તેઓથી આગળ જવાના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24457', '41', '6', '49', 'તેઓએ તેમને સમુદ્ર પર ચાલતા જોઈને વિચાર્યું કે, એ તો ભૂત છે અને બૂમ પાડી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24458', '41', '6', '50', 'કેમ કે બધા તેમને જોઈને ગભરાયા. પણ તરત તે તેઓની સાથે બોલ્યા અને તેઓને કહ્યું કે, ‹‘હિંમત રાખો, એ તો હું છું, બીશો નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24459', '41', '6', '51', '¶ તે તેઓની પાસે હોડી પર ગયા અને પવન બંધ થયો; અને તેઓ અતિશય વિસ્મિત થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24460', '41', '6', '52', 'કેમ કે તેઓ રોટલીના ચમત્કાર સંબંધી સમજ્યા નહિ. તેઓનાં મન કઠોર રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24461', '41', '6', '53', '¶ તેઓ પાર જઈને ગન્નેસારેત દેશમાં આવ્યા અને કિનારે લંગર નાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24462', '41', '6', '54', 'તેઓ હોડી પરથી ઊતર્યા ત્યારે તરત લોકોએ ઈસુને ઓળખ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24463', '41', '6', '55', 'અને ચારેબાજુ તેઓ આખા પ્રદેશમાં દોડી જઈને ઈસુ ક્યાં છે તે તેઓએ સાંભળ્યું ત્યારે માંદાઓને ખાટલામાં તેમની પાસે લાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24464', '41', '6', '56', '¶ જે જે ગામો, શહેરો કે પરાંઓમાં ઈસુ ગયા, ત્યાં તેઓએ માંદાઓને ચોકમાં રાખ્યા અને તેમને વિનંતી કરી કે, ‘તેઓને માત્ર તમારા વસ્ત્રની કોરને અડકવા દો;’ જેટલાંએ તેમને સ્પર્શ કર્યો તેઓ સાજાં થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24465', '41', '7', '1', '¶ ફરોશીઓ તથા કેટલાક શાસ્ત્રીઓ યરુશાલેમથી આવીને ઈસુની આસપાસ ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24466', '41', '7', '2', '¶ અને તેમના શિષ્યોમાંના અમુકને ધોયા વગરના અશુદ્ધ હાથે, રોટલી ખાતા જોયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24467', '41', '7', '3', 'કેમ કે ફરોશીઓ તથા બધા યહૂદીઓ વડીલોના રિવાજ પ્રમાણે હાથ ધોયા વિના ખાતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24468', '41', '7', '4', 'બજારમાંથી આવીને નાહ્યા વિના તેઓ જમતા નહોતા; અને વાટકા, ગાગરો, તાંબાનાં વાસણ ધોવા અને બીજી ઘણી ક્રિયાઓ પાળવાને તેઓએ સ્વીકાર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24469', '41', '7', '5', '¶ પછી ફરોશીઓ તથા શાસ્ત્રીઓ તેમને પૂછે છે કે, ‘તમારા શિષ્યો વડીલોના રિવાજો પ્રમાણે ન ચાલતાં અશુદ્ધ હાથે રોટલી કેમ ખાય છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24470', '41', '7', '6', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘ઓ ઢોંગીઓ તમારા સંબંધી યશાયાએ ઠીક પ્રબોધ કર્યો છે, જેમ લખ્યું છે કે, આ લોકો હોઠોએ મને માને છે, પણ તેઓનાં હૃદયો મારાથી વેગળાં રહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24471', '41', '7', '7', '‹પણ તેઓ પોતાના રિવાજો મુજબ માણસોની આજ્ઞા શીખવતાં મને વ્યર્થ ભજે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24472', '41', '7', '8', '¶ ‹ઈશ્વરની આજ્ઞા પડતી મૂકીને તમે માણસોના રિવાજોને પાળો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24473', '41', '7', '9', 'તેણે તેઓને કહ્યું કે, ‹‘તમે પોતાના રિવાજોને પાળવા સારુ ઈશ્વરની આજ્ઞાઓનો નકાર કરો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24474', '41', '7', '10', '‹કેમ કે મૂસાએ કહ્યું કે, “તારાં માતાપિતાને માન આપ” અને “જે કોઈ પોતાનાં માતાપિતાની નિંદા કરે તે માર્યો જાય.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24475', '41', '7', '11', '¶ ‹પણ તમે કહો છો કે, જો કોઈ માણસ પોતાનાં માતાપિતાને કહે કે, મારાથી તમને જે કંઈ લાભ થાત તે તો કુરબાન, એટલે ઈશ્વરને દાન તરીકે અર્પિત કરેલું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24476', '41', '7', '12', '‹તો તમે તેને તેનાં માતાપિતાને સારુ ત્યાર પછી કંઈ કરવા દેતાં નથી,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24477', '41', '7', '13', '‹અને એમ કરીને તમારા શીખવેલા રિવાજો વડે તમે ઈશ્વરની આજ્ઞા રદ કરો છો; અને એવાં ઘણાં કામો તમે કરો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24478', '41', '7', '14', '¶ લોકોને ફરી પોતાની પાસે બોલાવીને ઈસુએ તેઓને કહ્યું કે, ‹‘તમે બધા મારું સાંભળો તથા સમજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24479', '41', '7', '15', '‹માણસની બહારથી તેનામાં પ્રવેશીને તેને ભ્રષ્ટ કરી શકે, એવું કંઈ નથી; પણ માણસમાંથી જે નીકળે છે, તે જ માણસને ભ્રષ્ટ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24480', '41', '7', '16', '‹જો કોઈને સાંભળવાને કાન છે તો તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24481', '41', '7', '17', '¶ જયારે લોકોની પાસેથી જઈને ઈસુ ઘરમાં ગયા, ત્યારે તેમના શિષ્યોએ એ દ્રષ્ટાંત સંબંધી ઈસુને પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24482', '41', '7', '18', 'ઈસુ તેઓને કહે છે કે, ‹‘તમે પણ શું એવા અણસમજુ છો? તમે જાણતા નથી કે, બહારથી માણસમાં જે કંઈ પેસે છે તે તેને ભ્રષ્ટ કરી શકતું નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24483', '41', '7', '19', '‹કેમ કે તેના હૃદયમાં તે પેસતું નથી, પણ પેટમાં; અને તે નીકળીને શરીરની બહાર જાય છે;’› એવું કહીને ઈસુએ સર્વ ખોરાક શુદ્ધ ઠરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24484', '41', '7', '20', '¶ વળી તેમણે કહ્યું કે, ‹‘માણસમાંથી જે નીકળે છે તે જ માણસને ભ્રષ્ટ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24485', '41', '7', '21', '‹કેમ કે અંદરથી, એટલે માણસોના હૃદયમાંથી ખરાબ વિચારો નીકળે છે, એટલે અનૈતિકપણા, ચોરીઓ, હત્યાઓ,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24486', '41', '7', '22', '‹વ્યભિચારો, લોભ, દુષ્ટતા, કપટ, ભોગવિલાસ, અદેખાઈ, નિંદા, અભિમાન, મૂર્ખાઈ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24487', '41', '7', '23', '‹એ બધી ખરાબ બાબતો અંદરથી નીકળે છે અને તે માણસને ભ્રષ્ટ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24488', '41', '7', '24', '¶ પછી ઈસુ ત્યાંથી નીકળીને તૂર તથા સિદોનના પ્રદેશમાં ગયા. અને તેઓ એક ઘરમાં પ્રવેશ્યા અને કોઈ ન જાણે તેવું તેઓ ઇચ્છતા હતા; પણ તે ગુપ્ત રહી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24489', '41', '7', '25', 'કેમ કે એક સ્ત્રી જેની નાની દીકરીને અશુદ્ધ આત્મા વળગેલો હતો, તે ઈસુ વિષે સાંભળીને આવી અને તેમના પગે પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24490', '41', '7', '26', 'તે સ્ત્રી ગ્રીક હતી અને સિરિયાનાં ફિનીકિયા કુળની હતી. તેણે પોતાની દીકરીમાંથી દુષ્ટાત્માને કાઢવાને તેમને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24491', '41', '7', '27', '¶ પણ ઈસુએ તેને કહ્યું કે, ‹‘છોકરાંને પહેલાં ખાવા દે; કેમ કે છોકરાંની રોટલી લઈને કૂતરાંને નાખવી તે સારું નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24492', '41', '7', '28', 'પણ સ્ત્રીએ તેમને ઉત્તર આપ્યો કે, ‘હા, પ્રભુ, કૂતરાં પણ મેજ નીચેથી છોકરાંનાં પડેલા ખોરાકના કકડામાંથી ખાય છે’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24493', '41', '7', '29', '¶ ઈસુએ તેને કહ્યું કે, ‹‘આ વાતને લીધે જા; તારી દીકરીમાંથી દુષ્ટાત્મા નીકળી ગયો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24494', '41', '7', '30', 'તેણે પોતાને ઘરે આવીને જોયું કે, ‘છોકરી ખાટલા પર સૂતેલી હતી અને દુષ્ટાત્મા નીકળી ગયો હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24495', '41', '7', '31', '¶ ફરી તૂરની સીમોમાંથી નીકળીને, સિદોનમાં થઈને દસનગરની સીમોની મધ્યે થઈને ઈસુ ગાલીલના સમુદ્રની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24496', '41', '7', '32', 'લોકો એક મૂક બધિરને તેમની પાસે લાવ્યા અને તેના પર હાથ મૂકવાને તેમને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24497', '41', '7', '33', '¶ ઈસુએ લોકો પાસેથી તેને એકાંતમાં લઈ જઈને તેના કાનોમાં પોતાની આંગળી નાખી અને તેની જીભ પર પોતાનું થૂંક લગાડ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24498', '41', '7', '34', 'અને સ્વર્ગ તરફ જોઈને તેમણે નિસાસો નાખ્યો અને કહ્યું કે, ‹‘એફફથા,’› એટલે ‹‘ઊઘડી જા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24499', '41', '7', '35', 'તરત તેના કાનો ઊઘડી ગયા, તેની જીભનું બંધન છૂટ્યું. તે સ્પષ્ટ રીતે બોલતો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24500', '41', '7', '36', '¶ ઈસુએ તેઓને આજ્ઞા કરી કે, ‘તમારે કોઈને કહેવું નહિ;’ પણ જેમ જેમ તેમણે વધારે આજ્ઞા કરી તેમ તેમ તેઓએ તે વધારે પ્રગટ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24501', '41', '7', '37', 'લોકો વધારે અચંબો પામ્યા અને બોલ્યા કે, ‘તેમણે બધું સારું જ કર્યું છે; તેઓ બધિરોને સાંભળતાં અને મૂકજનોને બોલતાં કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24502', '41', '8', '1', '¶ તે દિવસોમાં જયારે ફરી અતિ ઘણાં લોકો હતા અને તેઓની પાસે કંઈ ખાવાનું ન હતું, ત્યારે ઈસુ પોતાના શિષ્યોને પાસે બોલાવીને તેઓને કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24503', '41', '8', '2', '‹‘લોકો પર મને અનુકંપા આવે છે, કેમ કે ત્રણ દિવસથી તેઓ મારી સાથે રહ્યા છે અને તેઓની પાસે કશું ખાવાનું નથી;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24504', '41', '8', '3', '‹અને જો હું તેઓને ભૂખ્યા ઘરે મોકલું તો રસ્તામાં તેઓ થાકીને પડી જશે; વળી તેઓમાંના કેટલાક તો દૂરથી આવ્યા છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24505', '41', '8', '4', 'શિષ્યોએ ઈસુને જવાબ આપ્યો કે, ‘અહીં અરણ્યમાં ક્યાંથી કોઈ એટલા બધાને રોટલીથી તૃપ્ત કરી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24506', '41', '8', '5', '¶ ઈસુએ તેઓને પૂછ્યું કે, ‹‘તમારી પાસે કેટલી રોટલીઓ છે?’› તેઓએ કહ્યું, ‘સાત.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24507', '41', '8', '6', 'ઈસુએ લોકોને જમીન પર બેસવાનો આદેશ આપ્યો; અને સાત રોટલીઓ લઈને તેમણે સ્તુતિ કરીને ભાંગી અને વહેંચવા સારુ પોતાના શિષ્યોને આપી; અને તેઓએ તે લોકોને પીરસી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24508', '41', '8', '7', '¶ તેઓની પાસે થોડી નાની માછલીઓ પણ હતી; અને ઈસુએ તેના પર આશીર્વાદ માગીને તે પણ લોકોને પીરસવાનું કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24509', '41', '8', '8', 'લોકો ખાઈને તૃપ્ત થયા; અને બાકી વધેલા ટુકડાંઓથી સાત ટોપલીઓ ભરાઈ. તે તેઓએ ઉઠાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24510', '41', '8', '9', 'જમનારાં આશરે ચાર હજાર લોકો હતા; અને ઈસુએ તેઓને વિદાય કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24511', '41', '8', '10', 'તરત પોતાના શિષ્યો સાથે હોડી પર ચઢીને ઈસુ દલમાનુથાની પ્રદેશમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24512', '41', '8', '11', '¶ ત્યારે ત્યાં ફરોશીઓ આવી પહોંચ્યા અને ઈસુની કસોટી કરતાં તેમની પાસે સ્વર્ગમાંથી ચમત્કારિક ચિહ્ન માગીને તેમની સાથે વિવાદ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24513', '41', '8', '12', 'પોતાના આત્મામાં ઊંડો નિસાસો નાખીને ઈસુ કહે છે કે, ‹‘આ પેઢી ચમત્કારિક ચિહ્ન કેમ માગે છે? હું તેમને નિશ્ચે કહું છું કે, આ પેઢીને કંઈ જ ચમત્કારિક ચિહ્ન અપાશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24514', '41', '8', '13', 'તેઓને ત્યાં જ રહેવા દઈને ઈસુ પાછા હોડીમાં બેસીને સામે કિનારે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24515', '41', '8', '14', '¶ તેઓ રોટલી લાવવાનું ભૂલી ગયા હતા; અને તેઓની પાસે હોડીમાં એક કરતાં વધારે રોટલી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24516', '41', '8', '15', 'ઈસુએ તેઓને આજ્ઞા આપીને કહ્યું કે, ‹‘જોજો, ફરોશીઓના ખમીરથી તથા હેરોદના ખમીરથી સાવધાન રહેજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24517', '41', '8', '16', '¶ તેઓએ અંદરોઅંદર વાતો કરીને કહ્યું કે, ‘આપણી પાસે રોટલી નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24518', '41', '8', '17', 'તે જાણીને ઈસુ તેઓને કહે છે કે, ‹‘તમારી પાસે રોટલી નથી તે માટે તમે કેમ વિવાદ કરો છો? હજી સુધી શું તમે જોતા કે સમજતા નથી? શું તમારાં મન કઠણ થયાં છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24519', '41', '8', '18', '¶ ‹તમને આંખો હોવા છતાં શું તમે દેખતા નથી? અને કાનો છતાં, શું તમે સાંભળતાં નથી? અને શું યાદ રાખતાં નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24520', '41', '8', '19', '‹જયારે પાંચ હજારને સારુ પાંચ રોટલી મેં ભાંગી, ત્યારે તમે ટુકડાંઓથી ભરેલી કેટલી ટોપલીઓ ઉઠાવી?’› તેઓ ઈસુને કહે છે કે, ‘બાર ટોપલીઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24521', '41', '8', '20', '¶ ‹‘જયારે ચાર હજારને સારુ સાત રોટલી પીરસી ત્યારે તમે ટુકડાંઓથી ભરેલી કેટલી ટોપલીઓ ઉઠાવી?› તેઓએ કહ્યું કે ‘સાત ટોપલી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24522', '41', '8', '21', 'ઈસુએ તેઓને કહ્યું ‹‘શું તમે હજી નથી સમજતા?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24523', '41', '8', '22', '¶ તે બેથસાઈદામાં આવે છે. તેઓ ઈસુની પાસે એક આંધળાને લાવે છે, અને તેને સ્પર્શવા સારુ તેમને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24524', '41', '8', '23', 'આંધળાનો હાથ પકડીને ઈસુ તેને ગામમાંથી બહાર લઈ ગયા અને તેની આંખોમાં થૂંકીને તથા તેના પર હાથ મૂકીને તેને પૂછ્યું કે, ‹‘તને કશું દેખાય છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24525', '41', '8', '24', '¶ ઊંચું જોઈને તેણે કહ્યું કે, ‘હું માણસોને જોઉં છું; તેઓ ચાલતા વૃક્ષ જેવા દેખાય છે’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24526', '41', '8', '25', 'પછી ઈસુએ ફરી તેની આંખો પર હાથ મૂક્યો. ત્યારે તેણે એક નજરે જોયું, તે સાજો થયો અને સઘળું સ્પષ્ટ રીતે જોતો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24527', '41', '8', '26', 'ઈસુએ તેને ઘરે મોકલતાં કહ્યું કે, ‹‘ગામમાં પણ જઈશ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24528', '41', '8', '27', '¶ ઈસુ તથા તેમના શિષ્યો કાઈસારિયા ફિલિપ્પીના ગામોમાં ગયા; અને માર્ગમાં તેમણે પોતાના શિષ્યોને પૂછ્યું કે ‹‘હું કોણ છું, તે વિષે લોકો શું કહે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24529', '41', '8', '28', 'તેઓએ ઈસુને કહ્યું કે, ‘કોઈ કહે છે કે તમે બાપ્તિસ્મા કરનાર યોહાન છો; અને કોઈ કહે છે કે તમે એલિયા છો, વળી કોઈ એવું કહે છે કે ‘તમે પ્રબોધકોમાંના એક છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24530', '41', '8', '29', '¶ ઈસુએ તેઓને પૂછ્યું, ‹‘પણ હું કોણ છું, એ વિષે તમે શું કહો છો?’› પિતરે જવાબ આપતાં તેમને કહ્યું કે, ‘તમે તો ખ્રિસ્ત છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24531', '41', '8', '30', 'તેમણે તેઓને તાકીદ કરી કે, ‘મારે વિષે તમારે કોઈને કશું કહેવું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24532', '41', '8', '31', '¶ ઈસુ તેઓને શીખવવા લાગ્યા કે, ‘માણસના દીકરાએ ઘણું સહેવું, અને વડીલોથી તથા મુખ્ય યાજકોથી તથા શાસ્ત્રીઓથી નાપસંદ થવું, માર્યા જવું અને ત્રણ દિવસ પછી પાછા ઊઠવું એ જરૂરી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24533', '41', '8', '32', 'ઈસુ એ વાત ઉઘાડી રીતે બોલ્યા. પછી પિતર તેમને એક બાજુએ લઈને તેમને ઠપકો આપવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24534', '41', '8', '33', '¶ પણ તેમણે પાછળ ફરીને તથા પોતાના શિષ્યોને જોઈને પિતરને ઠપકો આપ્યો કે, ‹‘શેતાન, તું મારી પાછળ જા; કેમ કે તું ઈશ્વરની બાબતો પર નહિ, પણ માણસોની બાબતો પર મન લગાડે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24535', '41', '8', '34', 'ઈસુએ પોતાના શિષ્યો સહિત લોકોને પાસે બોલાવીને તેઓને કહ્યું કે, ‹‘જો કોઈ મારી પાછળ આવવા ચાહે છે, તો તેણે પોતાનો નકાર કરવો અને પોતાનો વધસ્તંભ ઊંચકીને મારી પાછળ ચાલવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24536', '41', '8', '35', '¶ ‹કેમ કે જે કોઈ પોતાનું જીવન બચાવવા ચાહે, તે તેને ગુમાવશે; અને જે કોઈ મારે લીધે તથા સુવાર્તાને લીધે પોતાનું જીવન ગુમાવશે, તે તેને બચાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24537', '41', '8', '36', '‹કેમ કે જો માણસ આખું ભૌતિક જગત મેળવે પણ તેના જીવને ગુમાવશે, તો તેથી તેને શો લાભ થાય?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24538', '41', '8', '37', '‹વળી માણસ પોતાના જીવનને બદલે શું આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24539', '41', '8', '38', '¶ ‹કેમ કે આ બેવફા તથા પાપી પેઢીમાં જે કોઈ મારે લીધે તથા મારાં વચનોને લીધે શરમાશે, તેને લીધે માણસનો દીકરો પણ જયારે પોતાના બાપના મહિમામાં પવિત્ર સ્વર્ગદૂતોની સાથે આવશે, ત્યારે તે શરમાશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24540', '41', '9', '1', '¶ ઈસુએ તેઓને કહ્યું કે, ‹હું તમને નિશ્ચે કહું છું કે, ‘અહીં ઊભા રહેનારાઓમાંના કેટલાક એવા છે કે જેઓ પરાક્રમે આવેલું ઈશ્વરનું રાજ્ય જોયા પહેલાં મરણ પામશે જ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24541', '41', '9', '2', '¶ છ દિવસ પછી ઈસુ પિતરને, યાકૂબને તથા યોહાનને સાથે લઈને તેઓને ઊંચા પહાડ ઉપર એકાંતમાં લઈ ગયા. અને તેઓની આગળ ઈસુનું રૂપાંતર થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24542', '41', '9', '3', 'ઈસુનાં વસ્ત્રો ઊજળાં, બહુ જ સફેદ થયાં; એવાં કે દુનિયાનો કોઈ પણ ધોબી તેવા સફેદ કરી ન શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24543', '41', '9', '4', '¶ એલિયા તથા મૂસા તેઓને દેખાયા અને તેઓ ઈસુની સાથે વાત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24544', '41', '9', '5', 'પિતર ઈસુને કહે છે કે, ‘ગુરુજી, અહીં રહેવું આપણે માટે સારું છે; તો અમે ત્રણ મંડપ બનાવીએ, એક તમારે માટે, એક મૂસાને માટે અને એક એલિયાના માટે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24545', '41', '9', '6', 'શું બોલવું એ તેને સૂઝ્યું નહિ, કેમ કે તેઓ બહુ ડરી ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24546', '41', '9', '7', '¶ એક વાદળું આવ્યું. તેણે તેઓ પર છાયા કરી; વાદળામાંથી એવી વાણી થઈ કે, ‘આ મારો વહાલો દીકરો છે, તેનું સાંભળો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24547', '41', '9', '8', 'તરત તેઓએ ચારેબાજુ જોયું ત્યાર પછી તેઓની સાથે એકલા ઈસુ વિના કોઈને જોયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24548', '41', '9', '9', '¶ તેઓ પહાડ પરથી ઊતરતા હતા ત્યારે ઈસુએ તેઓને ફરમાવ્યું કે, ‘તમે જે જોયું છે તે માણસનો દીકરો મૃત્યુમાંથી પાછો ઊઠે, ત્યાં સુધી કોઈને કહેશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24549', '41', '9', '10', 'તેઓએ તે સૂચના મનમાં રાખીને ‘મૃત્યુમાંથી પાછા ઊઠવું’ એ શું હશે, તે વિષે અંદરોઅંદર ચર્ચા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24550', '41', '9', '11', '¶ તેઓએ ઈસુને પૂછ્યું, ‘શાસ્ત્રીઓ કેમ કહે છે કે એલિયાએ પ્રથમ આવવું જોઈએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24551', '41', '9', '12', 'ઈસુએ તેઓને કહ્યું કે, ‹‘એલિયા અગાઉ આવીને સર્વને સુધારે છે ખરો; પણ માણસના દીકરા વિષે એમ કેમ લખ્યું છે કે, તેમણે ઘણું દુઃખ સહેવું પડશે અને ત્યજી દેવામાં આવશે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24552', '41', '9', '13', '‹પણ હું તમને કહું છું કે, ‘એલિયા ખરેખર આવ્યો છે; અને તેને વિષે લખેલું છે તે પ્રમાણે તેઓએ પોતાની મરજી મુજબ તેની સાથે આચરણ કર્યું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24553', '41', '9', '14', '¶ તેઓએ શિષ્યોની પાસે આવીને તેઓની આસપાસ ઘણાં લોકોને તથા તેઓની સાથે ચર્ચા કરતા શાસ્ત્રીઓને જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24554', '41', '9', '15', 'તે બધા લોકો ઈસુને જોઈને વધારે આશ્ચર્ય પામ્યા અને દોડીને તેમને સલામ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24555', '41', '9', '16', 'ઈસુએ તેઓને પૂછ્યું કે, ‹‘તેઓની સાથે તમે શી ચર્ચા કરો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24556', '41', '9', '17', '¶ લોકોમાંથી એકે તેમને ઉત્તર આપ્યો કે, ‘ઉપદેશક, હું મારો દીકરો તમારી પાસે લાવ્યો છું, તેને મૂંગો દુષ્ટાત્મા વળગેલો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24557', '41', '9', '18', 'જ્યાં કહી તે તેને પકડે છે, ત્યાં તે તેને પાડી નાખે છે; તે ફીણ કાઢે છે, દાંત ભીડે છે અને તે શરીર કડક થઈ જાય છે. મેં તમારા શિષ્યોને તેને કાઢવાનું કહ્યું; પણ તેઓ તેને કાઢી શક્યા નહિ,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24558', '41', '9', '19', 'પણ ઈસુ જવાબ આપતાં તેઓને કહે છે કે, ‹‘ઓ અવિશ્વાસી પેઢી, હું ક્યાં સુધી તમારી સાથે રહીશ? ક્યાં સુધી હું તમારું સહન કરીશ? તેને મારી પાસે લાવો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24559', '41', '9', '20', '¶ તેઓ તેને ઈસુની પાસે લાવ્યા અને તેમને જોઈને દુષ્ટાત્માએ તરત તેને મરડ્યો અને જમીન પર પડીને તે ફીણ કાઢતો તરફડવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24560', '41', '9', '21', 'ઈસુએ તેના પિતાને પૂછ્યું કે, ‹‘તેને કેટલા વખતથી આવું થયું છે?’› તેણે કહ્યું કે, ‘બાળપણથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24561', '41', '9', '22', 'તેનો નાશ કરવા માટે અશુદ્ધ આત્માએ ઘણી વખત તેને આગમાં તથા પાણીમાં પણ નાખી દીધો છે; પણ જો તમે કંઈ કરી શકો તો અમારા પર દયા રાખીને અમને મદદ કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24562', '41', '9', '23', '¶ ઈસુએ તેને કહ્યું કે, ‹‘જો તમે કરી શકો! વિશ્વાસ રાખનારને તો બધું જ શક્ય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24563', '41', '9', '24', 'તરત દીકરાના પિતાએ ઘાંટો પાડતાં કહ્યું કે, ‘હું વિશ્વાસ કરું છું, મારા અવિશ્વાસ વિષે મને મદદ કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24564', '41', '9', '25', 'ઘણાં લોકો દોડતા આવે છે, એ જોઈને ઈસુએ અશુદ્ધ આત્માને ધમકાવીને તેને કહ્યું કે, ‹‘મૂંગા તથા બહેરા આત્મા, હું તને હુકમ કરું છું કે, તેનામાંથી નીકળ. અને ફરી તેનામાં પ્રવેશીશ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24565', '41', '9', '26', '¶ ચીસ પાડીને અને તેને બહુ મરડીને તે નીકળ્યો. અને તે મૂઆ જેવો થઈ ગયો, એવો કે ઘણાંખરાએ કહ્યું કે, ‘તે મરી ગયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24566', '41', '9', '27', 'પણ ઈસુએ તેનો હાથ પકડીને તેને ઉઠાડ્યો અને તે ઊભો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24567', '41', '9', '28', '¶ ઈસુ ઘરમાં આવ્યા ત્યારે તેમના શિષ્યોએ તેમને એકાંતમાં પૂછ્યું કે, ‘અમે કેમ અશુદ્ધ આત્માને કાઢી ન શક્યા?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24568', '41', '9', '29', 'ઈસુએ કહ્યું કે, ‹‘પ્રાર્થના સિવાય બીજા કોઈ ઉપાયથી એ જાત નીકળી શકે એમ નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24569', '41', '9', '30', '¶ ત્યાંથી નીકળીને તેઓ ગાલીલમાં થઈને ગયા અને તે વિષે કોઈ ન જાણે, એવી તેમની ઇચ્છા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24570', '41', '9', '31', 'કેમ કે ઈસુ પોતાના શિષ્યોને શીખવતા અને તેઓને કહેતાં કે, ‹‘માણસના દીકરાની માણસો ધરપકડ કરશે અને તેઓ તેને મારી નાખશે. મારી નંખાયા પછી તે ત્રીજે દિવસે પાછો ઊઠશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24571', '41', '9', '32', 'તેઓ આ વાત સમજ્યા ન હતા અને તેઓ તે વિષે ઈસુને પૂછતાં ગભરાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24572', '41', '9', '33', '¶ તેઓ કપરનાહૂમમાં આવ્યા અને તે ઘરમાં હતા, ત્યારે ઈસુએ તેઓને પૂછ્યું કે, ‹‘તમે માર્ગમાં શાની ચર્ચા કરતાં હતા?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24573', '41', '9', '34', 'પણ તેઓ મૌન રહ્યા; કેમ કે માર્ગમાં તેઓ અંદરોઅંદર ચર્ચા કરતાં હતા કે, ‘તેઓમાં મોટો કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24574', '41', '9', '35', 'ઈસુ બેઠા અને બાર શિષ્યોને બોલાવીને તેઓને કહ્યું કે, ‹‘જો કોઈ પહેલો થવા ચાહે, તો તે સહુથી છેલ્લો તથા સહુનો ચાકર થાય.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24575', '41', '9', '36', '¶ તેમણે એક બાળકને લઈને તેઓની વચમાં ઊભું રાખ્યું અને તેને ખોળામાં લઈને તેઓને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24576', '41', '9', '37', '‹‘જે કોઈ મારે નામે આવાં બાળકોમાંના એકનો સ્વીકાર કરે, તે મારો સ્વીકાર કરે છે અને જે કોઈ મારો સ્વીકાર કરે છે તે કેવળ મારો જ નહિ, પણ જેમણે મને મોકલ્યો છે તેમનો સ્વીકાર કરે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24577', '41', '9', '38', '¶ યોહાને ઈસુને કહ્યું કે, ‘ઉપદેશક, અમે એક જણને તમારે નામે દુષ્ટાત્માઓને કાઢતો જોયો અને અમે તેને મના કરી, કારણ કે તે આપણામાંનો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24578', '41', '9', '39', 'પણ ઈસુએ કહ્યું કે, ‹‘તેને મના કરો નહિ, કેમ કે એવો કોઈ નથી કે જે મારે નામે પરાક્રમી કામ કરે અને પછી તરત મારી નિંદા કરી શકે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24579', '41', '9', '40', '¶ ‹કેમ કે જે આપણી વિરુદ્ધ નથી, તે આપણા પક્ષનો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24580', '41', '9', '41', '‹કેમ કે હું તમને નિશ્ચે કહું છું કે, ‘તમે ખ્રિસ્તનાં છો એ કારણથી જે કોઈ તમને પ્યાલો પાણી પાશે, તે પોતાનું બદલો નહિ ગુમાવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24581', '41', '9', '42', '¶ ‹જે નાનાંઓ મારા પર વિશ્વાસ કરે છે, તેઓમાંના એકને જે કોઈ પાપ કરવા પ્રેરે, તેને માટે તે કરતાં આ સારું છે કે ઘંટીનો પથ્થર તેના ગળે બંધાય અને તે સમુદ્રમાં નંખાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24582', '41', '9', '43', '‹જો તારો હાથ તને પાપ કરવા પ્રેરે, તો તેને કાપી નાખ; તને બે હાથ હોવા છતાં નર્કમાં ન હોલવાનાર અગ્નિમાં જવું પડે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24583', '41', '9', '44', '‹તે કરતાં હાથ વિનાનો થઈને જીવનમાં પેસવું એ તારે માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24584', '41', '9', '45', '¶ ‹જો તારો પગ તને પાપ કરવા પ્રેરે, તો તેને કાપી નાખ; તને બે પગ હોવા છતાં નર્કમાં ન હોલવાનાર અગ્નિમાં નંખાવું પડે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24585', '41', '9', '46', '‹તે કરતાં અપંગ થઈને જીવનમાં પેસવું એ તારે માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24586', '41', '9', '47', '¶ ‹જો તારી આંખ તને પાપ કરવા પ્રેરે તો તેને કાઢી નાખ; તને બે આંખ હોવા છતાં નર્કાગ્નિમાં નંખાવું,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24587', '41', '9', '48', '‹કે જ્યાં તેઓનો કીડો મરતો નથી અને અગ્નિ હોલવાતો નથી તે કરતાં આંખ વિનાના થઈને ઈશ્વરના રાજ્યમાં પ્રવેશવું એ તારે માટે સારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24588', '41', '9', '49', '¶ ‹કેમ કે અગ્નિથી દરેક શુદ્ધ કરાશે; જે રીતે દરેક યજ્ઞ મીઠાથી શુદ્ધ કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24589', '41', '9', '50', '‹મીઠું તો સારું છે; પણ જો મીઠું સ્વાદ વગરનું થયું હોય, તો તેને શાથી ખારું કરાશે? પોતાનામાં મીઠું રાખો, અને એકબીજા સાથે સંપ રાખો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24590', '41', '10', '1', '¶ ત્યાંથી ઊઠીને ઈસુ યર્દન નદીને પેલે પાર યહૂદિયા પ્રદેશમાં આવે છે અને ફરી ઘણાં લોકો આવીને તેમની પાસે એકઠા થાય છે; તેમની પ્રથા પ્રમાણે તેમણે ફરી તેઓને બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24591', '41', '10', '2', 'ફરોશીઓએ પાસે આવીને ઈસુનું પરીક્ષણ કરતાં તેમને પૂછ્યું કે, ‘શું પતિએ પોતાની પત્નીને છોડી દેવી ઉચિત છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24592', '41', '10', '3', 'ઈસુએ જવાબ આપતાં તેઓને પૂછ્યું કે, ‹‘મૂસાએ તમને શી આજ્ઞા આપી છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24593', '41', '10', '4', 'તેઓએ કહ્યું કે, છૂટાછેડા લખીને ત્યાગી દેવાની રજા મૂસાએ આપેલી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24594', '41', '10', '5', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹તમારાં હૃદયની કઠોરતાને લીધે મૂસાએ તમારે સારુ તે આજ્ઞા આપી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24595', '41', '10', '6', '‹પણ ઉત્પત્તિના આરંભથી ઈશ્વરે તેઓને એક પુરુષ તથા એક સ્ત્રી બનાવ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24596', '41', '10', '7', '‹એ કારણથી માણસ પોતાનાં માબાપને મૂકીને પોતાની પત્ની સાથે જોડાયેલ રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24597', '41', '10', '8', '‹તેઓ બંને એક દેહ થશે; એ માટે તેઓ ત્યાર પછી બે નહિ, પણ એક દેહ છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24598', '41', '10', '9', '‹તો ઈશ્વરે જેને જોડ્યું છે તેને માણસે જુદું પાડવું નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24599', '41', '10', '10', '¶ ઘરમાં તેમના શિષ્યોએ ફરી તે જ બાબત વિષે ઈસુને પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24600', '41', '10', '11', 'ઈસુ તેઓને કહે છે કે, ‹‘જે કોઈ પોતાની પત્નીને ત્યાગી દે અને બીજી સાથે લગ્ન કરે, તે તેની વિરુદ્ધ વ્યભિચાર કરે છે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24601', '41', '10', '12', '‹અને જો પત્ની પોતાના પતિને ત્યજી દે અને બીજા સાથે લગ્ન કરે, તો તે પણ વ્યભિચાર કરે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24602', '41', '10', '13', '¶ પછી તેઓ ઈસુ પાસે બાળકોને લાવ્યા કે તે તેઓને અડકે. પણ શિષ્યોએ તેઓને ધમકાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24603', '41', '10', '14', 'ઈસુ તે જોઈને નાખુશ થયા અને તેમણે તેઓને કહ્યું કે, ‹‘બાળકોને મારી પાસે આવવા દો, તેઓને રોકશો નહિ; કેમ કે ઈશ્વરનું રાજ્ય એવાઓનું જ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24604', '41', '10', '15', '¶ ‹હું તમને નિશ્ચે કહું છું કે, ‘જે કોઈ બાળકની માફક ઈશ્વરનું રાજ્ય સ્વીકારશે નહિ, તે તેમાં પ્રવેશ કરશે જ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24605', '41', '10', '16', 'ઈસુએ તેઓને બાથમાં લીધાં, અને તેઓ પર હાથ મૂકીને તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24606', '41', '10', '17', '¶ તે બહાર નીકળીને રસ્તે જતા હતા, ત્યારે એક માણસ તેમની પાસે દોડતો આવ્યો અને તેણે તેમની આગળ ઘૂંટણ ટેકીને પૂછ્યું કે, ‘ઓ ઉત્તમ ઉપદેશક, અનંતજીવનનો વારસો પામવા માટે હું શું કરું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24607', '41', '10', '18', 'ઈસુએ તેને કહ્યું કે, ‹‘તું મને ઉત્તમ કેમ કહે છે? એક, એટલે ઈશ્વર વિના અન્ય કોઈ ઉત્તમ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24608', '41', '10', '19', '‹તું આજ્ઞાઓ જાણે છે કે, વ્યભિચાર ન કર, હત્યા ન કર, ચોરી ન કર, જૂઠી સાક્ષી ન પૂર, ઠગાઈ ન કર, પોતાના માબાપને માન આપ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24609', '41', '10', '20', '¶ પણ તેણે ઈસુને કહ્યું કે, ‘ઓ ઉપદેશક, એ સર્વ આજ્ઞાઓ તો હું બાળપણથી પાળતો આવ્યો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24610', '41', '10', '21', 'તેની તરફ જોઈને ઈસુને તેના પર પ્રેમ ઊપજયો. અને તેમણે તેને કહ્યું કે, ‹‘તું એક વાત સંબંધી અધૂરો છે; તારું જે છે તે જઈને વેચી નાખ. ગરીબોને આપ, સ્વર્ગમાં તને ધન મળશે. અને આવ, મારી પાછળ ચાલ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24611', '41', '10', '22', 'પણ તે વાતને લીધે તેનું મોં પડી ગયું અને ઉદાસ થઈને તે ચાલ્યો ગયો, કેમ કે તેની મિલકત ઘણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24612', '41', '10', '23', '¶ ઈસુ આસપાસ જોઈને પોતાના શિષ્યોને કહે છે કે, ‹‘જેઓની પાસે દોલત છે તેઓને ઈશ્વરના રાજ્યમાં પેસવું ઘણું અઘરું પડશે!’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24613', '41', '10', '24', 'ઈસુની વાતોથી શિષ્યો આશ્ચર્ય પામ્યા પણ ઈસુ ફરી જવાબ આપતાં તેઓને કહે છે કે, ‹‘બાળકો, મિલકત પર ભરોસો રાખનારાઓને ઈશ્વરના રાજ્યમાં પેસવું ઘણું અઘરું છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24614', '41', '10', '25', '‹ધનવાનને ઈશ્વરના રાજ્યમાં પેસવા કરતાં સોયના નાકામાં થઈને ઊંટને પસાર થવું સહેલું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24615', '41', '10', '26', '¶ તેઓએ ઘણું આશ્ચર્ય પામીને અંદરોઅંદર કહ્યું, ‘તો કોણ ઉદ્ધાર પામી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24616', '41', '10', '27', 'ઈસુ તેઓની તરફ જોઈને કહે છે કે, ‹‘માણસોને એ અશક્ય છે, પણ ઈશ્વરને નથી, કેમ કે ઈશ્વરને સર્વ શક્ય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24617', '41', '10', '28', 'પિતર તેમને કહેવા લાગ્યો, ‘જુઓ, અમે બધું મૂકીને તમારી પાછળ આવ્યા છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24618', '41', '10', '29', '¶ ઈસુએ કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, જે કોઈએ મારે લીધે અને સુવાર્તાને લીધે ઘરને કે ભાઈઓને કે બહેનોને કે માતાને કે પિતાને કે છોકરાંને કે ખેતરોને છોડ્યાં છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24619', '41', '10', '30', '‹તે હમણાં આ જીવનકાળમાં સોગણાં ઘરોને, ભાઈઓને, બહેનોને, માતાઓને, બાળકોને, ખેતરોને, પામશે. જોકે તેઓની સતાવણી થશે. વળી તેઓ આવતા કાળમાં અનંતજીવન પામ્યા વગર રહેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24620', '41', '10', '31', '‹પણ ઘણાં જેઓ પહેલા તેઓ છેલ્લાં અને જે છેલ્લાં તેઓ પહેલા થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24621', '41', '10', '32', '¶ યરુશાલેમની તરફ ઢાળ ચઢતાં તેઓ માર્ગમાં હતા. ઈસુ તેઓની આગળ ચાલતા હતા; તેઓ આશ્ચર્ય પામ્યા અને તેમની પાછળ અનુસરનારા ડરી ગયા. તે ફરીથી બાર શિષ્યોને પાસે બોલાવીને પોતાના પર જે વીતવાનું હતું તે તેઓને કહેવા લાગ્યા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24622', '41', '10', '33', '‹‘જુઓ, આપણે યરુશાલેમમાં જઈએ છીએ; માણસના દીકરાની મુખ્ય યાજકો તથા શાસ્ત્રીઓ દ્વારા ધરપકડ કરવામાં આવશે, તેઓ તેના પર મૃત્યુદંડ ઠરાવશે અને તેને વિદેશીઓને સોંપશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24623', '41', '10', '34', '‹તેઓ તેની મશ્કરી કરશે, તેના પર થૂંકશે, તેને કોરડા મારશે, અને મારી નાખશે અને ત્રીજે દિવસે તે પાછો ઊઠશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24624', '41', '10', '35', '¶ ઝબદીના દીકરા યાકૂબ તથા યોહાન ઈસુની પાસે આવીને કહે છે કે, ‘ઉપદેશક, અમારી ઇચ્છા છે કે, અમે જે કંઈ માગીએ તે તમે અમારે માટે કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24625', '41', '10', '36', 'ઈસુએ તેઓને કહ્યું કે, ‹‘તમારી શી ઇચ્છા છે? હું તમારે માટે શું કરું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24626', '41', '10', '37', 'ત્યારે તેઓએ તેમને કહ્યું કે, ‘તમારા મહિમામાં અમે એક તમારે જમણે હાથે અને એક તમારે ડાબે હાથે બેસીએ, એવું અમારે માટે કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24627', '41', '10', '38', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹‘તમે જે માગો છો, તે તમે સમજતા નથી. જે પ્યાલો હું પીઉં છું તે શું તમે પી શકો છો? જે બાપ્તિસ્મા હું લઉં છું, તે બાપ્તિસ્મા શું તમે લઈ શકો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24628', '41', '10', '39', 'તેઓએ તેમને કહ્યું કે, ‘અમે તેમ કરી શકીએ છીએ.’” પણ ઈસુએ તેઓને કહ્યું કે, ‹‘જે પ્યાલો હું પીઉં છું તે તમે પીશો અને જે બાપ્તિસ્મા હું લઉં છું, તે બાપ્તિસ્મા તમે લેશો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24629', '41', '10', '40', '‹પણ કોઈને મારે જમણે હાથે કે ડાબે હાથે બેસવા દેવા, એ મારા અધિકારમાં નથી, પણ જેઓને સારુ તે નિયત કરેલું છે તેઓને માટે તે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24630', '41', '10', '41', '¶ પછી બાકીના દસ શિષ્યો તે સાંભળીને યાકૂબ તથા યોહાન પ્રત્યે ગુસ્સે થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24631', '41', '10', '42', 'પણ ઈસુ તેઓને પાસે બોલાવીને કહે છે કે, ‹‘તમે જાણો કે વિદેશીઓ પર જેઓ રાજ કરનારા કહેવાય છે, તેઓ તેમના પર શાસન કરે છે અને તેઓમાં જે મોટા છે તેઓ તેમના પર અધિકાર ચલાવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24632', '41', '10', '43', '¶ ‹પણ તમારામાં એવું ન થવા દો. તમારામાં જે કોઈ મોટો થવા ચાહે, તેણે તમારા ચાકર થવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24633', '41', '10', '44', '‹જે કોઈ પ્રથમ થવા માગે તે સહુનો દાસ થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24634', '41', '10', '45', '‹કેમ કે માણસનો દીકરો સેવા કરાવવાને નહિ, પણ સેવા કરવાને, તથા ઘણાંનાં મુક્તિમૂલ્યને સારુ પોતાનો જીવ આપવાને આવ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24635', '41', '10', '46', '¶ તેઓ યરીખોમાં આવે છે. અને યરીખોમાંથી ઈસુ, તેમના શિષ્યો તથા ઘણાં લોકો બહાર જતા હતા, ત્યારે તિમાયનો દીકરો બાર્તિમાય જે અંધ ભિખારી હતો તે માર્ગની બાજુએ બેઠો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24636', '41', '10', '47', 'એ નાસરેથના ઈસુ છે, એમ સાંભળીને તે બૂમ પાડવા તથા કહેવા લાગ્યો કે, ‘ઓ ઈસુ, દાઉદના દીકરા, મારા પર દયા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24637', '41', '10', '48', 'લોકોએ તેને ધમકાવ્યો કે, ‘તું ચૂપ રહે;’ પણ તેણે વધારે મોટેથી બૂમ પાડતાં કહ્યું કે, ‘ઓ દાઉદના દીકરા, મારા પર દયા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24638', '41', '10', '49', '¶ ઈસુએ ઊભા રહીને કહ્યું કે, ‹‘તેને બોલાવો’› અને અંધને બોલાવીને લોકો તેને કહે છે કે, ‘હિંમત રાખ, ઊઠ, ઈસુ તને બોલાવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24639', '41', '10', '50', 'પોતાનો ઝભ્ભો પડતો મૂકીને તે ઊઠ્યો, અને ઈસુની પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24640', '41', '10', '51', '¶ ઈસુએ તેને ઉત્તર આપતાં કહ્યું કે, ‹‘હું તને શું કરું, એ વિષે તારી શી ઇચ્છા છે?’› અંધ વ્યક્તિએ કહ્યું કે, ‘ગુરુ, હું દેખતો થાઉં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24641', '41', '10', '52', 'ઈસુએ તેને કહ્યું કે ‹‘જા, તારા વિશ્વાસે તને સાજો કર્યો છે,’› અને તરત તે દેખતો થયો અને માર્ગમાં ઈસુની પાછળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24642', '41', '11', '1', '¶ તેઓ યરુશાલેમની નજદીક, જૈતૂનનાં પહાડ આગળ બેથફાગે તથા બેથાનિયા પાસે આવે છે, ત્યારે ઈસુ બે શિષ્યોને આગળ મોકલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24643', '41', '11', '2', 'અને તેઓને કહે છે કે, ‹‘સામેના ગામમાં જાઓ અને તેમાં તમે પેસશો કે તરત એક ગધેડાનો વછેરો જેનાં પર કોઈ માણસ કદી સવાર થયું નથી, તે તમને બાંધેલો મળશે; તેને છોડી લાવો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24644', '41', '11', '3', '‹જો કોઈ તમને પૂછે કે, તમે શા માટે એમ કરો છો તો કહેજો કે, પ્રભુને તેની જરૂર છે. અને તે જલ્દી એને અહીં પાછું લાવવા મોકલશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24645', '41', '11', '4', '¶ તેઓ ગયા. અને ઘરની બહાર ખુલ્લાં રસ્તામાં બાંધેલો વછેરો તેઓને જોવા મળ્યો અને તેઓ તેને છોડવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24646', '41', '11', '5', 'જેઓ ત્યાં ઊભા હતા તેઓમાંના કેટલાકે તેઓને કહ્યું કે, ‘વછેરાને તમે શું કરવા છોડો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24647', '41', '11', '6', 'જેમ ઈસુએ તેઓને આજ્ઞા આપી હતી, તેમ શિષ્યોએ લોકોને કહ્યું. અને તેઓએ તેમને જવા દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24648', '41', '11', '7', '¶ તેઓ વછેરાને ઈસુની પાસે લાવ્યા; તેના પર પોતાનાં વસ્ત્ર બિછાવ્યાં અને તેના પર ઈસુ બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24649', '41', '11', '8', 'ઘણાંઓએ પોતાના ડગલા રસ્તામાં પાથર્યાં અને બીજાઓએ ખેતરમાંથી ડાળીઓ કાપીને રસ્તામાં પાથરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24650', '41', '11', '9', 'આગળ તથા પાછળ ચાલનારાંઓએ બૂમ પાડતાં કહ્યું કે, ‘હોસાન્ના, પ્રભુને નામે જે આવે છે, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24651', '41', '11', '10', 'આપણા પિતા દાઉદનું રાજ્ય જે આવે છે, તે આશીર્વાદિત છે; પરમ ઊંચામાં હોસાન્ના!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24652', '41', '11', '11', '¶ ઈસુ યરુશાલેમમાં જઈને ભક્તિસ્થાનમાં ગયા અને ચારેબાજુ બધું જોઈને સાંજ પડ્યા પછી બારે સુદ્ધાં નીકળીને તે બેથાનિયામાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24653', '41', '11', '12', '¶ બીજે દિવસે તેઓ બેથાનિયામાંથી બહાર આવ્યા પછી, ઈસુને ભૂખ લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24654', '41', '11', '13', '¶ એક અંજીરી જેને પાંદડાં હતાં તેને દૂરથી જોઈને ઈસુ તેની પાસે ગયા કે કદાચ તે પરથી કંઈ ફળ મળે; અને તેઓ તેની પાસે આવ્યા, ત્યારે પાંદડાં વિના તેમને કંઈ મળ્યું નહિ; કેમ કે અંજીરોની ઋતુ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24655', '41', '11', '14', 'ઈસુએ તેને કહ્યું કે, ‹‘હવેથી કદી કોઈ તારા પરથી ફળ નહિ ખાય’› અને તેમના શિષ્યોએ તે સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24656', '41', '11', '15', '¶ તેઓ યરુશાલેમમાં આવ્યા. ત્યારે તે ભક્તિસ્થાનમાં ગયા. તેમાંથી વેચનારાઓને તથા ખરીદનારાઓને નસાડી મૂકવા લાગ્યા; તેમણે નાણાવટીઓનાં બાજઠ તથા કબૂતર વેચનારાઓનાં આસનો ઊંધા વાળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24657', '41', '11', '16', 'અને કોઈને પણ ભક્તિસ્થાનમાં માલસામાન લાવવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24658', '41', '11', '17', '¶ તેઓને બોધ કરતાં ઈસુએ કહ્યું કે, ‹‘શું એમ લખેલું નથી કે, મારું ઘર સર્વ દેશનાઓને સારું પ્રાર્થનાનું ઘર કહેવાશે? પણ તમે તો તેને લૂંટારાઓનું કોતર કર્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24659', '41', '11', '18', 'મુખ્ય યાજકોએ તથા શાસ્ત્રીઓએ તે સાંભળ્યું અને ઈસુને શી રીતે મારી નાખવા તે વિષે તક શોધવા લાગ્યા, કેમ કે તેઓ ડરી ગયા હતા, કારણ કે લોકો તેમના ઉપદેશથી નવાઈ પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24660', '41', '11', '19', 'દર સાંજે તેઓ શહેર બહાર જતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24661', '41', '11', '20', '¶ તેઓએ સવારે અંજીરીની પાસે થઈને જતા તેને મૂળમાંથી સુકાયેલી જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24662', '41', '11', '21', 'પિતરે યાદ કરીને ઈસુને કહ્યું કે, ‘ગુરુજી, જુઓ, જે અંજીરીને તમે શ્રાપ આપ્યો હતો તે સુકાઈ ગઈ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24663', '41', '11', '22', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘ઈશ્વર પર વિશ્વાસ રાખો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24664', '41', '11', '23', '‹કેમ કે હું તમને નિશ્ચે કહું છું કે, ‘જે કોઈ આ પર્વતને કહે કે ખસેડાઈ જા અને સમુદ્રમાં પડ. અને પોતાના હૃદયમાં સંદેહ ન રાખતાં વિશ્વાસ રાખશે કે, હું જે કહું છું તે થશે, તો તે તેને માટે થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24665', '41', '11', '24', '¶ ‹એ માટે હું તમને કહું છું કે, જે સર્વ તમે પ્રાર્થનામાં માગો છો, તે અમને મળ્યું છે એવો વિશ્વાસ રાખો, તો તે તમને મળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24666', '41', '11', '25', '‹જયારે તમે ઊભા રહીને પ્રાર્થના કરો છો, ત્યારે જો કોઈ તમારો અપરાધી હોય, તો તેને માફ કરો, એ માટે કે તમારા પિતા જે સ્વર્ગમાં છે, તે પણ તમારા અપરાધો તમને માફ કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24667', '41', '11', '26', 'પણ જો તમે માફ નહિ કરો, તો સ્વર્ગમાંના તમારા પિતા પણ તમારા અપરાધો માફ નહિ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24668', '41', '11', '27', '¶ પછી ફરી તેઓ યરુશાલેમમાં આવ્યા. અને ઈસુ ભક્તિસ્થાનમાં ફરતા હતા, ત્યારે મુખ્ય યાજકો, શાસ્ત્રીઓ તથા વડીલો તેમની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24669', '41', '11', '28', 'તેઓએ ઈસુને પૂછ્યું કે, ‘કયા અધિકારથી તું આ કામો કરો છે,’ અથવા ‘કોણે તને આ કામો કરવાનો અધિકાર આપ્યો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24670', '41', '11', '29', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘હું એક વાત તમને પૂછીશ અને જો તમે મને જવાબ આપશો, તો કયા અધિકારથી હું આ કામો કરું છું તે હું તમને કહીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24671', '41', '11', '30', '‹યોહાનનું બાપ્તિસ્મા શું સ્વર્ગથી હતું કે માણસોથી? મને જવાબ આપો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24672', '41', '11', '31', '¶ તેઓએ પરસ્પર વિચારીને કહ્યું કે, જો કહીએ કે, સ્વર્ગથી, તો તે કહેશે કે, ત્યારે તમે તેના પર વિશ્વાસ કેમ ન કર્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24673', '41', '11', '32', 'અને જો કહીએ કે માણસોથી, ત્યારે તેઓ લોકોથી ગભરાયા. કેમ કે બધા યોહાનને નિશ્ચે પ્રબોધક માનતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24674', '41', '11', '33', 'તેઓએ ઉત્તર આપ્યો કે, ‘અમે જાણતા નથી.’” ઈસુ તેઓને કહે છે કે, ‹‘કયા અધિકારથી હું આ કામો કરું છું તે હું પણ તમને કહેતો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24675', '41', '12', '1', '¶ ઈસુ તેઓને દ્રષ્ટાંતોમાં કહેવા લાગ્યા કે, ‹‘એક માણસે દ્રાક્ષાવાડી રોપી, તેની આસપાસ વાડ કરી, દ્રાક્ષરસનો કૂંડ ખોદ્યો, બુરજ બાંધ્યો અને ખેડૂતોને વાડી ભાડે આપીને પરદેશ ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24676', '41', '12', '2', '‹મોસમે તેણે ખેડૂતોની પાસે ચાકર મોકલ્યો, કે તે ખેડૂતો પાસેથી દ્રાક્ષાવાડીના ફળનો ભાગ મેળવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24677', '41', '12', '3', '‹પણ તેઓએ તેને પકડીને માર્યો અને ખાલી હાથે પાછો મોકલ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24678', '41', '12', '4', '¶ ‹ફરી તેણે બીજો ચાકર તેઓની પાસે મોકલ્યો. તેઓએ તેનું માથું ફોડી નાખ્યું અને તેને ધિક્કારીને નસાડી મૂક્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24679', '41', '12', '5', '‹તેણે બીજો ચાકર મોકલ્યો અને તેઓએ તેને મારી નાખ્યો. પછી બીજા ઘણાં ચાકરો મોકલ્યા, તેઓએ કેટલાકને કોરડા માર્યા અને કેટલાકને મારી નાખ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24680', '41', '12', '6', '¶ ‹હવે છેલ્લે માલિકનો વહાલો દીકરો બાકી રહ્યો હતો. માલિકે આખરે તેને તેઓની પાસે એમ વિચારીને મોકલ્યો કે, તેઓ મારા દીકરાનું માન રાખશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24681', '41', '12', '7', '‹પણ તે ખેડૂતોએ અંદરોઅંદર કહ્યું કે, ‘એ તો વારસ છે; ચાલો, તેને મારી નાખીએ કે વારસો આપણો થાય.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24682', '41', '12', '8', '¶ ‹તેઓએ તેને પકડીને મારી નાખ્યો. અને દ્રાક્ષાવાડીમાંથી બહાર ફેંકી દીધો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24683', '41', '12', '9', '‹એ માટે દ્રાક્ષાવાડીનો માલિક શું કરશે? હવે તે પોતે આવશે, ખેડૂતોનો નાશ કરશે, અને દ્રાક્ષાવાડી બીજાઓને આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24684', '41', '12', '10', '¶ ‹શું તમે આ શાસ્ત્રવચન નથી વાંચ્યું કે, ‘જે પથ્થરનો નકાર બાંધનારાઓએ કર્યો, ખૂણાનો મુખ્ય પથ્થર થયો;’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24685', '41', '12', '11', '‹આ કામ પ્રભુએ કર્યું છે. આપણી દ્રષ્ટિમાં તે અદ્ભૂત છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24686', '41', '12', '12', 'તેઓએ ઈસુને પકડવાને શોધ કરી; પણ તેઓ લોકોથી ગભરાયા. કેમ કે તેઓ સમજ્યા કે તેમણે તેઓના પર આ દ્રષ્ટાંત કહ્યું હતું, અને તેઓ તેમને મૂકીને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24687', '41', '12', '13', '¶ તેઓએ ઈસુની પાસે કેટલાક ફરોશીઓને તથા હેરોદીઓને મોકલ્યા છે કે તેઓ વાતમાં તેમને ફસાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24688', '41', '12', '14', 'તેઓ આવીને તેમને કહે છે કે, ‘ઉપદેશક, અમે જાણીએ છીએ કે, તમે સાચા છો અને પક્ષપાત કરતા નથી, કેમ કે માણસોની શરમ તમે રાખતા નથી, પણ સત્યતાથી ઈશ્વરનો માર્ગ શીખવો છો. કાઈસાર રાજાને કર આપવો ઉચિત છે કે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24689', '41', '12', '15', 'આપીએ કે ન આપીએ?’ પણ ઈસુએ તેઓનો ઢોંગ જાણીને તેઓને કહ્યું કે, ‹‘તમે મારી પરીક્ષા કરો છો? એક દીનાર મારી પાસે લાવો કે હું જોઉં.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24690', '41', '12', '16', '¶ તેઓ લાવ્યા તે તેઓને કહે છે કે, ‹દીનાર પર છાપ તથા લેખ કોનાં છે?’› તેઓએ તેને કહ્યું કે, ‘કાઈસારનાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24691', '41', '12', '17', 'ઈસુએ જવાબ આપતાં તેઓને કહ્યું કે, ‹‘જે કાઈસારનાં છે કાઈસારને અને જે ઈશ્વરનાં છે તે ઈશ્વરને ભરી આપો.’”› અને તેઓ તેનાથી વધારે આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24692', '41', '12', '18', '¶ સદૂકીઓ જેઓ કહે છે કે, પુનરુત્થાન નથી, તેઓ તેમની પાસે આવ્યા. અને તેઓએ ઈસુને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24693', '41', '12', '19', '‘ઉપદેશક, મૂસાએ અમારે વાસ્તે લખ્યું છે કે, જો કોઈનો ભાઈ પત્નીને મૂકીને નિ:સંતાન મૃત્યુ પામે, તો તેનો ભાઈ તેની પત્નીને રાખે અને પોતાના ભાઈને સારુ સંતાન ઉપજાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24694', '41', '12', '20', '¶ હવે સાત ભાઈ હતા; પહેલો પત્ની સાથે લગ્ન કરીને સંતાન વિના મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24695', '41', '12', '21', 'પછી બીજાએ તેને રાખી અને તે મરણ પામ્યો; તે પણ કંઈ સંતાન મૂકી ગયો નહિ; અને એ પ્રમાણે ત્રીજાનું પણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24696', '41', '12', '22', 'અને સાતે સંતાન વગર મરણ પામ્યા. છેવટે સ્ત્રીનું પણ મરણ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24697', '41', '12', '23', 'હવે મરણોત્થાનમાં, તે તેઓમાંના કોની પત્ની થશે? કેમ કે સાતેની તે પત્ની થઈ હતી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24698', '41', '12', '24', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘શું તમે આ કારણથી ભૂલ નથી કરતા, કે તમે પવિત્રશાસ્ત્ર તથા ઈશ્વરનું પરાક્રમ જાણતા નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24699', '41', '12', '25', '‹કેમ કે મૃત્યુમાંથી ઊઠનારા લગ્ન કરતા કે કરાવતાં નથી, પણ તેઓ સ્વર્ગમાંના સ્વર્ગદૂતોનાં જેવા હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24700', '41', '12', '26', '¶ ‹પણ મરણ પામેલા લોકો પાછા ઊઠે છે, તે સંબંધી, શું તમે મૂસાના પુસ્તકમાંના ઝાડી વિષેના પ્રકરણમાં નથી વાંચ્યું કે, ઈશ્વરે તેને એમ કહ્યું કે, હું ઇબ્રાહિમનો ઈશ્વર તથા ઇસહાકનો ઈશ્વર તથા યાકૂબનો ઈશ્વર છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24701', '41', '12', '27', '‹તે મૃત્યુ પામેલાંઓના ઈશ્વર નથી, પણ જીવતાંઓના ઈશ્વર છે. તમે ભારે ભૂલ કરો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24702', '41', '12', '28', '¶ શાસ્ત્રીઓમાંના એકે પાસે આવીને તેઓની વાતો સાંભળી. અને ઈસુએ તેઓને સારો ઉત્તર આપ્યો છે એમ જાણીને તેમને પૂછ્યું કે, ‘બધી આજ્ઞાઓમાં મુખ્ય કંઈ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24703', '41', '12', '29', 'ઈસુએ તેને ઉત્તર આપ્યો કે, ‹‘પહેલી એ છે કે, ઓ ઇઝરાયલ, સાંભળ, પ્રભુ આપણા ઈશ્વર તે એક જ છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24704', '41', '12', '30', '‹તારા પૂરા હૃદયથી, તારા પૂરા જીવથી, તારા પૂરા મનથી અને તારા પૂરા સામર્થ્યથી પ્રભુ તારા ઈશ્વર પર તું પ્રેમ કર.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24705', '41', '12', '31', '‹અને બીજી આજ્ઞા એ છે કે જેમ તું તારા પોતાના પર પ્રેમ કરે છે તેમ તારા પડોશી પર પણ પ્રેમ કર. તેઓ કરતાં બીજી કોઈ મોટી આજ્ઞા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24706', '41', '12', '32', '¶ શાસ્ત્રીએ તેમને કહ્યું કે, ‘સરસ, ઉપદેશક, તમે સાચું કહ્યું છે કે, તે એક જ છે, અને તેમના વિના બીજો કોઈ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24707', '41', '12', '33', 'અને પૂરા હૃદયથી, પૂરી સમજણથી, પૂરા સામર્થ્યથી તેમના પર પ્રેમ રાખવો, તથા પોતાના પર તેવો પોતાના પડોશી પર પ્રેમ રાખવો, તે બધી આજ્ઞાઓ દહનાર્પણો તથા બલિદાનો કરતાં અધિક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24708', '41', '12', '34', 'તેણે ડહાપણથી ઉત્તર આપ્યો છે એ જોઈને ઈસુએ તેને કહ્યું કે, ‹‘તું ઈશ્વરના રાજ્યથી દૂર નથી.’”› ત્યાર પછી કોઈએ તેમને પૂછવાની હિંમત કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24709', '41', '12', '35', '¶ ભક્તિસ્થાનમાં બોધ કરતાં ઈસુએ કહ્યું કે, ‹‘શાસ્ત્રીઓ કેમ કહે છે કે, ખ્રિસ્ત દાઉદનો દીકરો છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24710', '41', '12', '36', '‹કેમ કે દાઉદે પોતે પવિત્ર આત્માથી કહ્યું કે, પ્રભુએ મારા પ્રભુને કહ્યું કે, તારા શત્રુઓને હું તારું પાયાસન કરું, ત્યાં સુધી મારે જમણે હાથે બેસ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24711', '41', '12', '37', '‹દાઉદ પોતે તેમને પ્રભુ કહે છે; તો તે તેનો દીકરો કેવી રીતે હોય?’ બધા લોકોએ ખુશીથી તેનું સાંભળ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24712', '41', '12', '38', '¶ ઈસુએ બોધ કરતાં તેઓને કહ્યું કે, ‹‘શાસ્ત્રીઓથી સાવધાન રહો; તેઓ ઝભ્ભા પહેરીને ફરવાનું, ચોકમાં સલામો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24713', '41', '12', '39', '‹સભાસ્થાનોમાં મુખ્ય આસનો તથા જમણવારમાં મુખ્ય જગ્યાઓ ચાહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24714', '41', '12', '40', '‹તેઓ વિધવાઓની મિલકત પડાવી લે છે અને ઢોંગ કરીને લાંબી પ્રાર્થનાઓ કરે છે; તેઓ વિશેષ શિક્ષા ભોગવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24715', '41', '12', '41', '¶ ઈસુએ દાનપેટીની સામે બેસીને, લોકો પેટીમાં પૈસા કેવી રીતે નાખે છે, તે જોયું અને ઘણાં શ્રીમંતો તેમાં વધારે નાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24716', '41', '12', '42', 'એક ગરીબ વિધવાએ આવીને તેમાં બે નાના સિક્કા નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24717', '41', '12', '43', '¶ ઈસુએ પોતાના શિષ્યોને પાસે બોલાવીને તેઓને કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, ગરીબ વિધવાએ તે સર્વ કરતાં વધારે દાન આપ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24718', '41', '12', '44', '‹કેમ કે એ સહુએ પોતાની જરૂરિયાત કરતાં વધારે હતું તેમાંથી દાન પેટીમાં કંઈક આપ્યું છે, પણ તેણે પોતાની તંગીમાંથી પોતાની પાસે જે હતું તે બધું જ આપી દીધું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24719', '41', '13', '1', '¶ ઈસુ ભક્તિસ્થાનમાંથી બહાર જતા હતા. ત્યારે તેમનો એક શિષ્ય તેમને કહે છે કે, ‘ઉપદેશક, જુઓ, કેવાં પથ્થર તથા કેવાં બાંધકામો!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24720', '41', '13', '2', 'ઈસુએ તેને કહ્યું કે, ‹‘શું તું એ મોટાં બાંધકામો જુએ છે? પાડી નહિ નંખાય એવો એક પણ પથ્થર બીજા પર અહીં રહેવા દેવાશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24721', '41', '13', '3', '¶ જૈતૂન પહાડ પર, મંદિરની સામે તે બેઠા હતા ત્યારે પિતરે, યાકૂબે, યોહાને તથા આન્દ્રિયાએ તેમને એકાંતમાં પૂછ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24722', '41', '13', '4', '‘અમને કહો, એ ક્યારે થશે? જયારે તે બધાં પૂરાં થવાનાં હશે, ત્યારે કયા ચિહ્ન થશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24723', '41', '13', '5', '¶ ઈસુ તેઓને કહેવા લાગ્યા કે, ‹‘કોઈ તમને ભુલાવામાં ન નાખે, માટે સાવધાન રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24724', '41', '13', '6', '‹ઘણાં મારે નામે આવીને કહેશે કે, તે હું છું અને ઘણાંઓને ગેરમાર્ગે દોરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24725', '41', '13', '7', '¶ ‹પણ જયારે યુદ્ધ વિષે તથા યુદ્ધની અફવાઓ વિષે તમે સાંભળો, ત્યારે ગભરાશો નહિ; એમ થવું જ જોઈએ; પણ તેટલેથી અંત નહિ આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24726', '41', '13', '8', '‹કેમ કે પ્રજા પ્રજાની વિરુદ્ધ તથા રાજ્ય રાજ્યની વિરુદ્ધ ઊઠશે; જગ્યા જગ્યાએ ધરતીકંપ થશે અને દુકાળો પડશે; આ તો મહાદુઃખનો આરંભ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24727', '41', '13', '9', '¶ ‹પણ પોતાના વિષે સાવધાન રહો; કેમ કે તેઓ તમને ન્યાયસભાઓને સોંપશે; સભાસ્થાનોમાં તમે કોરડાના માર ખાશો; અને તમને મારે લીધે અધિકારીઓ તથા રાજાઓ આગળ, તેઓને માટે સાક્ષી થવા સારુ, ઊભા કરવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24728', '41', '13', '10', '‹પણ પહેલાં સર્વ દેશોમાં સુવાર્તા પ્રગટ થવી જોઈએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24729', '41', '13', '11', '¶ ‹જયારે તેઓ તમને ધરપકડ કરશે, ત્યારે શું બોલવું તે વિષે અગાઉથી ચિંતા ન કરો; પણ તે વેળા તમને જે આપવામાં આવશે તે પ્રમાણે બોલજો; કેમ કે બોલનાર તે તમે નહિ, પણ પવિત્ર આત્મા હશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24730', '41', '13', '12', '‹ભાઈ ભાઈને તથા પિતા છોકરાંને મરણદંડને સારુ પકડાવશે; છોકરાં માબાપની સામે ઊઠશે અને તેઓને મારી નંખાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24731', '41', '13', '13', '‹મારા નામને લીધે બધા તમારો દ્વેષ કરશે; પણ જે અંત સુધી ટકશે તે જ ઉદ્ધાર પામશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24732', '41', '13', '14', '¶ ‹પણ જ્યારે તમે પાયમાલીની ધિક્કારપાત્રતા જ્યાં ઘટિત નથી ત્યાં ભક્તિસ્થાનમાં ઊભેલી જુઓ, જે વાંચે છે તેણે સમજવું, ત્યારે જેઓ યહૂદિયામાં હોય તેઓ પહાડોમાં નાસી જાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24733', '41', '13', '15', '‹અગાશી પર હોય તે ઊતરીને ઘરમાંથી કંઈ લેવા સારુ અંદર ન જાય;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24734', '41', '13', '16', '‹અને જે ખેતરમાં હોય તે પોતાનું વસ્ત્ર લેવાને પાછો ન આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24735', '41', '13', '17', '¶ ‹તે દિવસોમાં જેઓ સગર્ભા હોય અને સ્તનપાન કરાવતી હોય તેઓને અફસોસ છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24736', '41', '13', '18', '‹તમારું નાસવું શિયાળામાં ન થાય, માટે પ્રાર્થના કરો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24737', '41', '13', '19', '‹કેમ કે તે દિવસોમાં જેવી વિપત્તિ થશે, તેવી વિપત્તિ ઈશ્વરે સૃજેલી સૃષ્ટિના આરંભથી તે આજ સુધી થઈ નથી અને થશે પણ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24738', '41', '13', '20', '‹જો પ્રભુએ તે દિવસોને ઓછા કર્યા ન હોત, તો કોઈ માણસ ન બચત; પણ જેઓને તેમણે પસંદ કર્યા તેઓને માટે તેમણે આ દિવસોને ટૂંકા કર્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24739', '41', '13', '21', '¶ ‹તે વેળાએ જો કોઈ તમને કહે કે, જુઓ, અહીં ખ્રિસ્ત છે; કે જુઓ, તે ત્યાં છે, તો માનશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24740', '41', '13', '22', '‹કેમ કે નકલી ખ્રિસ્તો તથા જૂઠાં પ્રબોધકો ઊઠશે; તેઓ ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો કરી દેખાડશે, એ માટે કે, જો બની શકે તો, તેઓ પસંદ કરેલાઓને પણ છેતરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24741', '41', '13', '23', '‹તમે સાવધાન રહો; જુઓ, મેં તમને સઘળું અગાઉથી કહ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24742', '41', '13', '24', '¶ ‹પણ તે દિવસોમાં, એ વિપત્તિ પછી, સૂર્ય અંધકારરૂપ થઈ જશે, અને ચંદ્ર પોતાનું અજવાળું નહિ આપે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24743', '41', '13', '25', '‹આકાશના તારાઓ ખરવા લાગશે; અને આકાશમાંના પરાક્રમો હલાવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24744', '41', '13', '26', '‹ત્યારે તેઓ માણસના દીકરાને ભરપૂર પરાક્રમ તથા મહિમાસહિત વાદળામાં આવતા જોશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24745', '41', '13', '27', '‹ત્યારે તે પોતાના સ્વર્ગદૂતોને મોકલીને પૃથ્વીના છેડાથી આકાશના છેડા સુધી, ચારે દિશાથી પોતાના પસંદ કરેલાઓને એકઠા કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24746', '41', '13', '28', '¶ ‹હવે અંજીરી પરથી તેનું દ્રષ્ટાંત શીખો; જયારે તેની ડાળી કુમળી જ હોય છે અને પાંદડાં ફૂટી નીકળે છે, ત્યારે તમે જાણો છો કે ઉનાળો પાસે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24747', '41', '13', '29', '‹એમ જ તમે પણ જયારે આ બધું થતું જુઓ, ત્યારે તમારે જાણવું કે, ખ્રિસ્ત પાસે એટલે બારણા આગળ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24748', '41', '13', '30', '¶ ‹હું તમને નિશ્ચે કહું છું કે આ બધાં પૂરાં થાય ત્યાં સુધી આ પેઢી મરણ પામશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24749', '41', '13', '31', '‹આકાશ તથા પૃથ્વી નાશ પામશે, પણ મારી વાતો પૂર્ણ થયા વિના રહેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24750', '41', '13', '32', '‹પણ તે દિવસો તથા તે ઘડી સંબંધી પિતા વગર કોઈ જાણતું નથી, આકાશમાંના સ્વર્ગદૂતો નહિ અને દીકરો પણ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24751', '41', '13', '33', '¶ ‹સાવધાન રહો, જાગતા રહીને પ્રાર્થના કરો; કેમ કે એ સમય ક્યારે આવશે તે તમે જાણતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24752', '41', '13', '34', '‹તે આ પ્રમાણે છે કે જાણે કોઈ પરદેશમાં મુસાફરી કરનાર માણસે પોતાનું ઘર છોડીને પોતાના ચાકરોને અધિકાર આપીને, એટલે પ્રત્યેકને પોતપોતાનું કામ સોંપીને, દરવાનને પણ જાગતા રહેવાની આજ્ઞા આપી હોય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24753', '41', '13', '35', '¶ ‹માટે તમે જાગતા રહો; કેમ કે તમે જાણતા નથી કે ઘરનો માલિક ક્યારે આવશે, સાંજે, મધરાતે, મરઘો બોલતી વખતે કે સવારે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24754', '41', '13', '36', '‹એમ ન થાય કે તે અચાનક આવીને તમને ઊંઘતા જુએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24755', '41', '13', '37', '‹અને જે હું તમને કહું છું તે સર્વને કહું છું કે, ‘જાગતા રહો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24756', '41', '14', '1', '¶ હવે બે દિવસ પછી પાસ્ખા તથા બેખમીર રોટલીનું પર્વ હતું; અને કેવી રીતે ઈસુને દગાથી પકડીને મારી નાખવા એ વિષે મુખ્ય યાજકો તથા શાસ્ત્રીઓ શોધ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24757', '41', '14', '2', 'તેઓએ કહ્યું કે, ‘પર્વમાં નહિ કેમ કે રખેને ત્યાં લોકોમાં હુલ્લડ થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24758', '41', '14', '3', '¶ જયારે ઈસુ બેથાનિયામાં સિમોન કુષ્ઠ રોગીના ઘરમાં હતા અને જમવા બેઠા હતા, ત્યારે એક સ્ત્રી શુદ્ધ જટામાંસીનું અતિ મૂલ્યવાન અત્તર ભરેલી સંગેમરમરની ડબ્બી લઈને આવી; અને એ ડબ્બી ભાંગીને તેણે ઈસુના માથા પર અત્તર રેડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24759', '41', '14', '4', 'પણ કેટલાક પોતાના મનમાં રોષે ભરાઈને કહેવા લાગ્યા કે, ‘અત્તરનો બગાડ શા માટે કર્યો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24760', '41', '14', '5', 'કેમ કે એ અત્તર ત્રણસો દીનાર કરતાં વધારે કિંમતે વેચી શકાત. અને એ પૈસા ગરીબોને અપાત.’” તેઓએ તેની વિરુદ્ધ કચકચ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24761', '41', '14', '6', '¶ પણ ઈસુએ તેઓને કહ્યું કે, ‹‘તેને રહેવા દો; તેને કેમ સતાવો છો? તેણે મારા પ્રત્યે સારુ કામ કર્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24762', '41', '14', '7', '‹કેમ કે ગરીબો સદા તમારી સાથે છે. જયારે તમે ચાહો ત્યારે તેઓનું ભલું કરી શકો છો; પણ હું સદા તમારી સાથે નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24763', '41', '14', '8', '‹જે તેનાથી થઈ શક્યું તે તેણે કર્યું છે; દફનને સારુ અગાઉથી તેણે મારા શરીરને અત્તર લગાવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24764', '41', '14', '9', '‹વળી હું તમને નિશ્ચે કહું છું કે, આખી દુનિયામાં, જ્યાં કંઈ સુવાર્તા પ્રગટ કરાશે, ત્યાં આ સ્ત્રીએ જે સેવા કરી છે તે તેની યાદગીરીને અર્થે કહેવામાં આવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24765', '41', '14', '10', '¶ બારમાંનો એક, એટલે યહૂદા ઇશ્કારિયોત, મુખ્ય યાજકોની પાસે ગયો, એ સારુ કે તે ઈસુને ધરપકડ કરીને તેઓના હાથમાં સોંપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24766', '41', '14', '11', 'તેઓ તે સાંભળીને ખુશ થયા; અને તેને પૈસા આપવાનું વચન આપ્યું. ત્યારથી તે ઈસુની ધરપકડ કરવાની તક શોધતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24767', '41', '14', '12', '¶ બેખમીર રોટલીના પર્વને પહેલે દિવસે, જયારે લોકો પાસ્ખાનું બલિદાન કરતા હતા, ત્યારે ઈસુના શિષ્યો તેમને પૂછે છે કે, ‘તમે પાસ્ખા ખાઓ માટે અમે ક્યાં જઈને તૈયારી કરીએ, એ વિષે તમારી શી ઇચ્છા છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24768', '41', '14', '13', 'ઈસુએ પોતાના શિષ્યોમાંના બે શિષ્યોને મોકલ્યા અને તેઓને કહ્યું કે, ‹‘શહેરમાં જાઓ, પાણીનો ઘડો લઈને જતો એક માણસ તમને મળશે; તેની પાછળ જજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24769', '41', '14', '14', '‹અને જે ઘરમાં તે જાય તેના માલિકને પૂછજો કે, “ઉપદેશક કહે છે કે, મારી ઊતરવાની ઓરડી ક્યાં છે કે, જેમાં હું મારા શિષ્યો સાથે પાસ્ખા ખાઉં?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24770', '41', '14', '15', '¶ ‹તે પોતે તમને એક મોટી મેડી શણગારેલી અને તૈયાર કરેલી બતાવશે. ત્યાં આપણે સારું પાસ્ખા તૈયાર કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24771', '41', '14', '16', 'શિષ્યો શહેરમાં આવ્યા અને જેવું ઈસુએ તેઓને કહ્યું હતું તેવું તેઓને મળ્યું; અને તેઓએ પાસ્ખા તૈયાર કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24772', '41', '14', '17', '¶ સાંજ પડી ત્યારે બાર શિષ્યોની સાથે તે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24773', '41', '14', '18', 'અને તેઓ બેસીને ખાતા હતા ત્યારે ઈસુએ કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, તમારામાંનો એક, જે મારી સાથે ખાય છે, તે મને ધરપકડ કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24774', '41', '14', '19', 'તેઓ દુ:ખી થઈ ગયા; અને એક પછી એક ઈસુને કહેવા લાગ્યા કે, ‘શું તે હું છું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24775', '41', '14', '20', '¶ તેમણે તેઓને કહ્યું કે, ‹‘બારમાંનો એક, જે મારી સાથે થાળીમાં રોટલી બોળે છે તે જ તે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24776', '41', '14', '21', '‹કેમ કે માણસના દીકરા સંબંધી જેમ લખ્યું છે તેમ તે જાય છે ખરો; પણ જે માણસના દીકરાની ધરપકડ કરાવે છે, તે માણસને અફસોસ. જો તે માણસ જન્મ્યો ન હોત, તો તે તેને માટે સારું હોત.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24777', '41', '14', '22', '¶ તેઓ જમતા હતા, ત્યારે ઈસુએ રોટલી લઈને આશીર્વાદ માગીને ભાંગી અને તેઓને આપી; અને કહ્યું કે, ‹‘લો, આ મારું શરીર છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24778', '41', '14', '23', 'પ્યાલો લઈને તથા સ્તુતિ કરીને તેમણે તેઓને આપ્યો; અને બધાએ તેમાંથી પીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24779', '41', '14', '24', 'ઈસુએ તેઓને કહ્યું કે, ‹નવા કરારનું આ મારું રક્ત છે, જે ઘણાંને માટે વહેડાવવામાં આવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24780', '41', '14', '25', '‹હું તમને નિશ્ચે કહું છું કે, જે દિવસે હું ઈશ્વરના રાજ્યમાં નવો દ્રાક્ષારસ નહિ પીઉં, તે દિવસ સુધી હું ફરી દ્રાક્ષનો રસ પીનાર નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24781', '41', '14', '26', '¶ તેઓ ગીત ગાયા પછી જૈતૂનનાં પહાડ પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24782', '41', '14', '27', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘તમે સઘળા મારાથી દૂર થઈ જશો, કેમ કે એવું લખેલું છે કે, હું પાળકને મારીશ અને ઘેટાં વિખેરાઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24783', '41', '14', '28', '¶ ‹પરંતુ મારા પાછા ઊઠ્યાં પછી હું તમારી અગાઉ ગાલીલમાં જઈશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24784', '41', '14', '29', 'પણ પિતરે ઈસુને કહ્યું કે, ‘જો બધા તમને ત્યજી દેશે, તોપણ હું તમારાથી દૂર થઈશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24785', '41', '14', '30', '¶ ઈસુ તેને કહે છે, કે ‹‘હું તને નિશ્ચે કહું છું કે, આજે રાત્રે જ મરઘો બે વાર બોલ્યા અગાઉ તું ત્રણ વાર મારો નકાર કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24786', '41', '14', '31', 'પણ તેણે વધારે હિંમતથી કહ્યું કે, ‘મારે તમારી સાથે મરવું પડે, તોપણ હું તમારો નકાર નહિ કરું’. બીજા બધાએ પણ એમ જ કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24787', '41', '14', '32', '¶ તેઓ ગેથસેમાને નામે એક જગ્યાએ આવે છે; ઈસુ પોતાના શિષ્યોને કહે છે કે, ‹‘હું પ્રાર્થના કરું, ત્યાં સુધી અહીં બેસો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24788', '41', '14', '33', 'ઈસુ પોતાની સાથે પિતરને, યાકૂબને તથા યોહાનને લઈ ગયા અને ઈસુ બહુ અકળાવા તથા ઉદાસ થવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24789', '41', '14', '34', 'ઈસુ તેઓને કહે છે, ‹‘મારો જીવ મરવા જેવો અતિ શોકાતુર છે; અહીં રહીને જાગતા રહો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24790', '41', '14', '35', '¶ તેમણે થોડેક આગળ જઈને જમીન પર પડીને પ્રાર્થના કરી કે, શક્ય હોય તો આ ક્ષણ મારાથી દૂર કરાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24791', '41', '14', '36', 'તેમણે કહ્યું કે, ‹‘અબ્બા, પિતા, તમને સર્વ શક્ય છે; આ પ્યાલો મારાથી દૂર કરો. તોપણ મારી ઇચ્છા પ્રમાણે નહિ, પણ તમારી ઇચ્છા પ્રમાણે થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24792', '41', '14', '37', '¶ ઈસુ પાછા આવે છે, અને તેઓને ઊંઘતા જુએ છે અને પિતરને કહે છે, ‹‘સિમોન શું તું ઊંઘે છે? શું એક ઘડી સુધી તું જાગતો રહી શકતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24793', '41', '14', '38', '‹જાગતા રહો અને પ્રાર્થના કરો, કે તમે પરીક્ષણમાં ન પડો; આત્મા તત્પર છે ખરો, પણ શરીર નિર્બળ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24794', '41', '14', '39', 'ફરી તેમણે જઈને એ જ શબ્દો બોલીને પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24795', '41', '14', '40', '¶ ફરી પાછા આવીને ઈસુએ તેઓને ઊંઘતા જોયા; તેઓની આંખો ઊંઘથી ઘણી ભારે હતી; અને તેમને શો જવાબ દેવો, એ તેઓને સમજાતું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24796', '41', '14', '41', 'ઈસુ ત્રીજી વાર આવીને તેઓને કહે છે કે, ‹‘શું તમે હજુ ઊંઘ્યા કરો છો અને આરામ લો છો? બસ થયું. તે ઘડી આવી ચૂકી છે, જુઓ, માણસના દીકરાને પાપીઓના હાથમાં સોંપી દેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24797', '41', '14', '42', '‹ઊઠો, આપણે જઈએ; જુઓ, જે મને પકડાવનાર છે તે આવી પહોંચ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24798', '41', '14', '43', '¶ તરત, તે હજી બોલતા હતા, એટલામાં બારમાંનો એક, એટલે યહૂદા અને તેની સાથે મુખ્ય યાજકો, શાસ્ત્રીઓ તથા વડીલોએ મોકલેલા ઘણાં લોકો તલવારો તથા લાકડીઓ લઈને ઈસુની પાસે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24799', '41', '14', '44', 'હવે ઈસુને ધરપકડ કરનારાઓએ તેઓને એવી નિશાની આપી હતી કે, ‘જેને હું ચૂમીશ તે જ તે છે, તેમને પકડજો અને ચોકસાઈથી લઈ જજો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24800', '41', '14', '45', 'ઈસુ આવ્યા કે તરત તેમની પાસે જઈને યહૂદા કહે છે કે, ‘ગુરુજી.’” અને તે તેમને ચૂમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24801', '41', '14', '46', 'ત્યારે તેઓએ ઈસુને પકડી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24802', '41', '14', '47', '¶ પણ પાસે ઊભા રહેનારાઓમાંના એકે તલવાર ઉગામીને પ્રમુખ યાજકના ચાકરને મારી અને તેનો કાન કાપી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24803', '41', '14', '48', 'ઈસુએ તેઓને કહ્યું કે, ‹‘જેમ ચોરને પકડે તેમ તમે તલવારો તથા લાકડીઓ લઈને મને પકડવાને આવ્યા છો શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24804', '41', '14', '49', '‹હું દરરોજ તમારી પાસે ભક્તિસ્થાનમાં બોધ કરતો હતો, ત્યારે તમે મને પકડ્યો નહિ; પણ શાસ્ત્રવચન પૂરાં થાય, માટે આમ થાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24805', '41', '14', '50', 'બધા ઈસુને મૂકીને નાસી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24806', '41', '14', '51', '¶ એક જુવાન જેણે પોતાના ઉઘાડા અંગ પર શણનું વસ્ત્ર ઓઢેલું હતું તે તેમની પાછળ આવતો હતો; અને તેઓએ તેને પકડ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24807', '41', '14', '52', 'પણ તે વસ્ત્ર મૂકીને તે તેઓ પાસેથી ઉઘાડા શરીરે નાસી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24808', '41', '14', '53', '¶ તેઓ ઈસુને પ્રમુખ યાજકની પાસે લઈ ગયા; અને સર્વ મુખ્ય યાજકો, વડીલો તથા શાસ્ત્રીઓ તેમની સાથે ભેગા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24809', '41', '14', '54', 'પિતર ઘણે દૂરથી તેમની પાછળ ચાલ્યો અને છેક પ્રમુખ યાજકના ચોકની અંદર આવ્યો; અને ચોકીદારોની સાથે બેસીને અંગારાની તાપણીમાં તે તાપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24810', '41', '14', '55', '¶ હવે મુખ્ય યાજકોએ તથા આખી ન્યાયસભાએ ઈસુને મારી નંખાવવા સારુ તેની વિરુદ્ધ સાક્ષી શોધી, પણ તે તેઓને જડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24811', '41', '14', '56', 'કેમ કે ઘણાંઓએ તેની વિરુદ્ધ જૂઠી સાક્ષી પૂરી; પણ તેઓની સાક્ષી મળતી આવતી નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24812', '41', '14', '57', '¶ કેટલાકે ઊભા રહીને તેમની વિરુદ્ધ જૂઠી સાક્ષી પૂરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24813', '41', '14', '58', 'અમે તેને એમ કહેતાં સાંભળ્યો છે કે, ‘હાથે બનાવેલા આ મંદિરને હું પાડી નાખીશ અને ત્રણ દિવસમાં વગર હાથે બનાવેલું હોય એવું ભક્તિસ્થાન બાંધીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24814', '41', '14', '59', 'આ વાતમાં પણ તેઓ સહમત ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24815', '41', '14', '60', '¶ પ્રમુખ યાજકે વચમાં ઊભા થઈને ઈસુને પૂછ્યું કે, ‘શું તારે કશો જવાબ આપવો નથી? તેઓ તારી વિરુદ્ધ આ કેવી સાક્ષી પૂરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24816', '41', '14', '61', 'પણ ઈસુ મૌન રહ્યા. તેમણે કશો જવાબ ન આપ્યો. ફરી પ્રમુખ યાજકે તેમને પૂછ્યું કે, ‘શું તું સ્તુતિમાનનો દીકરો ખ્રિસ્ત છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24817', '41', '14', '62', 'ઈસુએ કહ્યું કે, ‹‘હું છું; તમે માણસના દીકરાને પરાક્રમનાં જમણા હાથ તરફ બેઠેલા તથા આકાશના વાદળાં પર આવતા જોશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24818', '41', '14', '63', '¶ પ્રમુખ યાજકે પોતાનાં વસ્ત્રો ફાડીને કહ્યું કે, ‘હવે આપણને બીજી સાક્ષીની શી જરૂર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24819', '41', '14', '64', 'તમે આ દુર્ભાષણ સાંભળ્યું છે, તમને શું લાગે છે?’ બધાએ ઈસુને મૃત્યુદંડને યોગ્ય ઠરાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24820', '41', '14', '65', 'કેટલાક તેમના પર થૂંકવા તથા તેમનું મોં ઢાંકવા લાગ્યા તથા તેમને મુક્કીઓ મારીને તેમને કહેવા લાગ્યા કે, ‘તું પ્રબોધક છે તો કહી બતાવ કે કોણે તને માર્યો? અને ચોકીદારોએ તેમને તમાચા મારીને તેમને સકંજામાં લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24821', '41', '14', '66', '¶ હવે પિતર નીચે આંગણમાં હતો ત્યારે પ્રમુખ યાજકની એક સેવિકા આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24822', '41', '14', '67', 'અને પિતરને તાપતો જોઈને તે કહે છે કે, ‘તું પણ નાસરેથના ઈસુની સાથે હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24823', '41', '14', '68', 'પણ પિતરે ઇનકાર કરીને કહ્યું કે, ‘તું શું કહે છે, તે હું જાણતો નથી તેમ જ સમજતો પણ નથી.’” તે બહાર પરસાળમાં ગયો અને મરઘો બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24824', '41', '14', '69', '¶ તે સેવિકા તેને જોઈને પાસે ઊભા રહેનારાઓને ફરીથી કહેવા લાગી કે, ‘એ તેઓમાંનો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24825', '41', '14', '70', 'પણ તેણે ફરી ઇનકાર કર્યો. થોડીવાર પછી ત્યાં ઊભેલાઓએ પિતરને કહ્યું કે, ‘ખરેખર તું તેઓમાંનો છે; કેમ કે તું ગાલીલનો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24826', '41', '14', '71', '¶ પણ પિતર શાપ દેવા તથા સમ ખાવા લાગ્યો કે, ‘જે માણસ વિષે તમે કહો છો, તેને હું ઓળખતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24827', '41', '14', '72', 'તરત મરઘો બીજી વાર બોલ્યો; અને ઈસુએ પિતરને જે વાત કહી હતી કે, ‹મરઘો બે વાર બોલ્યા અગાઉ ત્રણ વાર તું મારો નકાર કરીશ,› તે તેને યાદ આવ્યું; અને તે પર મન પર લાવીને તે ખૂબ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24828', '41', '15', '1', '¶ સવાર થઈ કે મુખ્ય યાજકોએ, વડીલો, શાસ્ત્રીઓ તથા આખી ન્યાયસભાએ સાથે મળીને કાવતરું રચ્યું. પછી તેઓ ઈસુને બાંધીને લઈ ગયા અને પિલાતને સોંપી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24829', '41', '15', '2', 'પિલાતે ઈસુને પૂછ્યું કે, ‘શું તું યહૂદીઓનો રાજા છે?’ તેમણે જવાબ આપતાં તેને કહ્યું કે, ‹‘તું કહે છે તે જ હું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24830', '41', '15', '3', 'મુખ્ય યાજકોએ તેમના પર ઘણાં આક્ષેપો મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24831', '41', '15', '4', '¶ પિલાતે ફરી તેમને પૂછતાં કહ્યું કે, ‘શું તું કંઈ જ જવાબ આપતો નથી? જો, તેઓ તારા પર કેટલા બધા આક્ષેપો મૂકે છે!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24832', '41', '15', '5', 'પણ ઈસુએ બીજો કોઈ જવાબ આપ્યો નહિ, જેથી પિલાતને આશ્ચર્ય થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24833', '41', '15', '6', '¶ આ પર્વમાં જે એક બંદીવાનને લોકો માગે તેને તે છોડી દેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24834', '41', '15', '7', 'કેટલાક દંગો કરનારાઓએ હુલ્લડમાં ખૂન કર્યું હતું તેઓની સાથે કેદમાં પડેલો એવો બરાબાસ નામનો એક માણસ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24835', '41', '15', '8', 'લોકો ઉપર ચઢીને પિલાતને વિનંતી કરવા લાગ્યા કે, ‘જેમ તમે અમારે સારુ દર વખતે કરતા હતા તે પ્રમાણે કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24836', '41', '15', '9', '¶ પિલાતે તેઓને જવાબ આપતાં કહ્યું કે, ‘શું તમારી મરજી એવી છે કે, હું તમારે સારુ યહૂદીઓના રાજાને મુક્ત કરું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24837', '41', '15', '10', 'કેમ કે તે જાણતો હતો કે મુખ્ય યાજકોએ અદેખાઈને લીધે તેમને સોંપી દીધાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24838', '41', '15', '11', 'પણ મુખ્ય યાજકોએ લોકોને ઉશ્કેર્યા, એ સારુ કે ઈસુને બદલે તે તેઓને માટે બરાબાસને મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24839', '41', '15', '12', '¶ પણ પિલાતે ફરી તેઓને કહ્યું કે, ‘જેને તમે યહૂદીઓનો રાજા કહો છો, તેનું હું શું કરું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24840', '41', '15', '13', 'તેઓએ ફરી બૂમ પાડી કે, ‘તેને વધસ્તંભે જડાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24841', '41', '15', '14', '¶ પિલાતે તેઓને કહ્યું કે, ‘શા માટે? તેણે શું ખરાબ કર્યું છે?’ પણ તેઓએ વધારે ઊંચા અવાજે કહ્યું કે, ‘ઈસુને વધસ્તંભે જડાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24842', '41', '15', '15', 'ત્યારે પિલાતે લોકોને રાજી કરવા તેઓને સારુ બરાબાસને જતો કર્યો. અને ઈસુને કોરડા મરાવીને વધસ્તંભે જડવા સારુ સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24843', '41', '15', '16', '¶ સિપાઈઓ ઈસુને પ્રૈતોર્યુમ નામે કચેરીમાં લઈ ગયા; અને તેઓએ ચોકીદારોની આખી ટુકડીને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24844', '41', '15', '17', 'તેઓએ તેમને જાંબુડિયો ઝભ્ભો પહેરાવ્યો અને કાંટાનો મુગટ ગૂંથીને તેમના માથા પર મૂક્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24845', '41', '15', '18', 'અને ‘હે યહૂદીઓના રાજા, સલામ!’ એમ કહીને મશ્કરીમાં તેમને નમસ્કાર કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24846', '41', '15', '19', '¶ તેઓએ તેમના માથામાં સોટી મારી, ઈસુના પર થૂંક્યાં અને ઘૂંટણ ટેકીને તેમની આગળ નમ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24847', '41', '15', '20', 'તેમની મશ્કરી કરી રહ્યા પછી તેઓએ તેમના અંગ પરથી જાંબુડિયો ઝભ્ભો ઉતારી લીધો અને તેમના પોતાનાં વસ્ત્રો તેમને પહેરાવ્યાં; પછી વધસ્તંભે જડવા સારુ તેમને લઈ જવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24848', '41', '15', '21', '¶ સિમોન નામે કુરેનીનો એક માણસ જે આલેકસાંદરનો તથા રૂફસનો પિતા હતો, તે ખેતરથી આવતાં ત્યાં થઈને જતો હતો. તેની પાસે સિપાઈઓએ બળજબરીથી ઈસુનો વધસ્તંભ ઊંચકાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24849', '41', '15', '22', 'ગલગથા નામની જગ્યા, જેનો અર્થ ‘ખોપરીની જગ્યા’ છે, ત્યાં તેઓ તેમને લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24850', '41', '15', '23', 'તેઓએ બોળ મિશ્રિત દ્રાક્ષારસ તેમને આપ્યો; પણ ઈસુએ તે પીવાની ના પાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24851', '41', '15', '24', 'સિપાઈઓએ ઈસુને વધસ્તંભે જડ્યાં અને તેઓમાંના પ્રત્યેકે ઈસુના વસ્ત્રનો કયો ભાગ લેવો, તે જાણવા માટે ચિઠ્ઠીઓ નાખી. તેઓએ તેમના વસ્ત્ર અંદરોઅંદર વહેંચી લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24852', '41', '15', '25', '¶ સવારમાં લગભગ નવ વાગ્યે તેઓએ ઈસુને વધસ્તંભે જડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24853', '41', '15', '26', 'તેના ઉપર ઈસુનું એવું તહોમતનામું લખ્યું હતું કે “યહૂદીઓનો રાજા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24854', '41', '15', '27', 'ઈસુની સાથે તેઓએ બે ચોરોને વધસ્તંભે જડ્યાં, એકને તેમની જમણી તરફ અને બીજાને ડાબી તરફ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24855', '41', '15', '28', '“તે અપરાધીઓમાં ગણાયો,” એવું જે શાસ્ત્રવચન હતું તે પૂરું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24856', '41', '15', '29', '¶ પાસે થઈને જનારાંઓએ ઈસુનું અપમાન કર્યું તથા માથાં હલાવતાં કહ્યું કે, ‘વાહ રે! મંદિરને પાડી નાખનાર તથા તેને ત્રણ દિવસમાં બાંધનાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24857', '41', '15', '30', 'તું પોતાને બચાવ અને વધસ્તંભ પરથી ઊતરી આવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24858', '41', '15', '31', '¶ એ જ પ્રમાણે મુખ્ય યાજકોએ અંદરોઅંદર શાસ્ત્રીઓ સહિત મશ્કરી કરીને કહ્યું કે, ‘તેણે બીજાઓને બચાવ્યા, પણ પોતાને બચાવી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24859', '41', '15', '32', 'ઇઝરાયલના રાજા, ખ્રિસ્ત, હમણાં જ વધસ્તંભ પરથી ઊતરી આવ, કે અમે જોઈને વિશ્વાસ કરીએ.’” વળી જેઓ ઈસુની સાથે વધસ્તંભે જડાયેલા હતા તેઓએ પણ તેમની નિંદા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24860', '41', '15', '33', '¶ બપોરના લગભગ બારથી ત્રણ વાગ્યા સુધી આખા દેશમાં અંધારપટ છવાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24861', '41', '15', '34', 'બપોરે લગભગ ત્રણ વાગ્યે ઈસુએ મોટે ઘાંટે બૂમ પાડી કે, ‹‘એલોઈ, એલોઈ લમા શબક્થની,› એટલે, ‹મારા ઈશ્વર, મારા ઈશ્વર, તમે મને કેમ મૂકી દીધો છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24862', '41', '15', '35', 'જેઓ પાસે ઊભા રહેલા હતા તેઓમાંના કેટલાકે તે સાંભળીને કહ્યું કે, ‘જુઓ, તે એલિયાને બોલાવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24863', '41', '15', '36', '¶ એક માણસે દોડીને સિરકામાં પલાળેલી વાદળી લાકડાની ટોચે બાંધીને તેમને ચૂસવા આપીને કહ્યું કે, ‘રહેવા દો, આપણે જોઈએ કે, એલિયા તેને ઉતારવાને આવે છે કે નહિ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24864', '41', '15', '37', 'ઈસુએ મોટી બૂમ પાડીને પ્રાણ છોડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24865', '41', '15', '38', 'મંદિરનો પડદો ઉપરથી નીચે સુધી ફાટીને તેના બે ભાગ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24866', '41', '15', '39', '¶ જે સૂબેદાર તેમની સામે ઊભો હતો, તેણે જયારે જોયું કે તેમણે આવી રીતે પ્રાણ છોડ્યો, ત્યારે તેણે કહ્યું કે, ‘ખરેખર આ માણસ ઈશ્વરના દીકરા હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24867', '41', '15', '40', 'કેટલીક સ્ત્રીઓ પણ દૂરથી જોતી હતી; તેઓમાં મગ્દલાની મરિયમ, નાના યાકૂબ તથા યોસેની મા મરિયમ અને શાલોમી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24868', '41', '15', '41', 'જયારે ઈસુ ગાલીલમાં હતા ત્યારે તેઓ તેમની પાછળ ચાલીને તેમની સેવા કરતી હતી; અને તેમની સાથે યરુશાલેમમાં આવેલી બીજી પણ ઘણી સ્ત્રીઓ ત્યાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24869', '41', '15', '42', '¶ સાંજ પડી ત્યારે સિદ્ધીકરણનો દિવસ, એટલે વિશ્રામવારની આગળનો દિવસ હતો, માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24870', '41', '15', '43', 'ન્યાયસભાનો એક માનવંતો સભાસદ, એટલે અરિમથાઈનો યૂસફ આવ્યો. તે પોતે પણ ઈશ્વરના રાજ્યની વાટ જોતો હતો; તેણે હિંમત રાખીને પિલાતની પાસે જઈને ઈસુનો દેહ માગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24871', '41', '15', '44', 'પિલાત આશ્ચર્ય પામ્યો કે, ‘શું તે એટલો જલદી મૃત્યુ પામ્યો હોય!’ તેણે સૂબેદારને પોતાની પાસે બોલાવીને પૂછ્યું કે, ‘ઈસુને મૃત્યુ પામ્યાને કેટલો વખત થયો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24872', '41', '15', '45', '¶ સૂબેદાર પાસેથી તે વિષે ખબર મળી ત્યારે પિલાતે યૂસફને એ દેહ અપાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24873', '41', '15', '46', 'યૂસફે શણનું વસ્ત્ર વેચાતું લીધું, મૃતદેહને ઉતારીને તેને શણના વસ્ત્રમાં વીંટાળ્યો અને ખડકમાં ખોદેલી એક કબરમાં દફનાવ્યો. અને તે કબર પર પથ્થર ગબડાવી મૂક્યોં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24874', '41', '15', '47', 'તેમને ક્યાં મૂક્યા એ મગ્દલાની મરિયમ તથા યોસેની મા મરિયમે જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24875', '41', '16', '1', '¶ વિશ્રામવાર વીતી ગયા પછી મગ્દલાની મરિયમ, યાકૂબની મા મરિયમ તથા શાલોમીએ, સુગંધી ચીજો વેચાતી લીધી, એ માટે કે તેઓ જઈને તેમને લગાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24876', '41', '16', '2', 'અઠવાડિયાને પહેલે દિવસે વહેલી સવારે સૂરજ ઊગતાં પહેલાં તેઓ કબરે આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24877', '41', '16', '3', '¶ તેઓ અંદરોઅંદર કહેતી હતી કે, ‘આપણે માટે કબર ઉપરનો પથ્થર કોણ ખસેડશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24878', '41', '16', '4', 'તેઓ નજર ઊંચી કરીને જુએ છે કે, પથ્થર ગાબડાયેલો હતો. જોકે તે ઘણો મોટો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24879', '41', '16', '5', '¶ તેઓએ કબરમાં પ્રવેશીને સફેદ ઝભ્ભો પહેરેલા, જમણી તરફ બેઠેલા, એક જુવાન માણસને જોયો. તેથી તેઓ ગભરાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24880', '41', '16', '6', 'પણ તે તેઓને કહે છે કે, ‘ગભરાશો નહિ; વધસ્તંભે જડાયેલા નાસરેથના ઈસુને તમે શોધો છો; તે ઊઠ્યાં છે; તે અહીં નથી; જુઓ, જે જગ્યાએ તેમને દફનાવ્યાં હતા તે આ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24881', '41', '16', '7', 'પણ જાઓ, અને તેમના શિષ્યોને, અને ખાસ કરીને પિતરને કહો કે તેઓ તમારી આગળ ગાલીલમાં જાય છે, જેમ તેમણે તમને કહ્યું હતું તેમ. તમે તેમને ત્યાં જોશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24882', '41', '16', '8', '¶ તેઓ બહાર નીકળીને કબરની પાસેથી દોડી ગઈ; કેમ કે તેઓને સાચે ભય તથા આશ્ચર્ય લાગ્યું હતું; અને તેઓએ કોઈને કંઈ કહ્યું નહિ; કેમ કે તેઓ ડરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24883', '41', '16', '9', '¶ (હવે અઠવાડિયાના પહેલા દિવસની સવારે ઈસુ પાછા ઊઠીને મગ્દલાની મરિયમ, જેનાંમાંથી તેમણે સાત દુષ્ટાત્માઓ કાઢ્યાં હતા, તેને તેઓ પ્રથમ દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24884', '41', '16', '10', 'જેઓ તેમની સાથે રહેલા હતા, તેઓ શોક તથા રુદન કરતા હતા, ત્યારે તેણે તેઓની પાસે જઈને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24885', '41', '16', '11', 'ઈસુ જીવિત છે અને તેના જોવામાં આવ્યા છે, એ તેઓએ સાંભળ્યું પણ વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24886', '41', '16', '12', '¶ એ પછી તેઓમાંના બે જણ ચાલીને એમ્મૌસ ગામે જતા હતા, એટલામાં ઈસુ અન્ય સ્વરૂપે તેઓને દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24887', '41', '16', '13', 'તેઓએ જઈને બાકી રહેલાઓને કહ્યું. જોકે તેઓએ પણ તેઓનું માન્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24888', '41', '16', '14', '¶ ત્યાર પછી અગિયાર શિષ્યો જમવા બેઠા હતા, ત્યારે ઈસુ તેઓને દેખાયા; અને તેમણે તેઓના અવિશ્વાસ તથા હૃદયની કઠણતાને લીધે તેઓને ઠપકો આપ્યો; કેમ કે તેઓ પાછા ઊઠ્યાં પછી જેઓએ તેમને જોયા હતા, તેઓનું તેઓએ માન્યું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24889', '41', '16', '15', 'ઈસુએ તેઓને કહ્યું કે, ‹‘આખી દુનિયામાં જઈને સમગ્ર સૃષ્ટિને સુવાર્તા પ્રગટ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24890', '41', '16', '16', '‹જે કોઈ વિશ્વાસ કરે તથા બાપ્તિસ્મા લે, તે ઉદ્ધાર પામશે; પણ જે વિશ્વાસ નહિ કરે, તે અપરાધી ઠરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24891', '41', '16', '17', '¶ ‹વિશ્વાસ કરનારાઓને હાથે આવાં ચમત્કારિક ચિહ્નો થશે, મારે નામે તેઓ દુષ્ટાત્માઓને કાઢશે, નવી ભાષાઓ બોલશે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24892', '41', '16', '18', '‹સર્પોને ઉઠાવી લેશે અને જો તેઓથી કંઈ પ્રાણઘાતક વસ્તુ પિવાઈ જશે તો તેઓને કંઈ ઈજા થશે નહિ; તેઓ બિમારો પર હાથ મૂકશે અને તેઓ સાજાં થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('24893', '41', '16', '19', '¶ પ્રભુ ઈસુ તેઓની સાથે બોલી રહ્યા પછી સ્વર્ગમાં લઈ લેવાયા અને ઈશ્વરને જમણે હાથે બિરાજ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24894', '41', '16', '20', 'તેઓએ ત્યાંથી જઈને બધે સ્થળે સુવાર્તા પ્રગટ કરી; અને પ્રભુ તેઓના કામમાં તેઓને સહાય કરતા અને તેઓને હાથે થયેલા ચમત્કારિક ચિહ્નોથી સુવાર્તાની સત્યતા સાબિત કરતા હતા.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('24895', '42', '1', '1', '¶ આરંભથી જેઓ નજરે જોનારા તથા વચનના સેવકો હતા, તેઓએ આપણને કહ્યું છે તે પ્રમાણે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24896', '42', '1', '2', 'આપણામાં પૂરી થયેલી વાતોનું વર્ણન કરવાને ઘણાંએ સ્વીકાર્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24897', '42', '1', '3', 'માટે, ઓ માનનીય થિયોફિલ, મેં પણ શરૂઆતથી સઘળી વાતોની ચોકસાઈ કરીને, તને વિગતવાર લખવાનું નક્કી કર્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24898', '42', '1', '4', 'કેમ કે જે વાતો તને શીખવવામાં આવી છે, તેઓની સત્યતા તું જાણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24899', '42', '1', '5', '¶ યહૂદિયાના રાજા હેરોદની કારકિર્દીમાં અબિયાના યાજક વર્ગમાંનો ઝખાર્યા નામે એક યાજક હતો; તેની પત્ની હારુનની દીકરીઓમાંની હતી, તેનું નામ એલિસાબેત હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24900', '42', '1', '6', 'તેઓ બન્ને ઈશ્વરની આગળ ન્યાયી હતાં, તથા પ્રભુની સર્વ આજ્ઞાઓ તથા વિધિઓ પ્રમાણે નિર્દોષ રીતે વર્તતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24901', '42', '1', '7', 'તેઓ નિઃસંતાન હતાં કેમ કે એલિસાબેત જન્મ આપવાને અસમર્થ હતી. તેઓ બન્ને ઘણાં વૃદ્ધ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24902', '42', '1', '8', '¶ તે છતાં ઝખાર્યા પોતાના યાજક વર્ગના ક્રમ પ્રમાણે ઈશ્વરની આગળ યાજકનું કામ કરતો હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24903', '42', '1', '9', 'એટલામાં યાજકપદના રિવાજ પ્રમાણે પ્રભુના ભક્તિસ્થાનમાં જઈને અર્પણ કરવા માટે તેને પસંદ કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24904', '42', '1', '10', 'ધૂપ સળગાવતા સમયે લોકોની સભા બહાર પ્રાર્થના કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24905', '42', '1', '11', '¶ તે સમય દરમિયાન યજ્ઞવેદીની જમણી બાજુમાં જ્યાં ધૂપ સળગાવવામાં આવતો હતો ત્યાં પ્રભુનો એક સ્વર્ગદૂત ઊભેલો તેના જોવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24906', '42', '1', '12', 'સ્વર્ગદૂતને જોઈને ઝખાર્યા ગભરાઈ ગયો, અને તેને બીક લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24907', '42', '1', '13', 'સ્વર્ગદૂતે તેને કહ્યું કે, ઝખાર્યા, બીશ નહિ; કેમ કે તારી પ્રાર્થના સાંભળવામાં આવી છે, તારી પત્ની એલિસાબેતને દીકરો થશે, તેનું નામ તું યોહાન પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24908', '42', '1', '14', '¶ તને આનંદ પ્રાપ્ત થશે, ને તેના જન્મથી ઘણાં લોકો હરખાશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24909', '42', '1', '15', 'કેમ કે તે પ્રભુની દ્રષ્ટિમાં મહાન થશે, દ્રાક્ષાસવ કે કોઈ ઉન્મત્ત પીણું પીશે નહિ; અને માતાના પેટમાં હશે ત્યારથી જ પવિત્ર આત્માથી ભરપૂર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24910', '42', '1', '16', '¶ તે ઇઝરાયલના ઘણાં વંશજોને તેઓના ઈશ્વર યહોવાહ તરફ ફેરવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24911', '42', '1', '17', 'તે એલિયાના આત્માએ તથા પરાક્રમે ઈશ્વરની આગળ ચાલશે, એ માટે કે તે પિતાઓનાં મન બાળકો તરફ તથા ન માનનારાઓને ન્યાયીઓના જ્ઞાન પ્રમાણે ચાલવાને ફેરવે, તથા પ્રભુને માટે સિદ્ધ થયેલી પ્રજા તૈયાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24912', '42', '1', '18', '¶ ઝખાર્યાએ સ્વર્ગદૂતને કહ્યું કે, ‘એ મને કેવી રીતે જણાય? કેમ કે હું અને મારી પત્ની ઘણાં વૃદ્ધ છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24913', '42', '1', '19', 'સ્વર્ગદૂતે તેને ઉત્તર આપ્યો કે, ‘હું ઈશ્વરની સમક્ષતામાં રહેનાર ગાબ્રિયેલ છું; તારી સાથે વાત કરીને તને આ શુભ સંદેશ આપવાને મને મોકલવામાં આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24914', '42', '1', '20', 'એ વાત બનશે તે દિવસ સુધી તું બોલી શકશે નહિ, કેમ કે મારી વાતો જે ઠરાવેલા સમયે પૂર્ણ થશે તેં તેઓનો વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24915', '42', '1', '21', '¶ લોકો ઝખાર્યાની રાહ જોઈ રહયા હતા, તેને ભક્તિસ્થાનમાં વાર લાગી, માટે લોકો આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24916', '42', '1', '22', 'તે બહાર આવ્યો ત્યારે તેઓની સાથે તે બોલી શક્યો નહિ; ત્યારે લોકો એવું સમજ્યા કે અંદર ભક્તિસ્થાનમાં તેને કંઈ દર્શન થયું હશે; તે તેઓને ઇશારો કરતો હતો, અને બોલી શક્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24917', '42', '1', '23', 'તેના સેવા કરવાના દિવસો પૂરા થયા ત્યારે એમ થયું કે તે પોતાના ઘરે પાછો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24918', '42', '1', '24', '¶ તે દિવસ પછી તેની પત્ની એલિસાબેતને ગર્ભ રહ્યો, તે પાંચ મહિના સુધી ગુપ્ત રહી, અને તેણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24919', '42', '1', '25', '‘માણસોમાં મારું મહેણું દૂર કરવા મારા પ્રભુએ પોતાની કૃપાદષ્ટિનાં સમયમાં મને સારા દિવસો આપ્યા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24920', '42', '1', '26', '¶ છઠ્ઠે મહિને ગાબ્રિયેલ સ્વર્ગદૂતને ગાલીલના નાસરેથ નામે એક શહેરમાં એક કુમારિકાની પાસે ઈશ્વર તરફથી મોકલવામાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24921', '42', '1', '27', 'દાઉદના વંશના, યૂસફ નામે, એક પુરુષ સાથે તેની સગાઈ થઈ હતી; તેનું નામ મરિયમ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24922', '42', '1', '28', 'સ્વર્ગદૂતે તેની પાસે આવીને કહ્યું કે, ‘હે કૃપા પામેલી, સુખી રહે, પ્રભુ તારી સાથે છે!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24923', '42', '1', '29', 'પણ એ વચન સાંભળીને તે ઘણી ગભરાઈ અને વિચાર કરવા લાગી કે, આ તે કઈ જાતની સલામ હશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('24924', '42', '1', '30', '¶ સ્વર્ગદૂતે તેને કહ્યું કે, ‘હે મરિયમ, બીશ નહીં; કેમ કે તું ઈશ્વરથી કૃપા પામી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24925', '42', '1', '31', 'જો, તને ગર્ભ રહેશે, તને દીકરો થશે, અને તું તેમનું નામ ઈસુ પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24926', '42', '1', '32', 'તે મોટા થશે અને પરાત્પર ઈશ્વરના દીકરા કહેવાશે; અને ઈશ્વર પ્રભુ તેમને તેમના પિતા દાઉદનું રાજ્યાસન આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24927', '42', '1', '33', 'તે યાકૂબના વંશજો પર સર્વકાળ રાજ્ય કરશે, અને તેમના રાજ્યનો અંત આવશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24928', '42', '1', '34', '¶ મરિયમે સ્વર્ગદૂતને કહ્યું કે, ‘એ કેમ કરીને થશે? કેમ કે હું કુંવારી છું, અને હું કોઈ પુરુષ સાથે સંબંધમાં આવી નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24929', '42', '1', '35', 'સ્વર્ગદૂતે તેને ઉત્તર આપ્યો કે, ‘પવિત્ર આત્મા તારા પર આવશે, અને પરાત્પર ઈશ્વરનું પરાક્રમ તારા પર આચ્છાદન કરશે; માટે જે તારાથી જન્મ લેશે તેને પવિત્ર ઈશ્વરનો દીકરો કહેવાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24930', '42', '1', '36', '¶ જો, તારી સગી એલિસાબેતે પણ તેની વૃદ્ધાવસ્થામાં દીકરાનો ગર્ભ ધર્યો છે; અને જે નિ:સંતાન કહેવાતી હતી, તેને આ છઠ્ઠો મહિનો જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24931', '42', '1', '37', '‘કેમ કે ઈશ્વર માટે કશું જ અશક્ય નથી!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24932', '42', '1', '38', 'મરિયમે સ્વર્ગદૂતને કહ્યું કે, ‘જો, હું પ્રભુની સેવિકા છું, તારા કહ્યાં પ્રમાણે મને થાઓ.’ ત્યારે સ્વર્ગદૂત તેની પાસેથી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24933', '42', '1', '39', 'તે દિવસોમાં મરિયમ ઊઠીને પહાડી દેશમાં યહૂદિયાના એક શહેરમાં તરત જ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24934', '42', '1', '40', '¶ ઝખાર્યાને ઘરે જઈને એલિસાબેતને સલામ કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24935', '42', '1', '41', 'એલિસાબેતે મરિયમની સલામ સાંભળી ત્યારે બાળક તેના પેટમાં કૂદ્યું; અને એલિસાબેતે પવિત્ર આત્માથી ભરપૂર થઈને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24936', '42', '1', '42', '¶ તથા ઊંચા સ્વરથી કહ્યું કે, ‘સ્ત્રીઓમાં તું આશીર્વાદિત છે, તારું બાળક પણ આશીર્વાદિત છે!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('24937', '42', '1', '43', 'એ કૃપા મને ક્યાંથી કે, મારા પ્રભુની મા મારી પાસે આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('24938', '42', '1', '44', 'કેમ કે, જો, તારી સલામનો અવાજ મારે કાને પડતાં બાળક મારા પેટમાં આનંદથી કૂદ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24939', '42', '1', '45', 'જેણે વિશ્વાસ કર્યો તે આશીર્વાદિત છે, કેમ કે પ્રભુ તરફથી જે વાતો તેને કહેવામાં આવી છે તેઓ પૂર્ણ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24940', '42', '1', '46', '¶ મરિયમે કહ્યું કે, મારો જીવ પ્રભુને મહાન માને છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24941', '42', '1', '47', 'અને ઈશ્વર, મારા ઉદ્ધારકમાં મારો આત્મા હરખાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24942', '42', '1', '48', 'કારણ કે તેમણે પોતાની સેવિકાની દીનાવસ્થા પર દ્ર્ષ્ટિ કરી છે; કેમ કે, જો, હવેથી સઘળી પેઢીઓ મને આશીર્વાદિત કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24943', '42', '1', '49', 'કેમ કે પરાક્રમી ઈશ્વરે મારે સારુ મહાન કૃત્યો કર્યા છે, તેમનું નામ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24944', '42', '1', '50', 'જેઓ તેમનું સન્માન કરે છે, તેઓ પર તેમની દયા પેઢી દરપેઢી રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24945', '42', '1', '51', 'તેમણે પોતાના પરાક્રમી હાથો વડે ઘણાં પરાક્રમી કાર્યો કર્યાં છે, અભિમાનીઓને તેઓનાં હૃદયની કલ્પનામાં તેમણે વિખેરી નાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24946', '42', '1', '52', 'તેમણે રાજકર્તાઓને રાજ્યાસન પરથી ઉતારી નાખ્યા છે, અને ગરીબોને ઊંચા કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24947', '42', '1', '53', 'તેમણે ભૂખ્યાંઓને સારાં વાનાંથી તૃપ્ત કર્યા છે; અને શ્રીમંતોને ખાલી હાથે પાછા કાઢ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24948', '42', '1', '54', 'આપણા પૂર્વજોને તેમના કહ્યાં પ્રમાણે, ઇબ્રાહિમ પર તથા તેના વંશ પર');
INSERT INTO `bible_verses_gu_irv` VALUES ('24949', '42', '1', '55', 'સદા દયા કરવાનું સંભારીને, તેમણે પોતાના સેવક ઇઝરાયલને સહાય કરી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24950', '42', '1', '56', '¶ મરિયમ આશરે ત્રણ મહિના સુધી તેની સાથે રહી, પછી પોતાને ઘરે પાછી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24951', '42', '1', '57', '¶ હવે એલિસાબેતના દિવસો પૂરા થયા, એટલે તેને દીકરો જનમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24952', '42', '1', '58', 'તેના પડોશીઓએ તથા સગાંઓએ સાંભળ્યું કે, પ્રભુએ તેના પર મોટી દયા કરી છે, ત્યારે તેઓએ તેની સાથે આનંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24953', '42', '1', '59', '¶ આઠમે દિવસે તેઓ છોકરાંની સુન્નત કરવા આવ્યાં, ત્યારે તેઓ તેના પિતાના નામ ઉપરથી તેનું નામ ઝખાર્યા પાડવા માંગતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24954', '42', '1', '60', 'પણ તેની માએ તેઓને કહ્યું કે, ‘એમ નહિ, પણ તેનું નામ યોહાન પાડવું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24955', '42', '1', '61', '¶ તેઓએ તેને કહ્યું કે, ‘તારાં સગામાંના કોઈનું એવું નામ પાડેલું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24956', '42', '1', '62', 'તેઓએ ઇશારો કરીને તેના પિતાને પૂછ્યું કે, ‘તું તેનું શું નામ પાડવા ચાહે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24957', '42', '1', '63', 'તેણે પથ્થરપાટી માગીને તેના પર લખ્યું કે, ‘તેનું નામ યોહાન છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24958', '42', '1', '64', '¶ તેથી તેઓ સર્વ અચંબો પામ્યા. તરત ઝખાર્યાનું મુખ ઊઘડી ગયું, ને તેની જીભ છૂટી થઈ, તે ઈશ્વરની સ્તુતિ કરતો બોલવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24959', '42', '1', '65', 'તેઓની આસપાસના સર્વ રહેવાસીઓને બીક લાગી, અને યહૂદિયાના આખા પહાડી દેશમાં એ વાતોની ચર્ચા ચાલી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24960', '42', '1', '66', 'જેઓએ તે વાતો સાંભળી તે સર્વએ તે મનમાં રાખીને કહ્યું કે, ત્યારે આ છોકરો કેવો થશે? કેમ કે પ્રભુનો હાથ તેના પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24961', '42', '1', '67', '¶ તેના પિતા ઝખાર્યાએ પવિત્ર આત્માથી ભરપૂર થઈને એવો પ્રબોધ કર્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24962', '42', '1', '68', 'ઇઝરાયલના ઈશ્વર પ્રભુ સ્તુતિમાન થાઓ; કેમ કે તેમણે પોતાના લોકની મુલાકાત લઈને તેઓનો ઉદ્ધાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24963', '42', '1', '69', 'જગતના પહેલાથી ઈશ્વરે પવિત્ર પ્રબોધકોના મુખથી કહ્યું હતું તે પ્રમાણે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24964', '42', '1', '70', 'તેમણે પોતાના સેવક દાઉદના કુળમાં, આપણે સારુ એક પરાક્રમી ઉદ્ધારનાર આપ્યા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24965', '42', '1', '71', 'એટલે તે આપણા શત્રુઓથી તથા આપણા પર દ્વેષ રાખનારા સર્વના હાથમાંથી આપણને બચાવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24966', '42', '1', '72', 'એ સારુ કે તે આપણા પૂર્વજો પ્રત્યે દયા દર્શાવે, તથા પોતાનો પવિત્ર કરાર યાદ કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24967', '42', '1', '73', 'એટલે તેમણે આપણા પિતા ઇબ્રાહિમની સાથે જે સમ ખાધા તે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24968', '42', '1', '74', 'એ માટે કે તે આપણે સારુ એવું કરે કે, આપણે પોતાના શત્રુઓના હાથમાંથી છૂટકો પામીને, નિર્ભયતાથી આપણા આખા આયુષ્યભર તેમની આગળ');
INSERT INTO `bible_verses_gu_irv` VALUES ('24969', '42', '1', '75', 'પવિત્રાઈથી તથા ન્યાયીપણાથી તેમની સેવા કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24970', '42', '1', '76', 'અને, ઓ પુત્ર, તું પરાત્પર ઈશ્વરનો પ્રબોધક કહેવાશે; કેમ કે તું પ્રભુની આગળ ચાલશે, એ માટે કે તું પ્રભુનો માર્ગ તૈયાર કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24971', '42', '1', '77', 'તથા તેમના લોકોને પાપની માફી મળવા માટે તેઓને ઉદ્ધારનું જ્ઞાન આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24972', '42', '1', '78', 'અને આપણી માફી એ માટે થઈ કેમ કે આપણા ઈશ્વરની ઘણી દયા સ્વર્ગમાંથી ઉદ્ધારનાર ઊગતાં સૂર્ય સમાન આપણી પાસે આવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24973', '42', '1', '79', 'એ માટે કે અંધારામાં તથા મરણની છાયામાં જેઓ બેઠેલા છે તેઓને તે પ્રકાશ આપે તથા આપણા પગલાંને શાંતિના માર્ગમાં દોરી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24974', '42', '1', '80', '¶ પુત્ર મોટો થયો, આત્મામાં બળવાન થતો ગયો, અને ઇઝરાયલમાં તેના જાહેર થવાનાં દિવસ સુધી તે અરણ્યમાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24975', '42', '2', '1', '¶ તે દિવસોમાં કાઈસાર ઓગસ્તસે ફરમાન બહાર પાડયું કે, સર્વ દેશોના લોકોની વસ્તીગણતરી કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24976', '42', '2', '2', 'કુરેનિયસ સિરિયા પ્રાંતનો રાજ્યપાલ હતો, તેના વખતમાં એ પ્રથમ વસ્તીગણતરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24977', '42', '2', '3', 'બધા લોકો પોતાનાં નામ નોંધાવવા સારુ પોતપોતાનાં નગરમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24978', '42', '2', '4', '¶ યૂસફ પણ ગાલીલના નાસરેથ શહેરમાંથી યહૂદિયામાં દાઉદનું શહેર જે બેથલેહેમ કહેવાય છે તેમાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24979', '42', '2', '5', 'પોતાનું તથા પોતાની ગર્ભવતી વેવિશાળી પત્ની મરિયમનું નામ નોંધાવવા ગયો, કેમ કે તે દાઉદના વંશ તથા કુળમાંનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24980', '42', '2', '6', '¶ તેઓ ત્યાં હતાં, એટલામાં મરિયમના પ્રસવાવસ્થાના દિવસો પૂરા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24981', '42', '2', '7', 'અને તેણે પોતાના પ્રથમ દીકરાને જન્મ આપ્યો; તેને વસ્ત્રમાં લપેટીને ગભાણમાં સુવડાવ્યો, કારણ કે તેઓને સારુ ધર્મશાળામાં કંઈ જગ્યા નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24982', '42', '2', '8', '¶ તે દેશમાં ઘેટાંપાળકો રાત્રે ખેતરમાં રહીને પોતાનાં ઘેટાંને સાચવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24983', '42', '2', '9', 'પ્રભુનો એક સ્વર્ગદૂત તેઓની આગળ પ્રગટ થયો, પ્રભુના ગૌરવનો પ્રકાશ તેઓની આસપાસ પ્રકાશ્યો, તેથી તેઓ ઘણાં ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24984', '42', '2', '10', '¶ સ્વર્ગદૂતે તેઓને કહ્યું કે ‘બીશો નહીં; કેમ કે, જુઓ, હું મોટા આનંદની સુવાર્તા તમને કહું છું, અને તે સર્વ લોકોને માટે થશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('24985', '42', '2', '11', 'કેમ કે આજ દાઉદના શહેરમાં તમારે સારુ એક ઉદ્ધારક, એટલે ખ્રિસ્ત પ્રભુ જનમ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24986', '42', '2', '12', 'તમારે માટે એ નિશાની છે કે, તમે એક બાળકને વસ્ત્રમાં લપેટેલું તથા ગભાણમાં સૂતેલું જોશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24987', '42', '2', '13', '¶ પછી એકાએક સ્વર્ગદૂતની સાથે આકાશના બીજા સ્વર્ગદૂતોનો સમુદાય પ્રગટ થયો; તેઓ ઈશ્વરની સ્તુતિ કરીને કહેતાં હતા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24988', '42', '2', '14', '‘સ્વર્ગમાં ઈશ્વરને મહિમા, તથા પૃથ્વી પર જે માણસો વિષે તે પ્રસન્ન છે, તેઓ મધ્યે શાંતિ થાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24989', '42', '2', '15', '¶ જયારે સ્વર્ગદૂતો તેઓની પાસેથી આકાશમાં ગયા તે પછી, ઘેટાંપાળકોએ એકબીજાને કહ્યું કે, ‘ચાલો, આપણે બેથલેહેમ જઈને આ બનેલી બિના જેની ખબર પ્રભુએ આપણને આપી છે તે જોઈએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('24990', '42', '2', '16', 'તેઓ ઉતાવળથી ગયા, અને મરિયમને, યૂસફને, તથા ગભાણમાં સૂતેલા બાળકને જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24991', '42', '2', '17', '¶ તેઓને જોયા પછી જે વાત એ બાળક સંબંધી તેઓને કહેવામાં આવી હતી, તે તેઓએ કહી બતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24992', '42', '2', '18', 'જે વાતો ઘેટાંપાળકોએ કહી, તેથી સઘળા સાંભળનારાઓ આશ્ચર્ય પામ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24993', '42', '2', '19', 'પણ મરિયમ એ સઘળી વાતો મનમાં રાખીને વારંવાર તે વિષે વિચાર કરતી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24994', '42', '2', '20', 'ઘેટાંપાળકોને જે કહેવામાં આવ્યું હતું તે તેઓએ બધું સાંભળ્યું તથા જોયું, તેથી તેઓ ઈશ્વરનો મહિમા તથા સ્તુતિ કરતા પોતાનાં ઘેટાં પાસે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24995', '42', '2', '21', '¶ આઠ દિવસ પૂરા થયા પછી બાળકની સુન્નત કરવાનો વખત આવ્યો, તેમનું નામ ઈસુ પાડવામાં આવ્યું, જે નામ, જન્મ પહેલાં સ્વર્ગદૂતે આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24996', '42', '2', '22', '¶ મૂસાના નિયમશાસ્ત્ર પ્રમાણે તેઓના શુદ્ધિકરણના દિવસો પૂરા થયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24997', '42', '2', '23', 'ત્યારે જેમ પ્રભુના નિયમશાસ્ત્રમાં લખેલું છે કે, પ્રથમ જન્મેલો દરેક બાળક પ્રભુને સારુ પવિત્ર કહેવાય, તે પ્રમાણે તેઓ તેને પ્રભુની સમક્ષ રજૂ કરવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('24998', '42', '2', '24', 'તથા પ્રભુના નિયમશાસ્ત્રમાં કહ્યાં પ્રમાણે એક જોડ હોલાને અથવા કબૂતરનાં બે બચ્ચાનું બલિદાન કરવા સારુ, તેને યરુશાલેમમાં લાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('24999', '42', '2', '25', '¶ ત્યારે જુઓ, શિમયોન નામે એક માણસ યરુશાલેમમાં હતો, તે ન્યાયી તથા ધાર્મિક હતો, તે ઇઝરાયલને દિલાસો મળે તેની રાહ જોતો હતો, અને પવિત્ર આત્મા તેના પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25000', '42', '2', '26', 'પવિત્ર આત્માએ તેને જણાવ્યું હતું કે, ‘પ્રભુના ખ્રિસ્તને જોયા પહેલાં તું મરશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25001', '42', '2', '27', '¶ તે આત્માની પ્રેરણાથી ભક્તિસ્થાનમાં આવ્યો, ત્યાં નિયમશાસ્ત્રની વિધિ પ્રમાણે કરવા માટે બાળક ઈસુના માતાપિતા તેમને સિમયોનની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25002', '42', '2', '28', 'ત્યારે તેણે બાળકને હાથમાં ઊંચકીને ઈશ્વરની સ્તુતિ કરીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25003', '42', '2', '29', '‘હે પ્રભુ, હવે તમારા વચન પ્રમાણે તમે તમારા સેવકને શાંતિથી જવા દો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25004', '42', '2', '30', 'કેમ કે મારી આંખોએ તમારો ઉદ્ધાર જોયો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25005', '42', '2', '31', 'જેને તમે સર્વ લોકોની સન્મુંખ તૈયાર કર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25006', '42', '2', '32', 'તેઓ બિનયહૂદીઓ માટે પ્રકટીકરણનો પ્રકાશ અને તમારા ઇઝરાયલી લોકોનો મહિમા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25007', '42', '2', '33', '¶ તેમના બાળક સંબંધી જે વાતો કહેવામાં આવી, તેથી તેમના માતાપિતા આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25008', '42', '2', '34', 'શિમયોને તેઓને આશીર્વાદ આપ્યો, અને તેમની મા મરિયમને કહ્યું કે, ‘જો, આ બાળક ઇઝરાયલમાંનાં ઘણાંનાં પડવા, તથા પાછા ઊઠવા સારુ, તથા જેની વિરુદ્ધ વાંધા લેવામાં આવે તેની નિશાની થવા સારુ ઠરાવેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25009', '42', '2', '35', 'હા, તારા પોતાના જીવને તલવાર વીંધી નાખશે; એ માટે કે ઘણાં મનોની કલ્પના પ્રગટ થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25010', '42', '2', '36', '¶ આશેરના કુળની ફનુએલની દીકરી હાન્ના, એક પ્રબોધિકા હતી. તે ઘણી વૃદ્ધ થઈ હતી. અને તે પોતાનાં લગ્ન પછી પોતાના પતિની સાથે સાત વર્ષ સુધી રહી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25011', '42', '2', '37', 'તે ચોર્યાસી વર્ષથી વિધવા હતી; તે ભક્તિસ્થાનમાં જ રહેતી હતી, અને રાતદિવસ ઉપવાસ તથા પ્રાર્થનાસહિત ભજન કર્યા કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25012', '42', '2', '38', 'તેણે તે જ ઘડીએ ત્યાં આવીને ઈશ્વરની સ્તુતિ કરી, અને જેઓ યરુશાલેમના ઉદ્ધારની રાહ જોતાં હતા તે સઘળાને તે બાળક સંબંધી વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25013', '42', '2', '39', '¶ તેઓ પ્રભુના નિયમશાસ્ત્ર પ્રમાણે બધું કરી ચૂક્યા પછી ગાલીલમાં પોતાના શહેર નાસરેથમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25014', '42', '2', '40', '¶ ત્યાં તે છોકરો મોટો થયો, અને જ્ઞાનથી ભરપૂર થઈને બળવાન થયો, અને ઈશ્વરની કૃપા તેના પર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25015', '42', '2', '41', '¶ તેનાં માતાપિતા વરસોવરસ પાસ્ખાપર્વમાં યરુશાલેમ જતા હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25016', '42', '2', '42', 'જયારે ઈસુ બાર વરસના થયા, ત્યારે તેઓ રિવાજ પ્રમાણે પર્વમાં ત્યાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25017', '42', '2', '43', 'પર્વના દિવસો પૂરા કરીને તેઓ પાછા જવા લાગ્યાં, ત્યારે ઈસુ યરુશાલેમમાં રોકાઈ ગયા, અને તેમના માતાપિતાને તેની ખબર પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25018', '42', '2', '44', 'પણ તે સમૂહમાં હશે, એમ ધારીને તેઓએ એક દિવસ સુધી મુસાફરી કરી અને પછી પોતાનાં સગામાં તથા ઓળખીતામાં ઈસુને શોધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25019', '42', '2', '45', '¶ ઈસુ તેઓને મળ્યા નહિ, ત્યારે તેઓ તેમને શોધતાં શોધતાં યરુશાલેમમાં પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25020', '42', '2', '46', 'ત્રણ દિવસ પછી તેઓએ તેમને ભક્તિસ્થાનમાં ધર્મગુરુઓની વચમાં બેઠેલા, તેઓનું સાંભળતાં તથા તેઓને સવાલો પૂછતાં જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25021', '42', '2', '47', 'જેઓએ તેમનું સાંભળ્યું તેઓ બધા તેમની બુદ્ધિથી તથા તેમના ઉત્તરોથી વિસ્મિત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25022', '42', '2', '48', '¶ તેમને જોઈને તેમના માતાપિતા આશ્ચર્ય પામ્યા; અને તેમની માએ તેમને કહ્યું કે, ‘દીકરા, અમારી સાથે તું આવી રીતે કેમ વર્ત્યો? જો, તારા પિતાએ તથા મેં દુઃખી થઈને તારી કેટલી શોધ કરી!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('25023', '42', '2', '49', 'ઈસુએ તેઓને કહ્યું કે ‹‘તમે મારી શોધ શા માટે કરી? શું તમે જાણતા નહોતાં કે મારે મારા પિતાના ઘરમાં હોવું જોઈએ?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25024', '42', '2', '50', 'જે વાત ઈસુએ તેઓને કહી તે તેઓ સમજ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25025', '42', '2', '51', '¶ ઈસુ તેઓની સાથે ગયા, અને નાસરેથમાં આવ્યા, માતાપિતાને આધીન રહ્યા અને તેમની માએ એ સઘળી વાતો પોતાના મનમાં રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25026', '42', '2', '52', '¶ ઈસુ જ્ઞાનમાં તથા કદમાં, ઈશ્વરની તથા માણસોની પ્રસન્નતામાં વૃદ્ધિ પામતા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25027', '42', '3', '1', '¶ હવે તિબેરિયસ કાઈસારની કારકિર્દીને પંદરમે વર્ષે, જયારે પોંતિયસ પિલાત યહૂદિયાનો અધિપતિ, તથા હેરોદ ગાલીલનો રાજ્યકર્તા તથા તેનો ભાઈ ફિલિપ ઇતુરાઈ તથા ત્રાખોનિતી દેશનો રાજ્યકર્તા તથા લુસાનિયસ આબીલેનેનો રાજ્યકર્તા હતો');
INSERT INTO `bible_verses_gu_irv` VALUES ('25028', '42', '3', '2', 'આન્નાસ તથા કાયાફા પ્રમુખ યાજકો હતા ત્યારે ઝખાર્યાનાં દીકરા યોહાનની પાસે ઈશ્વરનું વચન અરણ્યમાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25029', '42', '3', '3', '¶ તે યર્દનની આસપાસના સઘળા પ્રદેશમાં પાપોની માફીને સારુ પસ્તાવાનું બાપ્તિસ્મા જાહેર કરતો પ્રગટ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25030', '42', '3', '4', '¶ યશાયા પ્રબોધકનાં વચનોના પુસ્તકમાં લખ્યું છે તેમ કે, ‘અરણ્યમાં ઘાંટો કરનારની વાણી કે, પ્રભુનો માર્ગ તૈયાર કરો, તેમના રસ્તા સીધા કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25031', '42', '3', '5', 'દરેક નીચાણ પુરાશે, દરેક પહાડ તથા ટેકરો નીચાં કરાશે, વાંકું સીધું કરાશે અને ખાડા ટેકરાવાળાં માર્ગ સપાટ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25032', '42', '3', '6', 'સઘળાં મનુષ્યો ઈશ્વરનો ઉદ્ધાર જોશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25033', '42', '3', '7', '¶ તેનાથી બાપ્તિસ્મા પામવાને આવતા ઘણાં લોકોને યોહાને કહ્યું કે, ‘ઓ સર્પોના વંશ, આવનાર કોપથી નાસવાને તમને કોણે ચેતવ્યાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('25034', '42', '3', '8', '¶ તો પસ્તાવો કરનારને શોભે તેવાં ફળ ઉપજાવો, અને પોતાના મનમાં એમ ન કહેવા માંડો કે, ઇબ્રાહિમ અમારા પિતા છે,’ કેમ કે હું તમને કહું છું કે, ઈશ્વર આ પથ્થરોમાંથી ઇબ્રાહિમને સારુ સંતાન ઉત્પન્ન કરી શકે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25035', '42', '3', '9', '¶ વળી હમણાં કુહાડો વૃક્ષોની જડ પર છે, માટે દરેક વૃક્ષ જે સારાં ફળ આપતું નથી, તે કપાય છે અને અગ્નિમાં નંખાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25036', '42', '3', '10', '¶ લોકોએ યોહાનને પૂછ્યું, ‘ત્યારે અમારે શું કરવું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25037', '42', '3', '11', 'તેણે તેઓને ઉત્તર આપતાં કહ્યું કે, ‘જેની પાસે બે અંગરખા હોય તે જેની પાસે એક પણ નથી તેને આપે; જેની પાસે ખાવાનું હોય તે પણ એમ જ કરે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25038', '42', '3', '12', '¶ દાણીઓ પણ બાપ્તિસ્મા પામવા સારુ આવ્યા, ને તેને પૂછ્યું કે, ‘ઉપદેશક, અમારે શું કરવું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25039', '42', '3', '13', 'તેણે તેઓને કહ્યું કે, “જે તમારે સારુ નિયત કરાયેલો કર છે, તે કરતાં વધારે જબરદસ્તીથી ન લો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25040', '42', '3', '14', '¶ સૈનિકોએ પણ તેને પૂછતાં કહ્યું કે, ‘અમારે શું કરવું?’ તેણે તેઓને કહ્યું કે, ‘જબરદસ્તીથી કોઈની પાસેથી પૈસા પડાવો નહિ. અને કોઈની ઉપર જૂઠા આરોપો ન મૂકો. તમારા પગારથી સંતોષી રહો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25041', '42', '3', '15', '¶ લોકો ખ્રિસ્તની રાહ જોતાં હતા, અને સઘળા યોહાન સંબંધી પોતાના મનમાં વિચાર કરતા હતા કે, ‘એ ખ્રિસ્ત હશે કે નહિ;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('25042', '42', '3', '16', 'ત્યારે યોહાને ઉત્તર આપતાં સર્વને કહ્યું કે, ‘હું તો પાણીથી તમારું બાપ્તિસ્મા કરું છું, પણ મારા કરતાં જે સામર્થ્યવાન છે તે આવે છે, તેમના ચંપલની દોરી છોડવાને પણ હું યોગ્ય નથી. તે પવિત્ર આત્માથી તથા અગ્નિથી તમારું બાપ્તિસ્મા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25043', '42', '3', '17', '¶ તેમનું સૂપડું તેમના હાથમાં છે, તે પોતાની ખળીને પૂરેપૂરી સાફ કરશે અને ઘઉં તે પોતાની વખારમાં ભરશે; પણ ભૂસું ન હોલવાનાર અગ્નિમાં બાળી નાખશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25044', '42', '3', '18', '¶ તેણે બીજો ઘણો બોધ કરતાં લોકોને સુવાર્તા પ્રગટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25045', '42', '3', '19', 'યોહાને હેરોદને તેના ભાઈની પત્ની હેરોદિયાસ સાથે લગ્ન કરવા બદલ તથા બીજા ઘણાં ખરાબ કામો કરવા બદલ ઠપકો આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25046', '42', '3', '20', 'એ બધાં ઉપરાંત તેણે યોહાનને જેલમાં પૂર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25047', '42', '3', '21', '¶ સર્વ લોક બાપ્તિસ્મા પામ્યા પછી ઈસુ પણ બાપ્તિસ્મા પામીને પ્રાર્થના કરતા હતા, એટલામાં સ્વર્ગ ઊઘડી ગયું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25048', '42', '3', '22', 'અને પવિત્ર આત્મા કબૂતરનાં રૂપે તેમના પર ઊતર્યા; અને સ્વર્ગમાંથી એવી વાણી થઈ કે, ‘તું મારો વહાલો દીકરો છે, તારા પર હું પ્રસન્ન છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25049', '42', '3', '23', '¶ ઈસુ પોતે બોધ કરવા લાગ્યા, ત્યારે તે આશરે ત્રીસ વર્ષની ઉંમરના હતા, અને લોકોના ધાર્યા પ્રમાણે તે યૂસફના દીકરા હતા, જે હેલીનો દીકરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25050', '42', '3', '24', 'મથ્થાતનો, જે લેવીનો, જે મલ્ખીનો, જે યન્નયનો, જે યૂસફનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25051', '42', '3', '25', '¶ જે મત્તિયાનો, જે આમોસનો, જે નાહૂમનો, જે હેસ્લીનો, જે નગ્ગયનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25052', '42', '3', '26', 'જે માહથનો, જે મત્તિયાનો, જે શિમઈનો, જે યોસેખનો, જે યોદાનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25053', '42', '3', '27', '¶ જે યોહાનાનનો, જે રેસાનો, જે ઝરુબ્બાબેલનો, જે શાલ્તીએલનો, જે નેરીનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25054', '42', '3', '28', 'જે મલ્ખીનો, જે અદ્દીનો, જે કોસામનો, જે અલ્માદામનો, જે એરનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25055', '42', '3', '29', 'જે યહોશુઆનો, જે એલીએઝેરનો, જે યોરીમનો, જે મથ્થાતનો, જે લેવીનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25056', '42', '3', '30', '¶ જે શિમયોનનો, જે યહૂદાનો, જે યૂસફનો, જે યોનામનો, જે એલિયાકીમનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25057', '42', '3', '31', 'જે મલેયાનો, જે મિન્નાનો, જે મત્તાથાનો, જે નાથાનનો, જે દાઉદનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25058', '42', '3', '32', 'જે યિશાઈનો, જે ઓબેદનો, જે બોઆઝનો, જે સલ્મોનનો, જે નાહશોનનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25059', '42', '3', '33', '¶ જે આમ્મીનાદાબનો, જે અદમીનનો, જે અર્નીનો, જે હેસ્રોનનો, જે પેરેસનો, જે યહૂદાનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25060', '42', '3', '34', 'જે યાકૂબનો, જે ઇસહાકનો, જે ઇબ્રાહિમનો, જે તેરાહનો, જે નાહોરનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25061', '42', '3', '35', 'જે સરૂગનો, જે રયૂનો, જે પેલેગનો, જે એબરનો, જે શેલાનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25062', '42', '3', '36', '¶ જે કેનાનનો, જે અર્ફાક્ષદનો, જે શેમનો, જે નૂહનો, જે લામેખનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25063', '42', '3', '37', 'જે મથૂશેલાનો, જે હનોખનો, જે યારેદનો, જે મહાલાએલનો, જે કેનાનનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25064', '42', '3', '38', 'જે અનોશનો, જે શેથનો, જે આદમનો, જે ઈશ્વરનો દીકરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25065', '42', '4', '1', '¶ ઈસુ પવિત્ર આત્માથી ભરપૂર યર્દનથી પાછા વળ્યા. અને ચાળીસ દિવસ સુધી આત્માથી અહીંતહીં દોરાઈને અરણ્યમાં રહયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25066', '42', '4', '2', 'તે દરમિયાન શેતાને ઈસુનું પરીક્ષણ કર્યું; તે દિવસોમાં તેમણે કંઈ ખાધું નહિ, તે સમય પૂરા થયા પછી તે ભૂખ્યા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25067', '42', '4', '3', '¶ શેતાને ઈસુને કહ્યું કે, ‘જો તમે ઈશ્વરના દીકરા હોય તો આ પથ્થરને કહે કે, તે રોટલી થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25068', '42', '4', '4', 'ઈસુએ તેને ઉત્તર આપ્યો કે, ‘એમ લખ્યું છે કે, ‹માણસ એકલી રોટલીથી જીવશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25069', '42', '4', '5', '¶ શેતાન તેમને ઊંચી જગ્યાએ લઈ ગયો, અને એક ક્ષણમાં દુનિયાના બધાં રાજ્યો તેને બતાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25070', '42', '4', '6', 'શેતાને ઈસુને કહ્યું કે, ‘આ બધાં પર રાજ કરવાનો અધિકાર તથા તેમનો વૈભવ હું તને આપીશ; કેમ કે રાજ કરવા તેઓ મને અપાયેલ છે, અને હું જેને તે આપવા ચાહું તેને આપી શકું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25071', '42', '4', '7', 'માટે જો તું નમીને મારું ભજન કરશે તો તે સઘળું તારું થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25072', '42', '4', '8', '¶ અને ઈસુએ તેને ઉત્તર આપતાં કહ્યું કે, ‹‘એમ લખ્યું છે કે, તારે તારા ઈશ્વર પ્રભુનું ભજન કરવું અને એકલા તેમની જ સેવા કરવી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25073', '42', '4', '9', '¶ તે ઈસુને યરુશાલેમ લઈ ગયો, અને ભક્તિસ્થાનના શિખર પર તેમને ઊભા રાખીને તેણે તેમને કહ્યું કે, ‘જો તું ઈશ્વરનો દીકરો છે, તો અહીંથી પોતાને નીચે પાડી નાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25074', '42', '4', '10', 'કેમ કે લખ્યું છે કે, તે પોતાના સ્વર્ગદૂતોને તારા સંબંધી આજ્ઞા કરશે કે તેઓ તારું રક્ષણ કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25075', '42', '4', '11', 'તેઓ પોતાના હાથે તમને ઝીલી લેશે, રખેને તમારો પગ પથ્થર પર અફળાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25076', '42', '4', '12', '¶ ઈસુએ તેને ઉત્તર આપતા કહ્યું કે, ‹‘એમ લખેલું છે કે, તારે તારા ઈશ્વર પ્રભુની કસોટી ન કરવી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25077', '42', '4', '13', '¶ શેતાન સર્વ પ્રકારના પરીક્ષણ કરીને કેટલીક મુદ્ત સુધી તેમની પાસેથી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25078', '42', '4', '14', '¶ ઈસુ આત્માને પરાક્રમે ગાલીલમાં પાછા આવ્યા, અને તેમના વિષેની વાતો આસપાસ આખા દેશમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25079', '42', '4', '15', 'અને તેમણે તેઓનાં સભાસ્થાનોમાં બોધ કર્યો, અને બધાથી માન પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25080', '42', '4', '16', '¶ નાસરેથ જ્યાં ઈસુ મોટા થયા હતા ત્યાં તે આવ્યા, અને પોતાની રીત પ્રમાણે વિશ્રામવારે તે સભાસ્થાનમાં ગયા, અને વાંચવા સારુ તે ઊભા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25081', '42', '4', '17', 'યશાયા પ્રબોધકનું પુસ્તક તેમને આપવામાં આવ્યું, તેમણે તે ઉઘાડીને, જ્યાં નીચે દર્શાવ્યાં પ્રમાણે લખ્યું છે તેનું વાચન કર્યુ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25082', '42', '4', '18', '‹‘પ્રભુનો આત્મા મારા પર છે, કેમ કે દરિદ્રીઓને સુવાર્તા પ્રગટ કરવા સારુ ઈશ્વરે મારો અભિષેક કર્યો છે; બંદીવાનોને છુટકારો આપવા તથા દ્રષ્ટિહીનોને દ્રષ્ટિ આપવા, પીડિતોને છોડાવવાં›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25083', '42', '4', '19', '‹તથા પ્રભુનું માન્ય વર્ષ પ્રગટ કરવા સારુ ઈશ્વરે મને મોકલ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25084', '42', '4', '20', '¶ પછી તેમણે પુસ્તક બંધ કર્યુ, સેવકને પાછું આપીને બેસી ગયા, પછી સભાસ્થાનમાં બધા ઈસુને એક નજરે જોઈ રહયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25085', '42', '4', '21', 'ઈસુ તેઓને કહેવા લાગ્યા કે, ‹‘આજે આ શાસ્ત્રવચન તમારા સાંભળતાં પૂરું થયું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25086', '42', '4', '22', 'બધાએ તેમના વિષે સાક્ષી આપી, અને જે કૃપાની વાતો તેમણે કહી તેથી તેઓએ આશ્ચર્ય પામીને કહ્યું કે, ‘શું એ યૂસફનો દીકરો નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25087', '42', '4', '23', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘તમે મને નિશ્રે કહેશો કે, વૈદ, તમે પોતાને સાજાં કરો.’ કપરનાહૂમમાં કરેલા જે જે કામો વિષે અમે સાંભળ્યું તેવા કામો અહીં તમારા પોતાના વતનપ્રદેશમાં પણ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25088', '42', '4', '24', 'ઈસુએ કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, કોઈ પ્રબોધક પોતાના વતનમાં સ્વીકાર્ય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25089', '42', '4', '25', '¶ ‹પણ હું તમને સાચું કહું કે એલિયાના સમયમાં સાડાત્રણ વર્ષ સુધી વરસાદ વરસ્યો નહિ, આખા દેશમાં મોટો દુકાળ પડ્યો, ત્યારે ઘણી વિધવાઓ ઇઝરાયલમાં હતી;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25090', '42', '4', '26', '‹તેઓમાંની અન્ય કોઈ પાસે નહિ, પણ સિદોનના સારફાથમાં જે વિધવા હતી તેની જ પાસે એલિયાને મોકલવામાં આવ્યો હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25091', '42', '4', '27', '‹વળી એલિશા પ્રબોધકના વખતમાં ઘણાં કુષ્ઠ રોગીઓ ઇઝરાયલમાં હતા, પરંતુ અરામી નામાન સિવાય તેઓમાંનો અન્ય કોઈ શુદ્ધ કરાયો ન હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25092', '42', '4', '28', '¶ એ વાત સાંભળીને સભાસ્થાનમાંના સૌ ગુસ્સે ભરાયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25093', '42', '4', '29', 'તેઓએ ઊઠીને ઈસુને શહેર બહાર કાઢી મૂક્યા, અને તેમને નીચે પાડી નાખવા સારુ જે પહાડ પર તેઓનું શહેર બાંધેલું હતું તેના ઢોળાવ પર તેઓ ઈસુને લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25094', '42', '4', '30', 'પણ ઈસુ તેઓની વચમાં થઈને ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25095', '42', '4', '31', '¶ પછી તે ગાલીલના કપરનાહૂમ શહેરમાં આવ્યા. એક વિશ્રામવારે ઈસુ સભાસ્થાનમાં તેઓને બોધ આપતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25096', '42', '4', '32', 'ત્યારે તેઓ તેમના બોધથી આશ્ચર્ય પામ્યા, કેમ કે તેઓ અધિકારથી બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25097', '42', '4', '33', '¶ ત્યાં દુષ્ટાત્મા વળગેલો એક માણસ હતો, તેણે મોટેથી બૂમ પાડીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25098', '42', '4', '34', '‘અરે, ઈસુ નાઝારી, તમારે અને અમારે શું છે? શું તમે અમારો નાશ કરવા આવ્યા છો? તમે કોણ છો તે હું જાણું છું, એટલે ઈશ્વરના પવિત્ર!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25099', '42', '4', '35', '¶ ઈસુએ તેને ધમકાવીને કહ્યું કે, ‹‘ચૂપ રહે, અને તેનામાંથી નીકળ’.› દુષ્ટાત્મા તેને લોકોની વચમાં પાડી નાખીને તેને કંઈ નુકસાન કર્યા વિના નીકળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25100', '42', '4', '36', 'બધાને આશ્ચર્ય લાગ્યું, અને તેઓએ એકબીજાને કહ્યું કે, ‘આ કેવાં શબ્દો છે! કેમ કે તે અધિકાર તથા પરાક્રમસહિત અશુદ્ધ આત્માઓને હુકમ કરે છે, ને તેઓ નીકળી જાય છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25101', '42', '4', '37', 'આસપાસના પ્રદેશનાં સર્વ સ્થાનોમાં ઈસુ વિષેની વાતો ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25102', '42', '4', '38', '¶ સભાસ્થાનમાંથી ઊઠીને ઈસુ સિમોનના ઘરે ગયા. સિમોનની સાસુ સખત તાવથી બિમાર હતી, તેને મટાડવા માટે તેઓએ તેમને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25103', '42', '4', '39', 'તેથી ઈસુએ તેની પાસે ઊભા રહીને તાવને ધમકાવ્યો, અને તેનો તાવ ઊતરી ગયો; તેથી તે તરત ઊઠીને તેઓની સેવા કરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25104', '42', '4', '40', '¶ સૂર્ય ડૂબતી વખતે જેઓ વિવિધ પ્રકારના રોગથી પીડાતાં માણસો હતાં તેઓને તેઓ ઈસુની પાસે લાવ્યા, અને તેમણે તેઓમાંના દરેક પર હાથ મૂકીને તેઓને સાજાં કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25105', '42', '4', '41', 'ઘણાંઓમાંથી દુષ્ટાત્માઓ નીકળી ગયા, અને ઘાંટો પાડીને કહેતાં હતા કે, ‘તમે ઈશ્વરના દીકરા છો!’ તેમણે તેઓને ધમકાવ્યાં, અને બોલવા દીધાં નહિ, કેમ કે તેઓ જાણતા હતા કે, ‘તે ખ્રિસ્ત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25106', '42', '4', '42', '¶ દિવસ ઊગ્યો ત્યારે ઈસુ નીકળીને ઉજ્જડ જગ્યાએ ગયા, લોકો તેમને શોધતાં શોધતાં તેમની પાસે આવ્યા, તે તેઓની પાસેથી ચાલ્યા ન જાય માટે તેઓએ તેમને રોકવા પ્રયત્નો કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25107', '42', '4', '43', 'પણ તેમણે તેઓને કહ્યું કે, ‹‘મારે બીજાં શહેરોમાં પણ ઈશ્વરના રાજ્યની સુવાર્તા પ્રગટ કરવી જોઈએ, કેમ કે એ માટે મને મોકલવામાં આવ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25108', '42', '4', '44', '¶ યહૂદિયાના દરેક સભાસ્થાનોમાં તે સુવાર્તા પ્રગટ કરતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25109', '42', '5', '1', '¶ હવે એમ થયું કે ઘણાં લોકો ઈસુ પર પડાપડી કરીને ઈશ્વરના વચનને સાંભળતાં હતા, ત્યારે ગન્નેસારેતના સરોવરને કિનારે તે ઊભા રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25110', '42', '5', '2', 'તેમણે સરોવરને કિનારે ઊભેલી બે હોડી જોઈ, પણ માછીમારો તેઓ પરથી ઊતરીને જાળો ધોતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25111', '42', '5', '3', 'તે હોડીઓમાંની એક સિમોનની હતી, ઈસુ તે હોડીમાં ગયા. અને તેને કિનારેથી થોડે દૂર હડસેલવાનું કહ્યું. પછી તેમણે હોડીમાં બેસીને લોકોને બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25112', '42', '5', '4', '¶ ઉપદેશ સમાપ્ત કર્યા પછી ઈસુએ સિમોનને કહ્યું કે, ‹‘હોડીને ઊંડા પાણીમાં જવા દો, અને માછલાં પકડવા સારુ તમારી જાળો નાખો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25113', '42', '5', '5', 'સિમોને ઉત્તર આપ્યો કે, ‘ગુરુ, અમે આખી રાત મહેનત કરી, પણ કશું પકડાયું નહિ, તોપણ તમારા કહેવાથી હું જાળ નાખીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25114', '42', '5', '6', 'તેઓએ જાળ નાખી તો માછલાંનો મોટો જથ્થો પકડાયો અને તેઓની જાળ તૂટવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25115', '42', '5', '7', 'તેઓના ભાગીદાર બીજી હોડીમાં હતા તેઓને તેઓએ ઇશારો કર્યો કે, તેઓ આવીને તેમને મદદ કરે; અને તેઓએ આવીને બન્ને હોડીઓ માછલાંથી એવી ભરી કે તેઓની હોડીઓ ડૂબવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25116', '42', '5', '8', '¶ તે જોઈને સિમોન પિતરે ઈસુના પગ આગળ પડીને કહ્યું કે, ‘ઓ પ્રભુ, મારી પાસેથી જાઓ. કેમ કે હું પાપી માણસ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25117', '42', '5', '9', 'કેમ કે તે તથા તેના સઘળા સાથીઓ માછલાંનો જે જથ્થો પકડાયો હતો, તેથી આશ્ચર્ય પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25118', '42', '5', '10', 'તેમાં ઝબદીના દીકરા યાકૂબ તથા યોહાન, જેઓ સિમોનના ભાગીદાર હતા, તેઓને પણ આશ્ચર્ય થયું. ઈસુએ સિમોનને કહ્યું કે, ‹‘બીશ નહિ કારણ કે, હવેથી તું માણસો પકડનાર થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25119', '42', '5', '11', 'તેઓ હોડીઓને કિનારે લાવ્યા પછી બધું મૂકીને ઈસુની પાછળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25120', '42', '5', '12', '¶ એમ થયું કે ઈસુ શહેરમાં હતા, ત્યારે જુઓ, એક કુષ્ઠ રોગી માણસ ત્યાં હતો; તે ઈસુને જોઈને તેમના પગે પડ્યો અને તેમને વિનંતી કરતાં બોલ્યો, ‘પ્રભુ, જો તમે ઇચ્છો તો મને શુદ્ધ કરી શકો છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25121', '42', '5', '13', 'ઈસુએ હાથ લાંબો કર્યો, અને તેને સ્પર્શ કરીને કહ્યું કે, ‹‘હું ચાહું છું, તું શુદ્ધ થા.’› અને તરત તેનો કુષ્ઠ રોગ મટી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25122', '42', '5', '14', '¶ ઈસુએ તેને આજ્ઞા કરી કે, ‹‘તારે કોઈને કહેવું નહિ, પણ મૂસાએ ફરમાવ્યા પ્રમાણે સાક્ષી તરીકે જઈને પોતાને યાજકને બતાવ, ને તારા શુદ્ધિકરણને લીધે, તેઓને માટે અર્પણ ચઢાવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25123', '42', '5', '15', '¶ પણ ઈસુના સંબંધીની વાતો વધારે પ્રમાણમાં ફેલાઈ, અને અતિ ઘણાં લોકો તેનું સાંભળવા સારુ તથા પોતાના રોગમાંથી સાજાં થવા સારુ તેમની પાસે ભેગા થતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25124', '42', '5', '16', 'પણ ઈસુ પોતે એકાંતમાં અરણ્યમાં જઈ પ્રાર્થના કરતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25125', '42', '5', '17', '¶ એક દિવસ ઈસુ બોધ કરતા હતા, ત્યારે ફરોશીઓ તથા શાસ્ત્રીઓ ગાલીલના ઘણાં ગામોમાંથી, યહૂદિયાથી તથા યરુશાલેમથી આવીને ત્યાં બેઠા હતા, અને બીમારને સાજાં કરવા સારુ ઈશ્વરનું પરાક્રમ ઈસુની પાસે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25126', '42', '5', '18', '¶ જુઓ, કેટલાક માણસો લકવાગ્રસ્તથી પીડાતી એક વ્યક્તિને ખાટલા પર લાવ્યા, તેને ઈસુની પાસે લઈ જઈને તેમની આગળ મૂકવાનો તેઓએ પ્રયત્ન કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25127', '42', '5', '19', 'પણ ભીડને લીધે તેને અંદર લઈ જવાની જગ્યા ન હોવાથી તેઓ છાપરા પર ચઢ્યાં. ત્યાંથી છાપરામાં થઈને તે રોગીને ખાટલા સાથે ઈસુની આગળ ઉતાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25128', '42', '5', '20', '¶ ઈસુએ તેઓનો વિશ્વાસ જોઈને તેને કહ્યું કે, ‹‘હે માણસ, તારાં પાપ તને માફ થયાં છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25129', '42', '5', '21', 'તે સાંભળીને શાસ્ત્રીઓ તથા ફરોશીઓ અંદરોઅંદર વિચાર કરીને કહેવા લાગ્યા કે, ‘આ દુર્ભાષણ કરનાર કોણ છે? એકલા ઈશ્વર સિવાય બીજું કોણ પાપની માફી આપી શકે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25130', '42', '5', '22', '¶ ઈસુએ તેઓના વિચાર જાણીને તેઓને જવાબ આપ્યો કે, ‹‘તમે પોતાના મનમાં શા પ્રશ્નો કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25131', '42', '5', '23', '‹વધારે સહેલું કયું છે, ‘તારાં પાપ તને માફ થયાં છે,’ એમ કહેવું કે, ‘ઊઠીને ચાલ્યો જા, એમ કહેવું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25132', '42', '5', '24', '‹પણ પૃથ્વી પર માણસના દીકરાને પાપ માફ કરવાનો અધિકાર છે, એ તમે જાણો માટે,› તેમણે લકવાગ્રસ્ત માણસને કહ્યું કે ‹હું તને કહું છું કે ‘ઊઠ તારો ખાટલો ઊંચકીને તારે ઘરે જા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25133', '42', '5', '25', '¶ તરત તે તેઓની આગળ ઊઠીને જે પર તે સૂતો હતો તે ખાટલાને ઊંચકીને ઈશ્વરનો મહિમા કરતો પોતાને ઘરે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25134', '42', '5', '26', 'સઘળા આશ્ચર્ય પામ્યા, તેઓએ ઈશ્વરનો મહિમા કર્યો; અને તેઓએ ભયભીત થઈને કહ્યું કે, ‘આજે આપણે અજાયબ વાતો જોઈ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25135', '42', '5', '27', '¶ ત્યાર પછી ઈસુ ત્યાંથી રવાના થયા, ત્યારે લેવી નામે એક દાણીને ચોકી પર બેઠેલો જોઈને ઈસુએ કહ્યું કે, ‹‘મારી પાછળ આવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25136', '42', '5', '28', 'અને તે સઘળું મૂકીને, તેમની પાછળ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25137', '42', '5', '29', '¶ લેવીએ પોતાને ઘરે ઈસુને માટે મોટો સત્કાર સમારંભ યોજ્યો. દાણીઓ તથા બીજાઓનું મોટું જૂથ તેમની સાથે જમવા બેઠું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25138', '42', '5', '30', 'ફરોશીઓએ તથા તેઓના શાસ્ત્રીઓએ તેમના શિષ્યોની વિરુદ્ધ બડબડાટ કરીને કહ્યું કે, ‘તમે દાણીઓ તથા પાપીઓની સાથે કેમ ખાઓ પીઓ છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25139', '42', '5', '31', 'ઈસુએ તેઓને ઉત્તર આપતાં કહ્યું કે, ‹‘જેઓ તંદુરસ્ત છે તેઓને વૈદની અગત્ય નથી, પણ જેઓ બિમાર છે તેઓને છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25140', '42', '5', '32', '‹ન્યાયીઓને નહિ, પણ પાપીઓને પસ્તાવાને સારુ બોલાવવા હું આવ્યો છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25141', '42', '5', '33', '¶ તેઓએ તેને કહ્યું કે, ‘યોહાનના શિષ્યો અને ફરોશીઓના શિષ્યો ઉપવાસ તથા પ્રાર્થના કરે છે, પણ તમારા શિષ્યો ખાય અને પીવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25142', '42', '5', '34', 'ઈસુએ તેઓને કહ્યું કે, ‹‘વરરાજા જાનૈયાઓની સાથે છે, ત્યાં સુધી તેઓની પાસે તમે ઉપવાસ કરાવી શકો છો શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25143', '42', '5', '35', '‹પણ એવા દિવસો આવશે કે વરરાજાને તેઓની પાસેથી લઈ લેવામાં આવશે ત્યારે તે દિવસોમાં તેઓ ઉપવાસ કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25144', '42', '5', '36', '¶ ઈસુએ તેઓને એક દ્રષ્ટાંત પણ કહ્યું કે,’ ‹નવા વસ્ત્રમાંથી કટકો ફાડીને કોઈ માણસ જૂના વસ્ત્રને થીંગડું મારતું નથી; જો લગાવે તો તે નવાને ફાડશે, વળી નવામાંથી લીધેલું થીંગડું જૂનાને મળતું નહિ આવે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25145', '42', '5', '37', '¶ ‹તે જ રીતે નવો દ્રાક્ષારસ જૂની મશકોમાં કોઈ ભરતું નથી, જો ભરે તો નવો દ્રાક્ષારસ મશકોને ફાડી નાખશે, અને પોતે ઢળી જશે અને મશકોનો નાશ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25146', '42', '5', '38', '‹પણ નવો દ્રાક્ષારસ નવી મશકોમાં ભરવો જોઈએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25147', '42', '5', '39', '‹વળી જૂનો દ્રાક્ષારસ પીધા પછી કોઈ નવો દ્રાક્ષારસ માગતો નથી, કેમ કે તે કહે છે કે. જૂનો સારો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25148', '42', '6', '1', '¶ “એક વિશ્રામવારે ઈસુ ખેતરોમાં થઈને જતા હતા, ત્યારે તેમના શિષ્યો ઘઉંના કણસલાં તોડીને હાથમાં મસળીને ખાતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25149', '42', '6', '2', 'આથી ફરોશીઓમાંના કેટલાકે કહ્યું કે, ‘વિશ્રામવારે જે કરવું ઉચિત નથી, તે તમે કેમ કરો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25150', '42', '6', '3', '¶ ઈસુએ તેઓને ઉત્તર આપતા કહ્યું કે, ‹‘દાઉદ તથા તેના સાથીઓ ભૂખ્યા હતા, ત્યારે તેઓએ જે કર્યુ, તે શું તમે વાંચ્યું નથી કે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25151', '42', '6', '4', '‹તેણે ઈશ્વરના ઘરમાં જઈને જે અર્પેલી રોટલી યાજક સિવાય બીજા કોઈને ખાવી ઉચિત ન હતી તે તેણે લઈને ખાધી, અને પોતાના સાથીઓને પણ આપી?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25152', '42', '6', '5', 'તેમણે તેઓને કહ્યું કે, ‹‘માણસનો દીકરો વિશ્રામવારનો પ્રભુ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25153', '42', '6', '6', '¶ બીજા એક વિશ્રામવારે ઈસુ સભાસ્થાનમાં જઈને બોધ કરતા હતા; ત્યારે એક માણસ ત્યાં હતો કે જેનો જમણો હાથ સુકાઈ ગયેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25154', '42', '6', '7', 'વિશ્રામવારના દિવસે ઈસુ કોઈને સાજો કરશે કે નહિ, તે વિષે શાસ્ત્રીઓ તથા ફરોશીઓ તેમને જોયા કરતા હતા, એ માટે કે ઈસુ પર દોષ મૂકવાની તેઓને તક મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25155', '42', '6', '8', 'પણ ઈસુએ તેઓના વિચારો જાણી લઈને જે વ્યક્તિનો હાથ સુકાઈ ગયેલો હતો તેને કહ્યું કે, ‹‘ઊઠીને વચમાં ઊભો રહે.’› તે ઊઠીને વચમાં આવીને ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25156', '42', '6', '9', '¶ ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘હું તમને પૂછું છું, કે વિશ્રામવારે સારું કરવું કે ખોટું કરવું, જીવને બચાવવો કે તે જીવનો નાશ કરવો, એ બન્નેમાંથી કયું ઉચિત છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25157', '42', '6', '10', 'ઈસુએ બધી બાજુ નજર ફેરવીને તે વ્યક્તિને કહ્યું કે, ‹‘તારો હાથ લાંબો કર.’› તેણે તેમ કર્યું, એટલે તેનો હાથ સાજો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25158', '42', '6', '11', 'પણ તેઓ ક્રોધે ભરાયા; અને એકબીજાને કહેવા લાગ્યા કે, ‘ઈસુ વિષે આપણે શું કરીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25159', '42', '6', '12', '¶ તે દિવસોમાં એમ થયું કે ઈસુ ઘરમાંથી નીકળીને પ્રાર્થના કરવા સારુ પહાડ પર ગયા; ત્યાં તેમણે ઈશ્વરને પ્રાર્થના કરવામાં આખી રાત વિતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25160', '42', '6', '13', 'સવાર થતાં ઈસુએ પોતાના શિષ્યોને બોલાવીને તેઓમાંના બારને પસંદ કર્યા, જેઓને તેમણે પસંદ કર્યા તેઓને ‘પ્રેરિતો’ એવું નામ આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25161', '42', '6', '14', '¶ સિમોન જેનું નામ ઈસુએ પિતર રાખ્યું હતું તેને તથા તેના ભાઈ આન્દ્રિયા, યાકૂબ, યોહાન, ફિલિપ અને બર્થોલ્મીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25162', '42', '6', '15', 'માથ્થી, થોમા, અલ્ફીના દીકરા યાકૂબ અને સિમોન, જે ઝનૂની હતો તેને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25163', '42', '6', '16', 'યાકૂબના દીકરા યહૂદાને, અને યહૂદા ઇશ્કારિયોત જે વિશ્વાસઘાતી હતો તેને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25164', '42', '6', '17', '¶ પછી ઈસુ શિષ્યોની સાથે પહાડ પરથી ઊતરીને મેદાનમાં ઊભા રહ્યા, તેમના શિષ્યોનો મોટો સમુદાય તથા આખા યહૂદિયામાંથી, યરુશાલેમમાંથી, તેમ જ તૂર તથા સિદોનના દરિયાકિનારાંનાં લોકોનો મોટો સમુદાય ત્યાં હતો કે, જેઓ તેમના વચનો સાંભળવા તથા પોતાના રોગથી સાજાં થવા આવ્યા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25165', '42', '6', '18', 'જેઓ અશુદ્ધ આત્માઓથી પીડાતા હતા તેમને પણ સાજાં કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25166', '42', '6', '19', 'સર્વ લોકો ઈસુને સ્પર્શ કરવાનો પ્રયત્ન કરતા હતા; કેમ કે તેમનાંમાંથી પરાક્રમ નીકળીને સઘળાંને સાજાં કરતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25167', '42', '6', '20', '¶ ત્યાર પછી ઈસુએ પોતાના શિષ્યો તરફ જોઈને કહ્યું કે, ‹‘ઓ નિર્ધનો, તમે આશીર્વાદિત છો કેમ કે ઈશ્વરનું રાજ્ય તમારું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25168', '42', '6', '21', '‹અત્યારે ભૂખ વેઠનારાઓ, તમે આશીર્વાદિત છો કેમ કે તમે તૃપ્ત થશો. અત્યારે રડનારાઓ, તમે આશીર્વાદિત છો કેમ કે તમે હસશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25169', '42', '6', '22', '¶ ‹જયારે માણસના દીકરાને લીધે લોકો તમારો દ્વેષ કરશે તમને બહાર કાઢશે, તમને મહેણાં મારશે, તમારું અપમાન કરશે, તમારા નામને કલંકિત માનીને તમને કાઢી મૂકશે, ત્યારે તમે આશીર્વાદિત છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25170', '42', '6', '23', '‹તે દિવસે તમે આનંદ કરો અને ખુશીથી કૂદો કેમ કે જુઓ, સ્વર્ગમાં તમારો બદલો મોટો છે; કેમ કે તેઓના પૂર્વજોએ પ્રબોધકોની પ્રત્યે એવું જ વર્તન કર્યુ હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25171', '42', '6', '24', '¶ ‹પણ ઓ ધનવાનો તમને અફસોસ છે! કેમ કે તમે તમારો દિલાસો પામી ચૂક્યા છો!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25172', '42', '6', '25', '‹ઓ અત્યારે ધરાયેલાઓ તમને અફસોસ છે! કેમ કે તમે ભૂખ્યા થશો. ઓ હાલનાં હસનારાઓ, તમને અફસોસ છે! કેમ કે તમે શોક કરશો અને રડશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25173', '42', '6', '26', '¶ ‹જયારે સઘળા લોકો તમારું સારું બોલે ત્યારે તમને અફસોસ છે! કેમ કે તેઓના પૂર્વજો જૂઠાં પ્રબોધકો પ્રત્યે તેમ જ વર્ત્યા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25174', '42', '6', '27', '¶ ‹પણ હું તમને સાંભળનારાઓને કહું છું કે, તમારા શત્રુઓ પર પ્રેમ કરો, જેઓ તમારો દ્વેષ કરે છે તેઓનું ભલું કરો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25175', '42', '6', '28', '‹જેઓ તમને શાપ દે છે તેઓને આશીર્વાદ દો, જેઓ તમારું અપમાન કરે છે તેઓને સારુ પ્રાર્થના કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25176', '42', '6', '29', '¶ ‹જે કોઈ તારા એક ગાલ પર તમાચો મારે, તેની આગળ બીજો ગાલ પણ ધર; કોઈ તારા વસ્ત્રો લઈ લે, તેનાથી તારું પહેરણ પણ પાછું રાખીશ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25177', '42', '6', '30', '‹જો કોઈ તારી પાસે માગે તેને આપ; કોઈ તારું કશું પણ લઈ જાય તેની પાસેથી તું પાછું માગીશ નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25178', '42', '6', '31', '¶ ‹લોકો જેમ તમારી સાથે જે રીતે વર્તે તેમ જ તમે પણ તેઓની સાથે વર્તન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25179', '42', '6', '32', '‹તમારા પર જેઓ પ્રેમ રાખે છે તેઓ પર જ તમે પ્રેમ રાખો, તો તમારી મહેરબાની શાની? કેમ કે પાપીઓ પણ પોતાની ઉપર પ્રેમ રાખનારાઓ પર જ પ્રેમ રાખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25180', '42', '6', '33', '‹જે તમારું સારું કરે છે માત્ર તેઓનું જ સારું જો તમે કરો, તો તમારી મહેરબાની શાની? કેમ કે પાપીઓ પણ એમ જ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25181', '42', '6', '34', '‹જેની પાસેથી તમે પાછું મેળવાની અપેક્ષા રાખો છો, તેઓને જ તમે ઉછીનું આપો, તો તમારી મહેરબાની શાની? કેમ કે પૂરેપૂરું પાછું મળવાનું હોય તો પાપીઓ પણ પાપીઓને ઉછીનું આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25182', '42', '6', '35', '¶ ‹પણ તમે તમારા શત્રુઓ પર પ્રેમ રાખો, અને તેઓનું સારું કરો, પાછું મળવાની ઇચ્છા રાખ્યા વગર ઉછીનું આપો; અને તમને મોટો બદલો મળશે અને તમે પરાત્પરના દીકરા થશો; કેમ કે અનુપકારીઓ તથા પાપીઓ પર તેઓ માયાળુ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25183', '42', '6', '36', '‹માટે જેમ તમારા ઈશ્વરપિતા દયાળુ છે, તેમ તમે દયાળુ થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25184', '42', '6', '37', '¶ ‹કોઈનો ન્યાય ન કરો, અને તમારો ન્યાય નહિ કરાશે. કોઈને દોષિત ન ઠરાવો અને તમે દોષિત નહિ ઠરાવાશો. માફ કરો અને તમને પણ માફ કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25185', '42', '6', '38', '¶ ‹આપો ને તમને પણ આપવામાં આવશે; સારું માપ દાબેલું ને હલાવેલું તથા ઊભરાતું તમારા ખોળામાં તેઓ ઠાલવી દેશે. કેમ કે જે માપથી તમે માપી આપો છો, તેથી તમને પાછું માપી અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25186', '42', '6', '39', '¶ ઈસુએ તેઓને એક દ્રષ્ટાંત પણ કહ્યું કે, ‹‘શું દ્રષ્ટિહીન વ્યક્તિ અન્ય દ્રષ્ટિહીનને દોરી શકે? શું બન્ને ખાડામાં પડશે નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25187', '42', '6', '40', '‹શિષ્ય પોતાના ગુરુ કરતાં મોટો નથી, પણ પ્રત્યેક શિષ્ય સંપૂર્ણ રીતે તૈયાર થયા પછી પોતાના ગુરુ જેવો થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25188', '42', '6', '41', '¶ ‹તું તારા ભાઈની આંખમાંનું ફોતરું ધ્યાનમાં લે છે, અને તારી પોતાની આંખમાંનો ભારોટીયો કેમ જોતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25189', '42', '6', '42', '‹તારી પોતાની આંખમાંનો ભારોટીયો ન જોતો હોય તો પછી તું તારા ભાઈને કઈ રીતે કહી શકે કે, ભાઈ, તારી આંખમાંથી મને તણખલું ફોતરું દે? ઓ ઢોંગી, તું પહેલાં પોતાની આંખમાંથી ભારોટીયો કાઢ, અને ત્યાર પછી તને તારા ભાઈની આંખમાંથી ફોતરું કાઢવાને સારી રીતે દેખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25190', '42', '6', '43', '¶ ‹કોઈ સારા વૃક્ષને ખરાબ ફળ આવતું નથી; વળી કોઈ ખરાબ ઝાડને સારું ફળ આવતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25191', '42', '6', '44', '‹દરેક ઝાડ પોતાનાં ફળથી ઓળખાય છે; કેમ કે કાંટાનાં ઝાડ પરથી લોકો અંજીર વીણતા નથી, અને ઝાંખરાં પરથી દ્રાક્ષ વીણતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25192', '42', '6', '45', '¶ ‹સારો માણસ પોતાના મનના ભંડારમાંથી સારુ કાઢે છે; ખરાબ માણસ પોતાના મનના ખરાબ ભંડારમાંથી ખરાબ કાઢે છે; કારણ કે મનમાં જે ભરપૂર ભરેલું હોય તે જ મુખથી બોલાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25193', '42', '6', '46', '¶ ‹તમે મને પ્રભુ, પ્રભુ, કેમ કહો છો, અને જે હું કહું છું તે કરતા નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25194', '42', '6', '47', '‹જે કોઈ મારી પાસે આવે છે, અને મારાં વચન સાંભળે છે તથા પાળે છે, તે કોનાં જેવા છે, એ હું તમને કહીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25195', '42', '6', '48', '‹તે એક ઘર બાંધનાર માણસના જેવો છે, જેણે ઊંડું ખોદીને ખડક પર પાયો નાખ્યો; અને જયારે પૂર આવ્યું, ત્યારે તે ઘરને નદીનો સપાટો લાગ્યો, પણ તેને હલાવી ન શક્યો, કેમ કે તે મજબૂત બાંધેલું હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25196', '42', '6', '49', '¶ ‹પણ જે મારાં વચનને સાંભળે છે પણ તે પ્રમાણે કરતો નથી તે આ માણસના જેવો છે કે જેણે પાયો નાખ્યા વિના જમીન પર ઘર બાંધ્યું; અને તે નદીમાં પૂર આવ્યું અને તે ઘર તરત પડી ગયું; અને તે ઘરનો સંપૂર્ણ નાશ થયો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25197', '42', '7', '1', '¶ લોકોને બધી વાતો કહી રહ્યા પછી ઈસુ કપરનાહૂમમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25198', '42', '7', '2', '¶ ત્યાં એક સૂબેદારનો ચાકર જે તેને પ્રિય હતો તે બીમાર પડ્યો હતો અને મરવાની અણી પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25199', '42', '7', '3', 'ઈસુ વિશે સૂબેદારે સાંભળતાં તેણે યહૂદીઓના કેટલાક વડીલોને તેમની પાસે મોકલ્યા અને એવી વિનંતી કરી કે, ‘તમે આવીને મારા ચાકરને બચાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25200', '42', '7', '4', 'ત્યારે લોકોએ ઈસુની પાસે આવીને તેમને આગ્રહથી વિનંતી કરતાં કહ્યું કે, ‘જેને સારુ તમે આટલું કરો તેને તે યોગ્ય છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25201', '42', '7', '5', 'કારણ કે તે આપણા લોકો પર પ્રેમ રાખે છે; અને તેણે પોતાના ખર્ચે આપણે સારુ આપણું સભાસ્થાન બંધાવ્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25202', '42', '7', '6', '¶ એટલે ઈસુ તેઓની સાથે ગયા. અને ઈસુ તેના ઘરથી થોડે દૂર હતા એટલામાં સૂબેદારે ઈસુ પાસે મિત્રો મોકલીને કહેવડાવ્યું કે, ‘પ્રભુ, આપ તસ્દી ન લેશો, કેમ કે તમે મારે ઘરે આવો એવો હું યોગ્ય નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25203', '42', '7', '7', 'એ કારણથી હું મારી જાતને પણ તમારી પાસે આવવા લાયક ગણ્યો નહિ; પણ તમે કેવળ શબ્દ બોલો, એટલે મારો ચાકર સાજો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25204', '42', '7', '8', 'કેમ કે હું પણ કોઈ માણસના હાથ નીચે કામ કરું છું; અને મારે પોતાના અધિકાર નીચે પણ સિપાઈઓ છે; હું એકને કહું છું કે, જા, અને તે જાય છે; અને બીજાને કહું છું કે, આવ, અને તે આવે છે; મારા ચાકરને કહું છું કે આ પ્રમાણે કર, તે કરે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25205', '42', '7', '9', '¶ એ વાત સાંભળીને ઈસુ તેનાથી આશ્ચર્ય પામ્યા, અને ફરીને પોતાની પાછળ આવેલા લોકોને ઈસુએ કહ્યું કે, ‹‘હું તમને કહું છું કે, આટલો બધો વિશ્વાસ મેં ઇઝરાયલમાં પણ જોયો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25206', '42', '7', '10', 'સૂબેદારે જેઓને મોકલ્યા હતા તેઓ પાછા ઘરે આવ્યા, ત્યારે તેઓએ બીમાર ચાકરને સાજો થયેલો જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25207', '42', '7', '11', '¶ થોડા દિવસ પછી નાઈન નામના શહેરમાં ઈસુ ગયા, અને તેમના શિષ્યો તથા ઘણાં લોકો પણ તેમની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25208', '42', '7', '12', 'હવે તેઓ શહેરના દરવાજા પાસે આવ્યા ત્યારે જુઓ, તેઓ એક મરેલા માણસને બહાર લઈ જતા હતા; તે તેની માનો એકનો એક દીકરો હતો, અને તે વિધવા હતી; શહેરના ઘણાં લોક તેની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25209', '42', '7', '13', 'તેને જોઈને પ્રભુને તેના પર અનુકંપા આવી, અને ઈસુએ તે સ્ત્રીને કહ્યું કે, ‹‘રડીશ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25210', '42', '7', '14', 'ઈસુએ મૃત્યુ પામેલી વ્યક્તિની પાસે જઈને તેની ઠાઠડી અડક્યા એટલે તે મૃતદેહ ઊંચકનારા ઊભા રહ્યા. અને ઈસુએ કહ્યું કે, ‹‘જુવાન, હું તને કહું છું કે, ઊઠ સજીવન થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25211', '42', '7', '15', 'જે મૃત્યુ પામેલો હતો તે ઊભો થયો, અને બોલવા લાગ્યો. ઈસુએ તેને તેની માને સોંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25212', '42', '7', '16', '¶ આ જોઈને સર્વને ઘણો ભય લાગ્યો; અને તેઓએ ઈશ્વરનો મહિમા કરીને કહ્યું કે, ‘એક મોટો પ્રબોધક આપણામાં ઊભો થયો છે, અને ઈશ્વરે પોતાના લોકોની મુલાકાત લીધી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25213', '42', '7', '17', 'તેમના સંબંધીની વાતો આખા યહૂદિયામાં તથા આસપાસના સઘળા પ્રદેશમાં ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25214', '42', '7', '18', '¶ યોહાનના શિષ્યોએ એ સર્વ વાતો વિષે તેને કહી જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25215', '42', '7', '19', 'યોહાને પોતાના શિષ્યોમાંના બેને પોતાની પાસે બોલાવીને તેઓને પ્રભુની પાસે મોકલીને પુછાવ્યું કે, ‘જે આવનાર છે તે શું તમે છો, કે અમે બીજાની રાહ જોઈએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25216', '42', '7', '20', 'તે માણસોએ તેમની પાસે આવીને કહ્યું કે, બાપ્તિસ્મા કરનાર યોહાને તમારી પાસે અમને એવું પૂછવા મોકલ્યા છે કે, ‘જે આવનાર છે તે શું તમે છો, કે અમે બીજાની રાહ જોઈએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25217', '42', '7', '21', '¶ તે જ વખતે ઈસુએ વિભિન્ન પ્રકારના રોગથી, પીડાથી તથા દુષ્ટાત્માઓથી રિબાતા ઘણાંઓને સાજાં કર્યા, અને ઘણાં અંધજનોને દેખતા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25218', '42', '7', '22', 'ઈસુએ તેઓને ઉત્તર આપતાં કહ્યું કે, ‹‘જે જે તમે જોયું તથા સાંભળ્યું તે જઈને યોહાનને કહી સંભળાવો; એટલે કે અંધજનો દેખતા થાય છે, પગથી અપંગ માણસો ચાલતા થાય છે, રક્તપિત્તીઓને શુદ્ધ કરાય છે, અને બધિર સાંભળતાં થાય છે, મૂએલાંને સજીવન કરવામાં આવે છે, દરિદ્રીઓને સુવાર્તા પ્રગટ કરાય છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25219', '42', '7', '23', '‹અને જે કોઈ મારાથી દૂર ન થાય તે આશીર્વાદિત છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25220', '42', '7', '24', '¶ યોહાનના સંદેશવાહકો ગયા એટલે ઈસુએ લોકોને યોહાન વિશે કહ્યું કે, ‹‘અરણ્યમાં તમે શું જોવા ગયા હતા? શું પવનથી હાલતા ઘાસને?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25221', '42', '7', '25', '‹પણ તમે શું જોવા ગયા હતા? શું મુલાયમ વસ્ત્ર પહેરેલા માણસને? જુઓ, જે ભપકાદાર વસ્ત્ર પહેરે છે તથા એશઆરામમાં રહે છે, તેઓ રાજમહેલોમાં હોય છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25222', '42', '7', '26', '‹પણ તમે શું જોવા ગયા હતા? શું પ્રબોધકને? હું તમને કહું છું કે, હા, અને પ્રબોધકના કરતાં પણ જે વધારે છે, તેને.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25223', '42', '7', '27', '¶ ‹જેનાં વિશે લખ્યું છે કે, જુઓ, હું મારા સંદેશવાહકને તારા આગળ મોકલું છું, કે જે તારી આગળ તારો માર્ગ તૈયાર કરશે, તે એ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25224', '42', '7', '28', '‹હું તમને કહું છું કે, સ્ત્રીઓથી જેઓ જનમ્યાં છે, તેઓમાં યોહાન કરતાં મોટો કોઈ નથી, તોપણ ઈશ્વરના રાજ્યમાં જે સૌથી નાનો છે, તે પણ તેના કરતાં મોટો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25225', '42', '7', '29', '¶ એ સાંભળીને બધા લોકોએ તથા દાણીઓએ યોહાનના બાપ્તિસ્માના કારણે, ‘ઈશ્વર ન્યાયી છે’ એમ કબૂલ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25226', '42', '7', '30', 'પણ ફરોશીઓ તથા શાસ્ત્રીઓ તેનાથી બાપ્તિસ્મા પામ્યા નહોતા, માટે તેઓના સંબંધી ઈશ્વરની જે યોજના હતી તે તેઓએ નકાર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25227', '42', '7', '31', '¶ ‹‘આ પેઢીના માણસોને હું શાની ઉપમા આપું? તેઓ કોનાં જેવા છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25228', '42', '7', '32', '‹તેઓ તો છોકરાંનાં જેવા છે કે, જેઓ ચોકમાં બેસીને એકબીજાને કહે છે કે, અમે તમારી આગળ વાંસળી વગાડી, પણ તમે નાચ્યા નહિ; અમે વિલાપ કર્યો, પણ તમે રડ્યાં નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25229', '42', '7', '33', '¶ ‹કેમ કે યોહાન બાપ્તિસ્મા કરનાર રોટલી ખાતો કે દ્રાક્ષારસ પીતો આવ્યો નથી; અને તમે કહો છો કે તેને દુષ્ટાત્મા વળગ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25230', '42', '7', '34', '‹માણસનો દીકરો ખાતો પીતો આવ્યો છે, ત્યારે તમે કહો છો કે, જુઓ, ખાઉધરો અને દારૂબાજ માણસ, દાણીઓનો તથા પાપીઓનો મિત્ર!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25231', '42', '7', '35', '‹પણ જ્ઞાન તેનાં બાળકોથી યથાર્થ મનાય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25232', '42', '7', '36', '¶ કોઈ એક ફરોશીએ ઈસુને પોતાની સાથે જમવા સારુ વિનંતી કરી. ઈસુ ફરોશીના ઘરમાં જઈને જમવા બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25233', '42', '7', '37', 'જુઓ, એ શહેરમાં એક પાપી સ્ત્રી હતી; તેણે જયારે જાણ્યું કે ફરોશીના ઘરમાં ઈસુ જમવા બેઠા છે, ત્યારે અત્તરની સંગેમરમરની ડબ્બી લાવીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25234', '42', '7', '38', 'તેમના પગ પાસે રડતી રડતી પાછળ ઊભી રહી, તથા પોતાનાં આંસુઓથી તેમના પગ પલાળવા તથા પોતાના માથાના વાળથી લૂછવા લાગી, તેણે તેમના પગને ચૂમ્યાં, તેમને અત્તર લગાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25235', '42', '7', '39', '¶ હવે તે જોઈને જે ફરોશીએ ઈસુને જમવા બોલાવ્યા હતા તે મનમાં એમ કહેવા લાગ્યો કે, ‘જો આ માણસ પ્રબોધક હોત, તો આ જે સ્ત્રી તેમને અડકે છે, તે સ્ત્રી કોણ છે અને કેવી છે તે તેઓ જાણત, એટલે કે તે તો પાપી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25236', '42', '7', '40', 'આથી ઈસુએ તેને ઉત્તર આપતા કહ્યું કે, ‹‘સિમોન, મારે તને કંઈ કહેવું છે.’› ત્યારે તેણે ઈસુને કહ્યું કે, ‘કહો ને, પ્રભુ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25237', '42', '7', '41', '¶ ‹ઈસુએ કહ્યું ‘એક લેણદારને બે દેવાદાર માણસો હતા; એકને પાંચસો દીનારનું દેવું, અને બીજાને પચાસનું હતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25238', '42', '7', '42', '‹જયારે તેઓની પાસે ચૂકવવાનું કંઈ નહોતું, ત્યારે તેણે બન્નેનું દેવું માફ કર્યુ. તો તેઓમાંનો કોણ તેના પર વધારે પ્રેમ રાખશે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25239', '42', '7', '43', 'સિમોને ઉત્તર આપતાં કહ્યું કે, ‘મને લાગે છે કે જેને તેણે સૌથી વધારે દેવું માફ કર્યુ તે.’ અને તેમણે કહ્યું, ‹‘તેં સાચો જવાબ આપ્યો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25240', '42', '7', '44', '¶ પછી ઈસુએ પેલી સ્ત્રીની તરફ જોઈને સિમોનને કહ્યું કે, ‹‘આ સ્ત્રીને તું જુએ છે? હું તારે ઘરે આવ્યો ત્યારે મારા પગને ધોવા સારુ તેં મને પાણી આપ્યું નહિ; પણ આ સ્ત્રીએ મારા પગ આંસુએ પલાળીને તેમને પોતાના માથાના વાળથી લૂછ્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25241', '42', '7', '45', '‹તેં મને ચુંબન કર્યુ નહિ; પણ હું અંદર આવ્યો ત્યારથી તે સ્ત્રી જરા પણ રોકાયા વગર મારા પગને ચુંબન કર્યા કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25242', '42', '7', '46', '¶ ‹તેં મારે માથે તેલ લગાવ્યું નહિ; પણ તેણે મારા પગે અત્તર લગાવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25243', '42', '7', '47', '‹એ માટે હું તને કહું છું કે, એનાં પાપ જે ઘણાં છે તે તેને માફ થયાં છે; કેમ કે તેણે ઘણો પ્રેમ રાખ્યો; જેને થોડું માફ થયું છે તે થોડો પ્રેમ રાખે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25244', '42', '7', '48', '¶ ઈસુએ તે સ્ત્રીને કહ્યું કે, ‹‘તારાં પાપ માફ કરવામાં આવ્યાં છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25245', '42', '7', '49', 'ઈસુની સાથે જેઓ જમવા બેઠા હતા, તેઓ પોતાના મનમાં વિચારવા લાગ્યા કે, ‘આ કોણ છે કે જે પાપને પણ માફ કરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25246', '42', '7', '50', 'ઈસુએ તે સ્ત્રીને કહ્યું કે, ‹‘તારા વિશ્વાસે તને બચાવી છે; શાંતિએ જા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25247', '42', '8', '1', '¶ થોડા સમય પછી ઈસુએ શહેરેશહેર તથા ગામેગામ ઈશ્વરના રાજ્યની સુવાર્તા પ્રગટ કરી અને બાર શિષ્યો પણ તેમની સાથે હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25248', '42', '8', '2', 'કેટલીક સ્ત્રીઓને દુષ્ટાત્માઓથી તથા રોગોથી સાજી કરવામાં આવી હતી, તેઓમાં જેનાંમાંથી સાત દુષ્ટાત્માઓને કાઢવામાં આવ્યા હતા તે મગ્દલાની મરિયમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25249', '42', '8', '3', 'હેરોદના કારભારી ખોઝાની પત્ની યોહાન્ના, સુસાન્ના તથા બીજી ઘણી સ્ત્રીઓ, જેઓ પોતાના નાણાં વાપરીને ઈસુની સેવા કરતી હતી તેઓ પણ તેમની સાથે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25250', '42', '8', '4', '¶ જયારે ઘણાં લોકો એકઠા થયા, અને શહેરે શહેરના લોક તેમની પાસે આવ્યા, ત્યારે તેમણે દ્રષ્ટાંત કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25251', '42', '8', '5', '‹‘એક માણસ બીજ વાવવાને ગયો, વાવતાં વાવતાં કેટલાક બીજ માર્ગની કોરે પડ્યાં. તે પગ નીચે કચરાઈ ગયા અને આકાશના પક્ષીઓ તે બીજ ખાઈ ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25252', '42', '8', '6', '‹બીજાં બીજ પથ્થરવાળી જમીન પર પડયાં અને ઊગ્યાં તેવા જ તે ચીમળાઈ ગયા, કારણ, ત્યાં ભેજ નહોતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25253', '42', '8', '7', '¶ ‹કેટલાક બીજ કાંટાનાં જાળાંમાં પડ્યાં; અને કાંટાનાં જાળાંએ વધીને તેઓને દાબી નાખ્યાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25254', '42', '8', '8', '‹વળી બીજાં બીજ સારી જમીનમાં પડ્યાં, તે ઊગ્યાં અને તેને સોગણો પાક થયો,’› એ વાતો કહેતાં ઈસુએ ઊંચા અવાજે કહ્યું કે, ‹જેને સાંભળવાને કાન છે તે સાંભળે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25255', '42', '8', '9', '¶ તેમના શિષ્યોએ ઈસુને પૂછ્યું કે, ‘એ દ્રષ્ટાંતનો અર્થ શો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25256', '42', '8', '10', 'ઈસુએ કહ્યું કે, ‹‘ઈશ્વરના રાજ્યના મર્મ જાણવાનું તમને આપેલું છે, પણ બીજાઓને દ્રષ્ટાંતોમાં, કે જેથી જોતાં તેઓ જુએ નહિ, ને સાંભળતાં તેઓ સમજે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25257', '42', '8', '11', '¶ ‹હવે દ્રષ્ટાંતનો અર્થ આ છે; બીજ તો ઈશ્વરનું વચન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25258', '42', '8', '12', '‹અને માર્ગની કોર પરનાં તો સાંભળનારાં માણસો છે; પછી શેતાન આવીને તેઓનાં મનમાંથી સંદેશ લઈ જાય છે, એ માટે કે તેઓ વિશ્વાસ ન કરે અને ઉદ્ધાર ન પામે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25259', '42', '8', '13', '‹પથ્થર પર પડેલાં બીજ તો એ છે કે, જેઓ સાંભળીને સંદેશને આનંદથી માની લે છે; અને તેઓને મૂળ કે આધાર ન હોવાથી, તેઓ થોડીવાર સુધી વિશ્વાસ કરે છે, પણ પરીક્ષણના સમયે પાછા હઠી જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25260', '42', '8', '14', '¶ ‹કાંટાઓમાં પડેલાં બી એ છે કે, જેઓએ સંદેશ સાંભળ્યો છે, પણ પોતાને માર્ગે ચાલતાં ભૌતિક જગતની ચિંતાઓ તથા દ્રવ્ય તથા વિલાસથી તે દબાઈ જાય છે, અને તેઓને પાકું ફળ આવતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25261', '42', '8', '15', '‹અને સારી જમીનમાં પડેલાં એ છે કે, જેઓ સંદેશો સાંભળીને પ્રમાણિક તથા સારાં હૃદયથી વાત ગ્રહણ કરે છે, અને ધીરજથી ફળ આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25262', '42', '8', '16', '¶ ‹વળી કોઈ માણસ દીવો સળગાવીને તેને વાસણ નીચે ઢાંકતો નથી, અથવા ખાટલા નીચે મૂકતો નથી; પણ તેને દીવી પર મૂકે છે કે અંદર આવનારાઓને અજવાળું મળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25263', '42', '8', '17', '‹કારણ કે, એવી કોઈ છૂપી વસ્તુ નથી કે તે ખુલ્લી નહિ થાય અને જણાશે નહિ, તથા ઉધાડું થશે નહિ, એવું કંઈ ગુપ્ત નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25264', '42', '8', '18', '‹માટે તમે કેવી રીતે સાંભળો છો તે વિષે સાવધાન રહો; કેમ કે જેની પાસે છે તેને અપાશે; અને જેની પાસે નથી તેની પાસેથી તેનું જે છે તે પણ લઈ લેવાશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25265', '42', '8', '19', '¶ ઈસુનાં મા તથા ભાઈઓ તેમની પાસે આવ્યાં, પણ લોકોની ભીડને લીધે તેઓ તેમની પાસે જઈ શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25266', '42', '8', '20', 'અને ઈસુને કોઈએ ખબર આપી કે, ‘તમારી મા તથા તમારા ભાઈઓ બહાર ઊભા રહ્યાં છે, અને તમને મળવા માગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25267', '42', '8', '21', 'પણ તેમણે ઉત્તર આપતાં તેઓને કહ્યું કે, ‹‘આ જેઓ ઈશ્વરનાં વચનને સાંભળે છે તથા પાળે છે તેઓ મારાં મા તથા ભાઈઓ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25268', '42', '8', '22', '¶ એક દિવસે એમ થયું કે, ઈસુ પોતાના શિષ્યોની સાથે હોડીમાં બેઠા; ત્યારે ઈસુએ શિષ્યોને કહ્યું કે, ‹‘આપણે સરોવરને સામે પાર જઈએ;’ અને તેઓ નીકળ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25269', '42', '8', '23', 'અને તેઓ હંકારતા હતા એટલામાં ઈસુ ઊંધી ગયા; અને સરોવર પર પવનનું ભારે તોફાન આવ્યું; પાણીથી હોડી ભરાઈ જવા લાગી, ને તેઓ જોખમમાં આવી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25270', '42', '8', '24', '¶ એટલે શિષ્યો ઈસુ પાસે આવ્યા, અને તેમને જગાડીને કહ્યું કે, ‘ગુરુજી ગુરુજી, અમે નાશ પામીએ છીએ!’ ત્યારે તેમણે ઊભા થઈને પવનને તથા પાણીનાં મોજાંને ધમકાવ્યાં, એટલે તોફાન બંધ થયું અને શાંતિ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25271', '42', '8', '25', 'ઈસુએ તેઓને કહ્યું કે, ‹‘તમારો વિશ્વાસ ક્યાં છે?’› તેઓ ભયથી આશ્ચર્ય પામ્યા અને એકબીજાને કહેવા લાગ્યા કે, ‘આ તે કોણ છે કે પવનને તથા પાણીને પણ આજ્ઞા કરે છે અને તે તેમનું માને છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25272', '42', '8', '26', '¶ ગાલીલને પેલે પાર આવેલા ગેરાસાનીઓના દેશમાં તેઓ પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25273', '42', '8', '27', 'પછી ઈસુ કિનારે ઊતર્યા, ત્યારે શહેરમાંથી એક માણસ તેમની સામે આવ્યો. તેને દુષ્ટાત્માઓ વળગેલો હતો; ઘણાં સમયથી તે પોતાનાં વસ્ત્રો પહેરતો ન હતો. અને ઘરમાં નહિ, પણ કબરોમાં રહેતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25274', '42', '8', '28', '¶ તેણે ઈસુને જોયા ત્યારે તે બૂમ પાડીને તેમની આગળ પડ્યો અને મોટે ઘાંટે કહ્યું કે, ‘ઓ ઈસુ, પરાત્પર ઈશ્વરના દીકરા, મારે અને તમારે શું છે? હું તમને વિનંતી કરું છું કે મને પીડા ન દો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25275', '42', '8', '29', 'કારણ કે ઈસુએ અશુદ્ધ આત્માને તે માણસમાંથી બહાર નીકળવાની આજ્ઞા કરી હતી. એ દુષ્ટાત્મા તે માણસને વારંવાર વળગ્યા કરતો હતો; અને તેઓ તેને સાંકળોથી તથા બેડીઓથી બાંધતા, પણ તે બંધનો તોડી નાખતો અને દુષ્ટાત્મા તેને જંગલમાં લઈ જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25276', '42', '8', '30', '¶ ઈસુએ તેને પૂછ્યું કે, ‹‘તારું નામ શું છે?’› તેણે કહ્યું કે, ‘સેના,’ કેમ કે તેનામાં ઘણાં દુષ્ટાત્માઓ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25277', '42', '8', '31', 'દુષ્ટાત્માઓએ ઈસુને વિનંતી કરી કે, ‘અમને નીકળીને અનંતઊંડાણમાં જવાનો હુકમ ન કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25278', '42', '8', '32', '¶ હવે ત્યાં ઘણાં ભૂંડોનું ટોળું પર્વતની બાજુ પર ચરતું હતું; અને તેઓએ તેમને વિનંતી કરી કે, અમને ‘તેઓમાં પેસવાની રજા આપો.’ ઈસુએ તેઓને રજા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25279', '42', '8', '33', 'દુષ્ટાત્માઓ તે માણસમાંથી નીકળીને ભૂંડોમાં ગયાં; અને ટોળું ટેકરા ઉપરથી સમુદ્રમાં પડી ગયું અને ડૂબી મર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25280', '42', '8', '34', '¶ જે થયું તે જોઈને ભૂંડ ચરાવનારા ભાગ્યા, અને શહેરમાં તથા ગામડાંઓમાં જઈને તે વિષે ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25281', '42', '8', '35', 'જે થયું તે જોવા સારુ લોકો નીકળ્યા, અને ઈસુની પાસે આવ્યા; ત્યારે જે માણસમાંથી દુષ્ટાત્માઓ નીકળ્યાં હતાં તેને તેઓએ વસ્ત્ર પહેરેલો તથા હોશમાં આવેલો ઈસુના પગ આગળ બેઠેલો જોયો; અને તેઓ ભયભીત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25282', '42', '8', '36', '¶ દુષ્ટાત્મા વળગેલો માણસ શી રીતે સાજો થયો, તે જેઓએ જોયું હતું તેઓએ તેમને કહી જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25283', '42', '8', '37', 'ગેરાસાનીઓની આસપાસના દેશમાં સર્વ લોકોએ ઈસુને વિનંતી કરી કે, ‘અમારી પાસેથી ચાલ્યા જાઓ.’ તેઓ ખૂબ ડરી ગયા હતા. પછી હોડીમાં બેસીને તે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25284', '42', '8', '38', '¶ પણ જે માણસમાંથી દુષ્ટાત્માઓ નીકળ્યા હતા તેણે તેમની સાથે રહેવા સારુ વિનંતી કરી; પણ ઈસુએ તેને વિદાય કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25285', '42', '8', '39', '‹‘તારે ઘરે પાછો જા, અને ઈશ્વરે તારે માટે કેવાં મોટાં કામ કર્યાં છે તે કહી જણાવ.’› અને તેણે જઈને ઈસુએ કેવાં મોટાં કામ તેને સારુ કર્યા હતાં, તે આખા શહેરમાં કહી જણાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25286', '42', '8', '40', '¶ ઈસુ પાછા આવ્યા, ત્યારે લોકોએ તેમનો આવકાર કર્યો; કેમ કે બધા ઈસુની રાહ જોતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25287', '42', '8', '41', 'જુઓ, યાઈરસ નામે એક માણસ આવ્યો, અને તે સભાસ્થાનનો અધિકારી હતો; અને તેણે ઈસુને પગે પડીને તેને વિનંતી કરી કે, ‘મારે ઘરે પધારો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25288', '42', '8', '42', 'કેમ કે તેને આશરે બાર વર્ષની એકની એક દીકરી હતી અને તે મરવાની અણી પર હતી. ઈસુ જતા હતા તે દરમિયાન ઘણાં લોકોએ તેમના પર પડાપડી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25289', '42', '8', '43', '¶ એક સ્ત્રીને બાર વર્ષથી લોહીવાનો રોગ થયો હતો, અને તેણે પોતાનાં બધાં નાણાં વૈદો પાછળ ખરચી નાખ્યાં હતાં પણ કોઈ તેનો રોગ મટાડી શક્યા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25290', '42', '8', '44', 'તે ઈસુની પાછળ આવીને તેમના ઝભ્ભાની કોરને સ્પર્શી, અને તરત તેનો લોહીવા બંધ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25291', '42', '8', '45', '¶ ઈસુએ કહ્યું કે, ‹‘મને કોણે સ્પર્શ કર્યો?› અને બધાએ ના પાડી, ત્યારે પિતર તથા જે તેની સાથે હતા તેઓએ કહ્યું કે, ‘ગુરુ, ઘણાં લોકો તમારા ઉપર પડાપડી કરે છે, અને તમને દબાવી દે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25292', '42', '8', '46', 'પણ ઈસુએ કહ્યું કે, ‹‘કોઈ મને અડક્યું ખરું; કેમ કે મારામાંથી પરાક્રમ નીકળ્યું એવી મને ખબર પડી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25293', '42', '8', '47', '¶ જયારે તે સ્ત્રીએ જાણ્યું કે હું છૂપી રહી શકી નહિ, ત્યારે તે ધ્રૂજતી ધ્રૂજતી આવી, અને તેમને પગે પડીને શા કારણથી તેણે તેમને સ્પર્શ કર્યો હતો અને શી રીતે તરત સાજી થઈ હતી, તે તેણે બધા લોકોની આગળ ઈસુને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25294', '42', '8', '48', 'ઈસુએ તેને કહ્યું કે, ‹‘દીકરી, તારા વિશ્વાસે તને સાજી કરી છે; શાંતિએ જા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25295', '42', '8', '49', '¶ ઈસુ હજી બોલતા હતા એટલામાં સભાસ્થાનના અધિકારીને ત્યાંથી એક માણસે આવીને તેને કહ્યું કે, ‘તારી દીકરી મરી ગઈ છે, ગુરુને તસ્દી ન આપીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25296', '42', '8', '50', 'પણ તે સાંભળીને ઈસુએ તેને ઉત્તર આપ્યો કે, ‹‘ગભરાઈશ નહિ, માત્ર વિશ્વાસ કર, અને તારી દીકરી સાજી થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25297', '42', '8', '51', '¶ ઈસુ ઘરમાં પહોંચ્યા, ત્યારે પિતર, યાકૂબ, યોહાન, અને છોકરીનાં માબાપ સિવાય ઈસુએ કોઈને પોતાની સાથે આવવા દીધાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25298', '42', '8', '52', 'ત્યાં બધાં લોકો છોકરી પાછળ રડતાં તથા વિલાપ કરતાં હતાં; પણ ઈસુએ કહ્યું કે, ‹રડશો નહિ; તે મરી ગઈ નથી, પણ ઊંઘે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25299', '42', '8', '53', 'તે મરી ગઈ છે એમ જાણીને તેઓએ ઈસુને હસી કાઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25300', '42', '8', '54', '¶ પણ ઈસુએ તેનો હાથ પકડીને મોટે અવાજે કહ્યું કે, ‹‘દીકરી, ઊઠ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25301', '42', '8', '55', 'અને તેનો આત્મા પાછો આવ્યો, અને તે તરત ઊભી થઈ. અને ઈસુએ તે છોકરીને ખાવાનું આપવાનો હુકમ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25302', '42', '8', '56', 'તેનાં માબાપ આશ્ચર્યચકિત થયાં; પણ તેણે તેઓને તાકીદ કરી કે, ‘જે થયું તે વિષે કોઈને કશું કહેશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25303', '42', '9', '1', '¶ ઈસુએ પોતાના બાર શિષ્યોને પાસે બોલાવીને તેઓને સઘળા દુષ્ટાત્માઓને તાબે કરવાની, તથા રોગો મટાડવાની શક્તિ અને અધિકાર આપ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25304', '42', '9', '2', 'ઈશ્વરના રાજ્યની ઘોષણા તથા માંદાઓને સાજાં કરવા ઈસુએ તેઓને મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25305', '42', '9', '3', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘તમારી મુસાફરીને સારુ કંઈ લેતા નહિ; લાકડી, થેલી, રોટલી કે નાણાં, વળી બે જોડી વસ્ત્ર પણ લેશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25306', '42', '9', '4', '‹જે ઘરમાં તમે જાઓ, ત્યાં જ રહો, અને ત્યાંથી જ બીજે સ્થળે જવા રવાના થજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25307', '42', '9', '5', '¶ ‹તે શહેરમાંથી તમે નીકળો ત્યારે જેટલાંએ તમારો સત્કાર કર્યો ન હોય તેમની વિરુદ્ધ સાક્ષી તરીકે તમારા પગની ધૂળ ખંખેરી નાખજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25308', '42', '9', '6', 'અને શિષ્યો ત્યાંથી નીકળ્યા, અને ગામેગામ સુવાર્તાનો પ્રચાર કરતા અને બીમાર લોકોને સાજાં કરતા બધે ફરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25309', '42', '9', '7', '¶ જે થયું તે સઘળું સાંભળીને હેરોદ રાજા બહુ મૂંઝવણમાં પડ્યો, કેમ કે કેટલાક એમ કહેતાં હતા કે, મૃત્યુ પામેલો યોહાન ફરી પાછો આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25310', '42', '9', '8', 'કેટલાક કહેતાં હતા કે, ‘એલિયા પ્રગટ થયો છે’; અને બીજાઓ કહેતાં હતા કે, ‘પ્રાચીન પ્રબોધકોમાંનો એક પાછો ઊઠ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25311', '42', '9', '9', 'હેરોદે કહ્યું કે, ‘યોહાનનું માથું મેં કાપી નંખાવ્યું; પણ આ કોણ છે કે જેને વિશે હું આવી બધી વાતો સાંભળું છું?’ અને હેરોદે ઈસુને જોવા માટે ઈચ્છા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25312', '42', '9', '10', '¶ પ્રેરિતોએ પાછા આવીને જે જે કર્યું હતું તે ઈસુને કહી સંભળાવ્યું. અને ઈસુ તેઓને સાથે લઈને બેથસાઈદા નામના શહેરમાં એકાંતમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25313', '42', '9', '11', 'લોકોને ખબર પડતાં જ તેઓનાં ટોળેટોળાં તેમની પાછળ ગયા; અને ઈસુએ તેઓને આવકાર કરીને તેઓને ઈશ્વરના રાજ્ય વિશે સંદેશ કહ્યો, અને જેઓને સાજાં થવાની ગરજ હતી તેઓને સાજાં કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25314', '42', '9', '12', '¶ દિવસ પૂરો થવા આવ્યો, ત્યારે બાર શિષ્યોએ આવીને ઈસુને કહ્યું કે, ‘લોકોને વિદાય કરો કે તેઓ આસપાસનાં ગામોમાં તથા પરાંમાં જઈને ઊતરે, અને ખાવાનું મેળવે; કેમ કે આપણે અહીં ઉજ્જડ જગ્યાએ છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25315', '42', '9', '13', 'ઈસુએ તેઓને કહ્યું કે, ‹‘તમે તેઓને ખાવાનું આપો.’› શિષ્યોએ કહ્યું કે, ‘અમારી પાસે તો જવની પાંચ રોટલી અને બે માછલી સિવાય બીજું કશું નથી. અમે જાતે જઈને આ લોકો માટે ખાવાનું ખરીદી લાવીએ તો જ તેમને આપી શકાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25316', '42', '9', '14', 'કેમ કે તેઓ આશરે પાંચ હજાર પુરુષ હતા. ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹આશરે પચાસ પચાસની પંગતમાં તેઓને બેસાડો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25317', '42', '9', '15', '¶ શિષ્યોએ તે પ્રમાણે કર્યું, અને લોકોને બેસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25318', '42', '9', '16', 'પછી ઈસુએ પાંચ રોટલી અને બે માછલી લઈને સ્વર્ગ તરફ જોઈને તેઓને માટે ઈશ્વરની સ્તુતિ કરી અને તેના ટુકડાં કરીને લોકોને પીરસવા માટે શિષ્યોને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25319', '42', '9', '17', 'તેઓ સર્વ જમ્યાં અને તૃપ્ત થયા; ભાણામાં વધી પડેલા ટુકડાંઓથી તેઓએ બાર ટોપલીઓ ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25320', '42', '9', '18', '¶ એમ થયું કે ઈસુ એકાંતમાં પ્રાર્થના કરતા હતા, ત્યારે શિષ્યો તેમની સાથે હતા; ઈસુએ શિષ્યોને પૂછ્યું કે, ‹‘હું કોણ છું, તે વિષે લોકો શું કહે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25321', '42', '9', '19', 'શિષ્યોએ ઉત્તર આપતાં કહ્યું કે, ‘યોહાન બાપ્તિસ્મા કરનાર, પણ કેટલાક કહે છે કે, એલિયા; અને બીજા કહે છે કે, ભૂતકાળના પ્રબોધકોમાંના એક પાછા સજીવન થયેલ પ્રબોધક.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25322', '42', '9', '20', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘પણ હું કોણ છું તે વિષે તમે શું કહો છો?’› પિતરે ઉત્તર આપતા કહ્યું કે, ‘ઈશ્વરના ખ્રિસ્ત.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25323', '42', '9', '21', 'પણ ઈસુએ તેઓને કડક આજ્ઞા આપી કે, ‘એ વાત કોઈને કહેશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25324', '42', '9', '22', 'વળી, ઈસુએ તેઓને કહ્યું કે, ‹‘માણસના દીકરાને ઘણું દુ:ખ સહેવું, વડીલોથી તથા મુખ્ય યાજકો તથા શાસ્ત્રીઓથી નાપસંદ થવું, મરવું, અને ત્રીજે દિવસે પાછા સજીવન થવું આવશ્યક છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25325', '42', '9', '23', '¶ ઈસુએ બધાને કહ્યું કે, ‹‘જો કોઈ મારી પાછળ આવવા ચાહે, તો તેણે પોતાનો નકાર કરવો, અને રોજ પોતાનો વધસ્તંભ ઊંચકીને મારી પાછળ ચાલવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25326', '42', '9', '24', '‹કેમ કે જે કોઈ પોતાનું જીવન બચાવવા ચાહે છે, તે તેને ગુમાવશે; પણ જે કોઈ મારે લીધે પોતાનું જીવન ગુમાવશે, તે તેને બચાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25327', '42', '9', '25', '‹જો કોઈ માણસ આખું ભૌતિક જગત જીતે પણ પોતાની જાતને ખોઈ બેસે અથવા તેને હાનિ પહોંચવા દે તો તેને શો લાભ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25328', '42', '9', '26', '¶ ‹કેમ કે જે કોઈ મારે લીધે તથા મારાં વચનોને લીધે શરમાશે, તેને લીધે માણસનો દીકરો જયારે પોતે પોતાના તથા બાપના તથા પવિત્ર સ્વર્ગદૂતોનાં મહિમામાં આવશે ત્યારે શરમાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25329', '42', '9', '27', '‹હું તમને નિશ્ચે કહું છું કે, અહીં જે ઊભા છે તેઓમાંના કેટલાક એવા છે કે જેઓ ઈશ્વરનું રાજ્ય જોશે ત્યાં સુધી મૃત્યુ પામશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25330', '42', '9', '28', '¶ એ વચનો કહ્યાંને આશરે આઠ દિવસ પછી એમ થયું કે ઈસુ પિતર, યોહાન તથા યાકૂબને લઈને પ્રાર્થના કરવા માટે પહાડ ઉપર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25331', '42', '9', '29', 'ઈસુ પોતે પ્રાર્થના કરતા હતા તે સમયે તેમના ચહેરાનું સ્વરૂપ બદલાઈ ગયું, અને તેમના વસ્ત્ર ઊજળાં તથા ચળકતાં થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25332', '42', '9', '30', '¶ અને, જુઓ, બે પુરુષ, એટલે મૂસા તથા એલિયા, તેમની સાથે વાત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25333', '42', '9', '31', 'તેઓ બન્ને મહિમાવાન દેખાતા હતા, અને ઈસુનું મૃત્યુ જે યરુશાલેમમાં થવાનું હતું તે સંબંધી વાત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25334', '42', '9', '32', '¶ હવે પિતર તથા જેઓ ઈસુની સાથે હતા તેઓ ઊંઘે ઘેરાયલા હતા; પણ જયારે તેઓ જાગ્રત થયા, ત્યારે તેઓએ ઈસુનો મહિમા જોયું અને પેલા બે પુરુષોને પણ જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25335', '42', '9', '33', 'તેઓ ઈસુની પાસેથી વિદાય થતાં હતાં, ત્યારે પિતરે ઈસુને કહ્યું કે, ગુરુ, અહીં રહેવું આપણે માટે સારું છે; તો અમે ત્રણ મંડપ બનાવીએ, એક તમારે માટે, એક મૂસાને માટે અને એક એલિયાને માટે; પણ તે પોતે શું કહી રહ્યો છે તે સમજતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25336', '42', '9', '34', '¶ તે એમ કહેતો હતો, એટલામાં એક વાદળું આવ્યું, અને તેઓ પર તેની છાયા પડી; અને તેઓ વાદળમાં પ્રવેશ્યા ત્યારે શિષ્યો ભયભીત થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25337', '42', '9', '35', 'વાદળામાંથી એવી વાણી થઈ કે, ‘આ મારો પસંદ કરેલો દીકરો છે; તેનું સાંભળો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25338', '42', '9', '36', 'તે વાણી થઈ રહી, ત્યારે ઈસુ એકલા દેખાયા. અને તેઓ મૌન રહ્યા, અને જે જોયું હતું તેમાંનું કંઈ તેઓએ તે દિવસોમાં કોઈને કહ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25339', '42', '9', '37', '¶ બીજે દિવસે તેઓ પહાડ પરથી ઊતર્યા, ત્યારે ઘણાં લોકો ઈસુને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25340', '42', '9', '38', 'અને, જુઓ, લોકો વચ્ચેથી એક માણસે બૂમો પાડીને કહ્યું કે, ‘ઉપદેશક, હું તમને વિનંતી કરું છું કે, મારા દીકરા પર દૃષ્ટિ કરો. કેમ કે તે મારો એકનો એક પુત્ર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25341', '42', '9', '39', 'એક દુષ્ટાત્મા તેને વળગે છે, અને એકાએક તે બૂમ પાડે છે; અને તે તેને એવો મરડે છે કે તેને ફીણ આવે છે, અને તેને ઘણી ઈજા કરીને માંડમાંડ તેને જતો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25342', '42', '9', '40', 'તેને કાઢવાની મેં તમારા શિષ્યોને વિનંતી કરી, પણ તેઓ તેને કાઢી શક્યા નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25343', '42', '9', '41', '¶ ઈસુએ ઉત્તર આપતા કહ્યું કે, ‹‘ઓ અવિશ્વાસી તથા ભ્રષ્ટ પેઢી, હું ક્યાં સુધી તમારી સાથે રહીશ, અને તમારું સહન કરીશ? તારા દીકરાને અહીં લાવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25344', '42', '9', '42', 'તે આવતો હતો એટલામાં દુષ્ટાત્માએ તેને પછાડી નાખ્યો, અને તેને બહુ મરડ્યો પણ ઈસુએ અશુદ્ધ આત્માને ધમકાવ્યો, છોકરાંને સાજો કર્યો, અને તેને તેના બાપને પાછો સોંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25345', '42', '9', '43', '¶ ઈશ્વરના મહા પરાક્રમથી તેઓ બધા ચકિત થઈ ગયા. પણ ઈસુએ જે જે કર્યું તે સઘળું જોઈને બધા આશ્ચર્યમાં ડૂબેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25346', '42', '9', '44', '¶ ત્યારે ઈસુએ પોતાના શિષ્યોને કહ્યું, ‹‘આ વચનો તમારા મનમાં ઊતરવા દો; કેમ કે માણસનો દીકરો માણસોના હાથમાં સોંપાશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25347', '42', '9', '45', 'પણ એ વચન તેઓ સમજ્યા નહિ, અને તેઓથી તે ગુપ્ત રખાયું, એ માટે કે તેઓ તે સમજે નહિ અને આ વચન સંબંધી ઈસુને પૂછતાં તેમને બીક લાગતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25348', '42', '9', '46', '¶ શિષ્યોમાં ચર્ચા શરૂ થઈ કે, ‘આપણામાં સૌથી મોટો કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25349', '42', '9', '47', 'પણ ઈસુએ તેઓના મનના વિચાર જાણીને એક બાળકને લઈને તેને પોતાની પાસે ઊભું રાખ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25350', '42', '9', '48', 'ઈસુએ તેઓને કહ્યું કે, ‹‘જે કોઈ મારે નામે આ બાળકનો સ્વીકાર કરે છે, તે મારો સ્વીકાર કરે છે અને જે કોઈ મારો સ્વીકાર કરે છે તે મને મોકલનારનો સ્વીકાર કરે છે; કેમ કે તમારામાંનો જે વ્યક્તિ નાનામાં નાનું છે એ સૌથી મહાન છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25351', '42', '9', '49', '¶ યોહાને કહ્યું કે, ગુરુ, અમે એક માણસને તમારે નામે દુષ્ટાત્માઓ કાઢતાં જોયો; પણ તે અમારી સાથે આપનો અનુયાયી નહોતો એટલે અમે તેને મના કરી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25352', '42', '9', '50', 'પણ ઈસુએ કહ્યું કે, ‹‘તેને મના ન કરો, કેમ કે જે તમારી વિરુદ્ધ નથી તે તમારા પક્ષનો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25353', '42', '9', '51', '¶ એમ થયું કે ઈસુને ઉપર લઈ લેવાના દિવસો પૂરા થવા આવ્યા, ત્યારે તેમણે યરુશાલેમ જવાનો મક્કમ નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25354', '42', '9', '52', 'ઈસુએ પોતાની આગળ સંદેશવાહકો મોકલી આપ્યા, તેઓ તેમને માટે વ્યવસ્થા કરવા માટે સમરૂનીઓના એક ગામમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25355', '42', '9', '53', 'પણ ઈસુ યરુશાલેમ જતા હતા એટલે ગામના લોકોએ તેમનો સ્વીકાર કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25356', '42', '9', '54', '¶ તેમના શિષ્યો યાકૂબ તથા યોહાને એ જોઈને કહ્યું કે, ‘પ્રભુ, શું, તમારી એવી ઇચ્છા છે કે અમે આજ્ઞા કરીએ કે સ્વર્ગથી આગ પડીને તેઓનો નાશ કરે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25357', '42', '9', '55', 'ઈસુએ પાછા ફરીને તેઓને ધમકાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25358', '42', '9', '56', 'અને તેઓ બીજે ગામ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25359', '42', '9', '57', '¶ તેઓ માર્ગે ચાલતા હતા, તેવામાં કોઈ એકે ઈસુને કહ્યું કે, ‘પ્રભુ, જ્યાં કહીં તમે જશો ત્યાં હું તમારી પાછળ આવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25360', '42', '9', '58', 'ઈસુએ તેને કહ્યું કે, ‹‘શિયાળોને દર હોય છે અને આકાશના પક્ષીઓને માળા હોય છે; પણ માણસના દીકરાને માથું મૂકવાની જગ્યા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25361', '42', '9', '59', '¶ ઈસુએ બીજાને કહ્યું કે, ‹‘મારી પાછળ આવ.’› પણ તેણે કહ્યું કે, ‘પ્રભુ મને રજા આપ કે હું જઈને પહેલાં મારા પિતાને દફનાવીને આવું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25362', '42', '9', '60', 'પણ તેમણે કહ્યું કે, ‹‘મરણ પામેલાંઓને પોતાનાં મરણ પામેલાંઓને દફનાવવા દો. પણ તું જઈને ઈશ્વરના રાજ્યની વાત પ્રગટ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25363', '42', '9', '61', '¶ અને બીજાએ પણ કહ્યું કે, ‘હે પ્રભુ, હું તમારી પાછળ આવીશ; પણ પહેલાં જે મારે ઘરે છે તેઓને છેલ્લી સલામ કરી આવવાની મને રજા આપો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25364', '42', '9', '62', 'પણ ઈસુએ તેને કહ્યું કે, ‹‘કોઈ માણસ હળ ઉપર હાથ મૂક્યા પછી પાછળ જુએ તો તે ઈશ્વરના રાજ્યને યોગ્ય નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25365', '42', '10', '1', '¶ આ બનાવો બન્યા પછી પ્રભુએ બીજા સિત્તેર શિષ્યોને નીમીને જે જે શહેર તથા જગ્યામાં તે પોતે જવાના હતા, તેમાં તેઓમાંના બબ્બેને પોતાની આગળ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25366', '42', '10', '2', 'ઈસુએ તેઓને કહ્યું કે, ‹‘ફસલ પુષ્કળ છે, પણ મજૂરો થોડા છે; માટે તમે ફસલના માલિકને પ્રાર્થના કરો કે તે પોતાની ફસલને માટે મજૂરો મોકલે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25367', '42', '10', '3', '¶ ‹જાઓ; અને ધ્યાન રાખજો કે, હું તમને વરુઓની વચ્ચે ઘેટાંના બચ્ચાં જેવા મોકલું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25368', '42', '10', '4', '‹પૈસાની થેલી, ઝોળી કે ચંપલ લેતા નહી; અને માર્ગે કોઈને સલામ કરશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25369', '42', '10', '5', '¶ ‹જે કોઈ ઘરમાં તમે જાઓ ત્યાં પ્રથમ એમ કહો કે, ‘આ ઘરને શાંતિ થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25370', '42', '10', '6', '‹અને જો કોઈ શાંતિપુત્ર ત્યાં હશે તો તમારી શાંતિ તેના પર રહેશે; પણ જો નહિ હોય, તો તે તમારી પાસે પાછી આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25371', '42', '10', '7', '‹તે જ ઘરમાં રહો, અને જે તેઓની પાસે જે હોય તે ખાતાંપીતાં રહેજો; કેમ કે મજૂર પોતાના પગારને યોગ્ય છે; ઘરેઘરે ફરતા નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25372', '42', '10', '8', '¶ ‹જે કોઈ ઘરમાં તમે જાઓ અને તેઓ તમારો આવકાર કરે, તો જે કંઈ તેઓ તમારી આગળ મૂકે તે ખાઓ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25373', '42', '10', '9', '‹અને તેમાંના બીમારને સાજાં કરો, અને તેઓને કહો કે, ‘ઈશ્વરનું રાજ્ય તમારી પાસે આવ્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25374', '42', '10', '10', '¶ ‹પણ જે કોઈ શહેરમાં તમે જાઓ, ત્યાંના લોકો તમારો આવકાર કરે નહિ, તો ત્યાંથી નીકળી જઈને કહો કે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25375', '42', '10', '11', '‹તમારા શહેરની ધૂળ જે અમારા પગમાં લાગેલી છે તે પણ તમારી વિરુદ્ધ અમે લૂછી નાખીએ છીએ; તોપણ એટલું જાણો કે ઈશ્વરનું રાજ્ય પાસે આવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25376', '42', '10', '12', '‹હું તમને કહું છું કે, તે દહાડે તે શહેરના કરતાં સદોમના હાલ સહેલ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25377', '42', '10', '13', '¶ ‹ઓ ખોરાજીન, તને હાય! ઓ બેથસાઈદા, તને હાય! કેમ કે તમારામાં જે પરાક્રમી કામ થયાં છે, તે જો તૂર તથા સિદોનમાં થયાં હોત, તો તેઓએ ટાટમાં તથા રાખમાં બેસીને ક્યારનોય પસ્તાવો કર્યો હોત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25378', '42', '10', '14', '‹તોપણ ન્યાયકાળે તમારા કરતાં તૂર તથા સિદોનને સહેલું પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25379', '42', '10', '15', '‹વળી, ઓ કપરનાહૂમ, તું સ્વર્ગ સુધી ઊંચું કરાશે શું? તને પાતાળ સુધી નીચું કરી નંખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25380', '42', '10', '16', '¶ ‹જે કોઈ તમારું સાંભળે છે તે મારું સાંભળે છે; અને જે તમારો નકાર કરે છે તે મારો પણ નકાર કરે છે; અને જે મારો નકાર કરે છે તે મારા મોકલનાર ઈશ્વરનો નકાર કરે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25381', '42', '10', '17', '¶ તે સિત્તેર ખુશ થતાં પાછા આવ્યા, અને તેઓએ કહ્યું કે, ‘પ્રભુ, તમારા નામથી દુષ્ટાત્માઓ પણ અમારે તાબે થયાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25382', '42', '10', '18', 'ઈસુએ તેઓને કહ્યું કે, ‹‘મેં શેતાનને વીજળીની જેમ સ્વર્ગથી પડતો જોયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25383', '42', '10', '19', '‹જુઓ, સર્પો તથા વીંછીઓ અને દુશ્મનની બધી શક્તિ પર મેં તમને અધિકાર આપ્યો છે; કશાથી પણ તમને ઈજા થશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25384', '42', '10', '20', '‹પણ દુષ્ટાત્માઓ તમારે તાબે થયા છે, તેને લીધે ખુશ થતાં નહિ; પણ તમારાં નામ સ્વર્ગમાં લખવામાં આવ્યા છે, તેને લીધે હરખાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25385', '42', '10', '21', '¶ તે જ સમયે તે પવિત્ર આત્માથી હરખાયા, અને બોલ્યા કે, ‹‘ઓ ઈશ્વરપિતા, આકાશ તથા પૃથ્વીના પ્રભુ, હું તમારી સ્તુતિ કરું છું કે, જ્ઞાનીઓથી તથા બુદ્ધિમંતોથી તમે એ વાતો ગુપ્ત રાખી અને બાળકોને પ્રગટ કરી છે; હા ઈશ્વરપિતા, કેમ કે તમને તે સારું લાગ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25386', '42', '10', '22', '¶ ‹મારા ઈશ્વરપિતાએ મને સઘળું સોંપ્યું છે; દીકરો કોણ છે, એ ઈશ્વરપિતા વિના કોઈ જાણતું નથી; ને ઈશ્વરપિતા કોણ છે, એ દીકરા વિના તથા જેને દીકરો પ્રગટ કરવા ચાહે તેમના વિના બીજો કોઈ જાણતું નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25387', '42', '10', '23', '¶ ઈસુએ શિષ્યો તરફ ફરીને તેઓને એકાંતમાં કહ્યું કે, ‹‘જે તમે જુઓ છો, તે જોનાર આંખો આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25388', '42', '10', '24', '‹કેમ કે હું તમને કહું છું કે, જે તમે જુઓ છો તે ઘણાં પ્રબોધકો તથા રાજાઓ જોવાની ઇચ્છા રાખતા હતા, પણ તેઓ જોવા પામ્યા નહિ. અને તમે જે સાંભળો છો તે તેઓ સાંભળવા ઇચ્છતા હતા, પણ સાંભળવા પામ્યા નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25389', '42', '10', '25', '¶ જુઓ, એક નિયમશાસ્ત્રીએ ઊભા થઈને તેમનું પરીક્ષણ કરતાં કહ્યું કે, ‘ઉપદેશક, અનંતજીવનનો વારસો પામવા માટે મારે શું કરવું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25390', '42', '10', '26', 'ઈસુએ તેને કહ્યું કે, ‹‘નિયમશાસ્ત્રમાં શું લખ્યું છે? તું શું વાંચે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25391', '42', '10', '27', 'તેણે ઉત્તર આપતા કહ્યું કે, ‘તમારા ઈશ્વર પ્રભુ પર તારા પૂરા હૃદયથી, પૂરા જીવથી, પૂરા સામર્થ્યથી તથા પૂરા મનથી પ્રેમ રાખવો અને જેવા પોતાના પર તેવો તારા પડોશી પર પ્રેમ રાખવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25392', '42', '10', '28', 'ઈસુએ તેને કહ્યું કે, ‹‘તેં સાચો ઉત્તર આપ્યો છે; એમ કર અને તું જીવીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25393', '42', '10', '29', '¶ પણ તેણે પોતાને ન્યાયી ઠરાવવાં ચાહીને ઈસુને કહ્યું, ‘તો મારો પડોશી કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25394', '42', '10', '30', 'ઈસુએ ઉત્તર આપતાં કહ્યું કે, ‹‘એક પુરુષ યરુશાલેમથી યરીખો જતો હતો; અને તે લૂંટારાના હાથમાં પડ્યો, તેઓ તેનાં વસ્ત્ર ઉતારી લઈને તથા તેને મારીને અધમૂઓ મૂકીને ચાલ્યા ગયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25395', '42', '10', '31', '¶ ‹સંજોગોવસાત એક યાજક તે રસ્તે થઈને જતો હતો. તે તેને જોઈને બીજી બાજુએ થઈને ચાલ્યો ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25396', '42', '10', '32', '‹એમ જ એક લેવી પણ તે જગ્યાએ આવ્યો, ત્યારે તેને જોઈને તે પણ બીજી બાજુએ થઈને ચાલ્યો ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25397', '42', '10', '33', '¶ ‹પણ એક સમરૂની તે રસ્તે મુસાફરીએ જતા જ્યાં તે પડ્યો હતો ત્યાં આવ્યો, અને એને જોઈને તેને અનુકંપા આવી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25398', '42', '10', '34', '‹તે તેની પાસે ગયો, અને તેના ઘા પર તેલ તથા દ્રાક્ષારસ રેડીને પાટા બાંધ્યા, અને તેને પોતાના જાનવર પર બેસાડીને તેને સરાઈમાં લઈ ગયો, અને તેની સારવાર કરી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25399', '42', '10', '35', '‹બીજે દિવસે તેણે બે દીનાર ઉતારાવાળાને આપ્યા, અને તેને કહ્યું કે, તેની સારવાર કરજે, એ કરતાં જે કંઈ વધારે ખર્ચ તને લાગશે તે હું પાછો આવીશ ત્યારે તને ભરપાઈ કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25400', '42', '10', '36', '¶ ‹‘હવે તું શું ધારે છે, લૂંટારાના હાથમાં પડેલા માણસનો પડોશી એ ત્રણમાંથી કોણ કહેવાય?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25401', '42', '10', '37', 'તેણે કહ્યું કે, ‘જેણે તેના પર દયા કરી તે.’ અને ઈસુએ તેને કહ્યું કે, ‹‘તું જઈને એ પ્રમાણે કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25402', '42', '10', '38', '¶ તેઓ રસ્તે ચાલતા હતા એ દરમિયાન ઈસુ એક ગામમાં આવ્યા; અને માર્થા નામે એક સ્ત્રીએ પોતાના ઘરમાં તેમનો આવકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25403', '42', '10', '39', 'મરિયમ નામે તેની એક બહેન હતી, તે ઈસુના પગ આગળ બેસીને તેમની વાત સાંભળતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25404', '42', '10', '40', '¶ પણ માર્થા કામ ઘણું હોવાથી વિચલિત થઈ, તેથી તેણે તેમની પાસે આવીને કહ્યું કે, ‘પ્રભુ, મારી બહેને મને કામ કરવાને એકલી મૂકી છે, તેની શું તમને ચિંતા નથી? એ માટે તેને કહો કે તે મને મદદ કરે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25405', '42', '10', '41', 'પણ ઈસુએ તેને ઉત્તર આપતા કહ્યું કે, ‹‘માર્થા, માર્થા, તું ઘણી વાતો વિશે ચિંતા કરે છે અને વિચલિત થાય છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25406', '42', '10', '42', '‹પણ એક વાતની જરૂર છે; અને મરિયમે સારો ભાગ પસંદ કર્યો છે, જે તેની પાસેથી લઈ લેવાશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25407', '42', '11', '1', '¶ એમ થયું કે ઈસુ એક જગ્યાએ પ્રાર્થના કરતા હતા. ઈસુ પ્રાર્થના કરી રહ્યા પછી, તેમના શિષ્યોમાંના એકે ઈસુને કહ્યું કે, ‘પ્રભુ, યોહાને તેમના શિષ્યોને પ્રાર્થના કરતા શીખવ્યું હતું તેમ આપ પણ અમને શીખવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25408', '42', '11', '2', '¶ ઈસુએ તેઓને કહ્યું કે, ‹તમે પ્રાર્થના કરો, ત્યારે કહો કે, ઓ સ્વર્ગમાંના અમારા પિતા, તમારું નામ પવિત્ર મનાઓ; તમારું રાજ્ય આવો; જેમ સ્વર્ગમાં તેમ પૃથ્વી પર તમારી ઇચ્છા પૂરી થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25409', '42', '11', '3', '¶ ‹દિવસની અમારી રોટલી આજ અમને આપો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25410', '42', '11', '4', '‹અને અમારાં પાપ અમને માફ કરો; કેમ કે અમે પોતે પણ અમારા દરેક ઋણીને માફ કરીએ છીએ. અને અમને પરીક્ષણમાં પડવા ન દો, પણ દુષ્ટથી અમારો છુટકારો કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25411', '42', '11', '5', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘તમારામાંના કોઈને મિત્ર હોય, અને મધરાતે તે તેની પાસે જઈને તેને એવું કહે કે, મિત્ર, મને ત્રણ રોટલી ઉછીની આપ,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25412', '42', '11', '6', '‹કેમ કે મારો એક મિત્ર મુસાફરીએથી મારે ત્યાં આવ્યો છે, અને તેની આગળ પીરસવાનું મારી પાસે કંઈ નથી,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25413', '42', '11', '7', '‹તો શું, તે અંદરથી ઉત્તર આપતાં એમ કહેશે કે, મને હેરાન કરીશ નહિ, હમણાં બારણું બંધ છે, મારાં છોકરાં મારી પાસે ખાટલામાં છે, હું તો ઊઠીને તને તે આપી શકતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25414', '42', '11', '8', '‹હું તમને કહું છું કે, તે તેનો મિત્ર છે, તેને લીધે તે ઊઠીને તેને આપે નહિ, તોપણ તેના આગ્રહને લીધે તે ઊઠશે, અને તેને જોઈએ તેટલી રોટલી તેને આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25415', '42', '11', '9', '¶ ‹હું તમને કહું છું કે, માગો તો તમને અપાશે; શોધો, તો તમને જડશે; ખટખટાવો, તો તમારે સારુ ઉઘાડાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25416', '42', '11', '10', '‹કેમ કે જે કોઈ માગે છે તેઓ પામે છે, અને જે શોધે છે તેઓને જડે છે, અને જે ખટખટાવે છે તેઓને સારુ ઉઘાડવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25417', '42', '11', '11', '¶ ‹વળી તમારામાંનો એવો કોઈ પિતા છે ખરો, જે છોકરો રોટલી માગે તો તે તેને પથ્થર આપશે? અથવા જો માછલી માગે તો શું માછલીને બદલે તે તેને સાપ આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25418', '42', '11', '12', '‹અથવા જો તે ઈડું માગે તો શું તે તેને વીંછી આપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25419', '42', '11', '13', '‹માટે જો તમે ખરાબ હોવા છતાં તમારાં છોકરાંને સારાં વાનાં આપી જાણો છો, તો સ્વર્ગમાંના બાપની પાસે જેઓ માગે, તેઓને તે પવિત્ર આત્મા આપશે, તે કેટલું વિશેષ ખાતરીપૂર્વક છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25420', '42', '11', '14', '¶ ઈસુ એક મૂંગા દુષ્ટાત્માને કાઢતા હતા. એમ થયું કે દુષ્ટાત્મા નીકળ્યા પછી જે માણસ પહેલા બોલતો ન હતો તે બોલ્યો. તેથી લોકોને આશ્ચર્ય લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25421', '42', '11', '15', 'પણ તેઓમાંના કેટલાકે કહ્યું કે, ‘દુષ્ટાત્માઓના સરદાર બાલઝબૂલની મદદથી તે દુષ્ટાત્માને કાઢે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25422', '42', '11', '16', '¶ બીજાઓએ પરીક્ષા કરતાં તેમની પાસે સ્વર્ગમાંથી ચમત્કારિક ચિહ્ન માગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25423', '42', '11', '17', 'પણ ઈસુએ તેઓના વિચાર જાણીને તેઓને કહ્યું કે, ‹‘દરેક રાજ્ય જેમાં ભાગલો પડે છે તે ઉજ્જડ થાય છે; અને દરેક ઘર જેમાં ભાગલો પડે, તો તે પડી જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25424', '42', '11', '18', '¶ ‹જો શેતાન પણ પોતાની વચ્ચે ભાગલો પાડે તો તેનું રાજ્ય કેમ ટકે? હું એટલા માટે કહું છું કેમ કે તમે કહો છો કે, બાલઝબૂલની મદદથી હું દુષ્ટાત્માઓને કાઢું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25425', '42', '11', '19', '‹જો હું બાલઝબૂલની મદદથી દુષ્ટાત્માઓને કાઢું છું તો તમારા દીકરાઓ કોની મદદથી દુષ્ટાત્માઓ કાઢે છે? માટે તેઓ તમારા ન્યાયાધીશ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25426', '42', '11', '20', '‹પણ જો હું ઈશ્વરની આંગળીથી દુષ્ટાત્માઓ કાઢું છું, તો ઈશ્વરનું રાજ્ય તમારી મધ્યે આવ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25427', '42', '11', '21', '¶ ‹બળવાન માણસ હથિયારબંધ થઈને પોતાના ઘરને સાચવે છે, ત્યારે તેનો માલ સલામત રહે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25428', '42', '11', '22', '‹પણ જયારે તેના કરતાં વધારે બળવાન માણસ તેના પર આવી પડીને તેને જીતે ત્યારે તેનાં સઘળા હથિયાર જેનાં પર તે ભરોસો રાખતો હતો તે તેની પાસેથી લઈ લે છે, અને તેની લૂટ વહેંચે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25429', '42', '11', '23', '‹જે મારા પક્ષનો નથી તે મારી વિરુદ્ધ છે, અને જે મારી સાથે ભેગું નથી કરતો તે ફેલાવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25430', '42', '11', '24', '¶ ‹અશુદ્ધ આત્મા કોઈ માણસમાંથી નીકળ્યા પછી નિર્જન જગ્યાઓમાં વિસામો શોધતો ફરે છે; પણ તે ન મળતાં, તે કહે છે કે, મારા જે ઘરમાંથી હું નીકળ્યો તેમાં હું પાછો જઈશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25431', '42', '11', '25', '‹અને આવીને જુએ છે ત્યારે તો ઘર વાળેલું તથા શોભાયમાન કરેલું હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25432', '42', '11', '26', '‹ત્યારે તે જઈને પોતાના કરતા દુષ્ટ એવા બીજા સાત દુષ્ટાત્માઓને સાથે લઈ આવે છે; અને તેઓ એકસાથે ત્યાં રહે છે; અને તે માણસની છેલ્લી અવસ્થા પહેલીના કરતાં ખરાબ થાય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25433', '42', '11', '27', '¶ એમ થયું કે ઈસુ આ બોધ કરતા હતા, ત્યારે લોકોમાંથી એક સ્ત્રીએ મોટે અવાજે તેમને કહ્યું કે, ‘જે જનેતાએ તમને જન્મ આપ્યો અને જેણે તમને સ્તનપાન કરાવ્યું તે આશીર્વાદિત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25434', '42', '11', '28', 'પણ ઈસુએ કહ્યું ‹હા, પણ તે કરતા જેઓ ઈશ્વરનું વચન સાંભળે છે અને પાળે છે તે આશીર્વાદિત છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25435', '42', '11', '29', '¶ સંખ્યાબંધ લોકો તેમની પાસે ભેગા થયા હતા ત્યારે તે કહેવા લાગ્યા કે, ‹‘આ પેઢી તો દુષ્ટ પેઢી છે; તે ચમત્કારિક ચિહ્ન માગે છે, પણ યૂનાનાં ચમત્કારિક ચિહ્ન વિના બીજું ચમત્કારિક ચિહ્ન તેને અપાશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25436', '42', '11', '30', '‹કેમ કે જેમ યૂના નિનવેહના લોકોને માટે નિશાનીરૂપ થયો, તેમ માણસનો દીકરો પણ આ પેઢીને નિશાનીરૂપ થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25437', '42', '11', '31', '¶ ‹દક્ષિણની રાણી આ પેઢીનાં માણસોની સાથે ન્યાયકાળે ઊઠશે, અને તેઓને અપરાધી ઠરાવશે; કેમ કે તે પૃથ્વીના છેડાથી સુલેમાનનું જ્ઞાન સાંભળવા આવી હતી, અને જુઓ, અહીં જે છે તે સુલેમાન કરતાં મહાન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25438', '42', '11', '32', '¶ ‹નિનવેહના માણસો આ પેઢીની સાથે ન્યાયકાળે ઊઠશે, અને તેને અપરાધી ઠરાવશે; કેમ કે યૂનાનો ઉપદેશ સાંભળીને તેઓએ પસ્તાવો કર્યો; અને જુઓ, યૂના કરતાં અહીં એક મોટો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25439', '42', '11', '33', '¶ ‹કોઈ માણસ દીવો સળગાવીને તેને સંતાડી મૂકતો નથી, પણ દીવી પર મૂકે છે એ માટે કે અંદર આવનારાઓ તેનું અજવાળું જુએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25440', '42', '11', '34', '‹તારા શરીરનો દીવો તારી આંખ છે; જયારે તારી આંખ સ્વચ્છ હોય છે, ત્યારે તારું આખું શરીર પણ પ્રકાશે ભરેલું થશે; પણ તે ખરાબ હોય છે, ત્યારે તારું આખું શરીર પણ અંધકારે ભરેલું રહેશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25441', '42', '11', '35', '‹તેથી તારામાં જે અજવાળું છે તે અંધકાર ન હોય, માટે સાવધાન રહે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25442', '42', '11', '36', '‹જો તારું આખું શરીર પ્રકાશથી ભરેલું હોય, અને તેનો કોઈ પણ ભાગ અંધકારરૂપ ન હોય, તો જેમ દીવો પોતાની રોશનીથી તને અજવાળું આપે છે તેમ તારું આખું શરીર પ્રકાશથી ભરેલું થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25443', '42', '11', '37', '¶ ઈસુ બોલતા હતા ત્યારે એક ફરોશીએ પોતાની સાથે જમવાને તેમને નિમંત્રણ આપ્યું, ઈસુ તેની પાસે જઈને જમવા બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25444', '42', '11', '38', 'ભોજન પહેલાં ઈસુએ હાથ ધોયા નહિ, તે જોઈને ફરોશી આશ્ચર્ય પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25445', '42', '11', '39', '¶ પ્રભુએ તેને કહ્યું કે, ‹‘તમે ફરોશીઓ તો થાળીવાટકો બહારથી સાફ કરો છો; પણ તમારું અંતર લોભ તથા દુષ્ટતાથી ભરેલું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25446', '42', '11', '40', '‹અરે મૂર્ખો, જેણે બહારનું બનાવ્યું, તેણે અંદરનું પણ બનાવ્યું નથી શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25447', '42', '11', '41', '‹જે અંદર છે તે પ્રમાણે તમારે દાન આપવું અને જુઓ, પછી તમને બધું શુદ્ધ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25448', '42', '11', '42', '¶ ‹પણ તમ ફરોશીઓને અફસોસ છે! કેમ કે તમે ફુદીનાનો તથા સિતાબનું તથા સઘળી ખાવાલાયક વનસ્પતિનો દસમો ભાગ આપો છો; પણ ન્યાય તથા ઈશ્વરનો પ્રેમ પડતાં મૂકો છો; તમારે આ કરવાં જોઈતાં હતાં અને એ પડતાં મૂકવા જોઈતાં ન હતાં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25449', '42', '11', '43', '¶ ‹તમો ફરોશીઓને અફસોસ છે! કેમ કે તમે સભાસ્થાનોમાં મુખ્ય આસનો તથા ચોકમાં સલામો ચાહો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25450', '42', '11', '44', '‹તમને અફસોસ છે! કેમ કે જે કબરો દેખાતી નથી, અને જેનાં ઉપર માણસો અજાણતાં ચાલે છે, તેઓના જેવા તમે છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25451', '42', '11', '45', '¶ ત્યારે નિયમશાસ્ત્રીઓમાંના એકે તેને ઉત્તર આપતા કહ્યું કે, ‘ઉપદેશક, એમ કહેવાથી તમે અમારું પણ અપમાન કરો છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25452', '42', '11', '46', 'ઈસુએ કહ્યું કે, ‹‘ઓ નિયમશાસ્ત્રીઓ, તમને પણ અફસોસ છે! કારણ કે તમે માણસો પર એવા બોજા ચઢાવો છો કે જે ઊંચકતાં મહામુસીબત પડે છે, અને તમે પોતે એ બોજાને તમારી એક આંગળી પણ લગાડતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25453', '42', '11', '47', '¶ ‹તમને અફસોસ છે! કેમ કે તમે પ્રબોધકોની કબરો બાંધો છો, જેઓને તમારા બાપદાદાઓએ મારી નાખ્યા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25454', '42', '11', '48', '‹તો તમે સાક્ષીઓ છો, અને તમારા બાપદાદાઓનાં કામોને સંમતિ આપો છો; કેમ કે તેઓએ તેમને મારી નાખ્યા હતા, અને તમે તેમની કબરો બાંધો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25455', '42', '11', '49', '¶ ‹એ માટે ઈશ્વરના જ્ઞાને પણ કહ્યું કે, હું પ્રબોધકો તથા પ્રેરિતોને તેઓની પાસે મોકલીશ, અને તેઓમાંના કેટલાકને તેઓ મારી નાખશે તથા સતાવશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25456', '42', '11', '50', '‹જેથી સૃષ્ટિના આરંભથી સઘળા પ્રબોધકોના વહેવડાવેલા લોહી આ પેઢીના લોકો પાસેથી માગવામાં આવશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25457', '42', '11', '51', '‹હા, હું તમને કહું છું કે ‘હાબેલના લોહીથી તે ઝખાર્યા જે યજ્ઞવેદી તથા પવિત્રસ્થાનની વચ્ચે માર્યો ગયો, તેના લોહી સુધી એ સર્વનો બદલો આ પેઢીના લોક પાસેથી લેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25458', '42', '11', '52', '¶ ‹તમો નિયમશાસ્ત્રીઓને અફસોસ છે! કેમ કે તમે જ્ઞાનની ચાવી લઈ લીધી છે; તમે પોતે અંદર ગયા નહિ, અને જેઓ અંદર જતા હતા તેઓને તમે અટકાવ્યા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25459', '42', '11', '53', '¶ ઈસુ ત્યાંથી નીકળ્યા, ત્યાર પછી શાસ્ત્રીઓ તથા ફરોશીઓ ઝનૂનથી તેમની સામે થઈને તેમને ઘણી વાતો વિષે પ્રશ્નોના ઉત્તર આપવા પ્રયત્ન કરીને ઉશ્કેરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25460', '42', '11', '54', 'તેમના મુખમાંથી કંઈ વાત પકડી લેવા સારુ તેઓ ટાંપી રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25461', '42', '12', '1', '¶ એટલામાં હજારો લોકો એકઠા થયા, એટલે સુધી કે તેઓ એકબીજા પર પડાપડી કરતા હતા. ત્યારે સૌથી પહેલાં તે પોતાના શિષ્યોને કહેવા લાગ્યા કે, ‹‘ફરોશીઓના ખમીરથી સાવધાન રહો, કે જે ઢોંગ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25462', '42', '12', '2', '¶ ‹પણ પ્રગટ નહિ કરાશે એવું કશું ઢંકાયેલું નથી; અને જાણવામાં ન આવે એવું કંઈ ગુપ્ત નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25463', '42', '12', '3', '‹માટે જે કંઈ તમે અંધકારમાં કહ્યું છે તે અજવાળામાં સંભળાશે; અને ઓરડીમાં જે કંઈ તમે કાનમાં કહ્યું હશે તે ધાબાઓ પર પ્રગટ કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25464', '42', '12', '4', '¶ ‹મારા મિત્રો, હું તમને કહું છું કે, જેઓ શરીરને મારી નાખે, અને ત્યાર પછી બીજું કંઈ ન કરી શકે, તેમનાંથી ડરશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25465', '42', '12', '5', '‹પણ તમારે કોનાથી બીવું તે વિષે હું તમને જણાવું છું; કે ‘મારી નાખ્યા પછી નર્કમાં નાખી દેવાનો જેમને અધિકાર છે તે ઈશ્વરથી તમે ડરજો; હા, હું તમને કહું છું કે, તેમની બીક રાખજો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25466', '42', '12', '6', '‹શું પાંચ ચકલી બે પૈસે વેચાતી નથી? પણ ઈશ્વર પોતાની દ્રષ્ટિમાં તેઓમાંની એકને પણ ભૂલતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25467', '42', '12', '7', '‹તમારા માથાના બધા જ વાળ ગણેલા છે. બીશો નહિ. ઘણી ચકલીઓ કરતાં તમે મૂલ્યવાન છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25468', '42', '12', '8', '¶ ‹હું તમને કહું છું કે, માણસોની આગળ જે કોઈ મને કબૂલ કરશે તેને ઈશ્વરના સ્વર્ગદૂતો આગળ માણસનો દીકરો પણ કબૂલ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25469', '42', '12', '9', '‹પણ માણસોની આગળ જે કોઈ મારો નકાર કરશે તેનો નકાર ઈશ્વરના સ્વર્ગદૂતોની આગળ કરવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25470', '42', '12', '10', '‹જે કોઈ માણસના દીકરાની વિરુદ્ધ વાત બોલશે, તેને તે માફ કરવામાં આવશે; પણ પવિત્ર આત્માની વિરુદ્ધ કોઈ દુર્ભાષણ કરે તો તેને તે માફ કરવામાં આવશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25471', '42', '12', '11', '¶ ‹જયારે તેઓ તમને સભાસ્થાનોમાં તથા રાજકર્તાઓ તથા અધિકારીઓ આગળ લઈ જશે, ત્યારે અમારે કેવી રીતે અથવા શો ઉત્તર આપવો, અથવા અમારે શું કહેવું, તે વિષે ચિંતા ન કરો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25472', '42', '12', '12', '‹કેમ કે તમારે જે કહેવું જોઈએ તે તેજ ઘડીએ પવિત્ર આત્મા તમને શીખવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25473', '42', '12', '13', '¶ લોકોમાંથી એક જણે તેને કહ્યું કે, ‘ગુરુ, મારા ભાઈને કહે કે તે વારસાનો ભાગ મને આપે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25474', '42', '12', '14', 'ઈસુએ કહ્યું કે, ‹‘ઓ માણસ, મને તમારા પર ન્યાયાધીશ કોણે ઠરાવ્યો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25475', '42', '12', '15', 'પછી ઈસુએ તેઓને કહ્યું કે, ‹‘સાવધાન રહો, અને બધા લોભથી પોતાને દૂર રાખો; કેમ કે કોઈનું જીવન તેની મિલકતની પુષ્કળતામાં હોતું નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25476', '42', '12', '16', '¶ ઈસુએ તેઓને એવું દ્રષ્ટાંત કહ્યું કે, ‹એક ધનવાન માણસની જમીનમાંથી ઘણી ઊપજ થઈ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25477', '42', '12', '17', '‹તેણે મનમાં એવો વિચાર કર્યો કે, હું શું કરું? કેમ કે મારી ઊપજ ભરી મૂકવાને મારી પાસે જગ્યા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25478', '42', '12', '18', '‹તેણે કહ્યું કે, હું આમ કરીશ; મારી વખારોને હું પાડી નાખીશ, અને તે કરતાં હું મોટી બંધાવીશ; અને ત્યાં મારું બધું અનાજ તથા મારી માલમિલકત હું ભરી મૂકીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25479', '42', '12', '19', '‹હું મારા જીવને કહીશ કે, ઓ જીવ, ઘણાં વર્ષને માટે ઘણી માલમિલકત તારે સારુ રાખી મૂકેલી છે; આરામ લે, ખા, પી, આનંદ કર.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25480', '42', '12', '20', '¶ ‹પણ ઈશ્વરે તેને કહ્યું કે, ઓ મૂર્ખ, આ રાત્રે તારો જીવ તારી પાસેથી માગી લેવામાં આવે છે; ત્યારે જે વસ્તુઓ તે સિદ્ધ કરી છે તે કોની થશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25481', '42', '12', '21', '‹જે પોતાને સારુ દ્રવ્યો સંગ્રહ કરે છે, અને ઈશ્વર પ્રત્યે ધનવાન નથી, તે તેવો જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25482', '42', '12', '22', '¶ ઈસુએ પોતાના શિષ્યોને કહ્યું, ‹એ માટે હું તમને કહું છું કે તમારા જીવને સારુ ચિંતા ન કરો કે અમે શું ખાઈશું, તથા તમારા શરીરને સારુ પણ ન કરો, કે અમે શું પહેરીશું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25483', '42', '12', '23', '‹કેમ કે ખોરાક કરતા જીવ, અને વસ્ત્ર કરતા શરીર, અધિક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25484', '42', '12', '24', '¶ ‹કાગડાઓનો વિચાર કરો; તેઓ તો વાવતા નથી અને કાપતા નથી; તેઓની પાસે વખાર કે કોઠાર નથી; તોપણ ઈશ્વર તેઓનું પોષણ કરે છે; પક્ષીઓ કરતા તમે કેટલા વિશેષ મૂલ્યવાન છો!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25485', '42', '12', '25', '‹ચિંતા કરવાથી તમારામાંનો કોણ પોતાના જીવનકાળનો એકાદ પળનો વધારો શકો છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25486', '42', '12', '26', '‹માટે જે સૌથી નાનું કામ તે જો તમે કરી નથી શકતા, તો બીજાં વિષે તમે કેમ ચિંતા કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25487', '42', '12', '27', '¶ ‹ફૂલઝાડોનો વિચાર કરો; તેઓ કેવાં વધે છે; તેઓ મહેનત કરતા નથી, તેઓ કાંતતાં પણ નથી; તોપણ હું તમને કહું છું કે, સુલેમાન પણ પોતાના સઘળા વૈભવમાં તેઓમાંના એકના જેવો પહેરેલો ન હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25488', '42', '12', '28', '‹એ માટે ખેતરનું ઘાસ જે આજે છે અને કાલે ભઠ્ઠીમાં ફેંકાય છે, તેને જો ઈશ્વર એવું પહેરાવે છે, તો, ઓ અલ્પવિશ્વાસીઓ, તે તમને પહેરાવશે, એ કેટલું વિશેષ ખાતરીપૂર્વક છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25489', '42', '12', '29', '¶ ‹અમે શું ખાઈશું કે શું પીશું, એની શોધ ન કરો, અને એમ કહેતાં ચિંતા ન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25490', '42', '12', '30', '‹કેમ કે દુનિયાના લોકો તે સઘળા વાનાં શોધે છે; પણ તમારો પિતા જાણે છે કે તે વાનાંની તમને અગત્ય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25491', '42', '12', '31', '¶ ‹પરંતુ તમે ઈશ્વરનું રાજ્ય શોધો; અને એ વાનાં પણ તમને અપાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25492', '42', '12', '32', '‹ઓ નાની ટોળી, ડરશો નહિ; કેમ કે તમને રાજ્ય આપવાની તમારા પિતાની ખુશી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25493', '42', '12', '33', '¶ ‹તમારી પાસે જે છે તે વેચીને દાનધર્મ કરો; જીર્ણ નહિ થાય એવી થેલીઓ, એટલે સ્વર્ગમાં દ્રવ્ય, પોતાને સારુ મેળવો જે સદાને માટે રહેશે; કે જ્યાં ચોર આવતો નથી, અને કીડો ખાઈ જતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25494', '42', '12', '34', '‹કેમ કે જ્યાં તમારું દ્રવ્ય છે ત્યાં જ તમારું ચિત્ત પણ રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25495', '42', '12', '35', '¶ ‹તમારી કમરો બાંધેલી તથા તમારો દીવો સળગેલો રાખો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25496', '42', '12', '36', '‹અને જે માણસો પોતાનો માલિક લગ્નમાંથી ક્યારે પાછો આવે તેની વાટ જુએ છે, એ માટે કે તે આવીને ખટખટાવે કે તત્કાળ તેઓ તેને સારુ દ્વાર ઉધાડે, તેઓના જેવો તમે થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25497', '42', '12', '37', '¶ ‹જે દાસોને માલિક આવીને જાગતા જોશે તેઓ આશીર્વાદિત છે; હું તમને નિશ્ચે કહું છું કે, તે પોતાની કમર બાંધીને તેઓને જમવા બેસાડશે, અને આવીને તેઓની સેવા કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25498', '42', '12', '38', '‹જો તે મધરાત પછી મોડેથી આવે, અને તેઓને એમ કરતાં જુએ, તો તે દાસો આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25499', '42', '12', '39', '¶ ‹પણ આટલું સમજો કે ઘરનો માલિક જાણતો હોત કે, કઈ ઘડીએ ચોર આવશે, તો તે જાગતો રહેત, ને પોતાના ઘરમાં ચોરી થવા ન દેત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25500', '42', '12', '40', '‹તમે પણ તૈયાર રહો; કેમ કે તમારા ધારવામાં નહિ હોય તે ઘડીએ માણસનો દીકરો આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25501', '42', '12', '41', '¶ પિતરે કહ્યું કે, ‘પ્રભુ, તમે આ દ્રષ્ટાંત અમને, કે સર્વને કહો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25502', '42', '12', '42', 'પ્રભુએ કહ્યું કે, ‹જેને તેનો માલિક પોતાના ઘરનાંઓને યોગ્ય સમયે અન્ન આપવા સારુ પોતાના ઘર પર ઠરાવશે એવો વિશ્વાસુ તથા બુદ્ધિમાન કારભારી કોણ છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25503', '42', '12', '43', '‹જે ચાકરને તેનો માલિક એમ કરતો જોશે તે આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25504', '42', '12', '44', '‹હું તમને સાચું કહું છું કે, તે પોતાની સર્વ માલમિલકત પર તેને કારભારી ઠરાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25505', '42', '12', '45', '¶ ‹પણ જો તે દાસ પોતાના મનમાં કહેશે કે મારો માલિક આવતાં વાર લગાડે છે, અને દાસોને તથા દાસીઓને મરવા લાગશે, અને ખાવાપીવા અને છાકટો થવા લાગશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25506', '42', '12', '46', '‹તો જે દહાડે તે વાટ જોતો નથી, ને જે ઘડી તે જાણતો નથી, તેવામાં તે દાસનો માલિક આવશે, અને તેને કાપી નાખશે, અને તેનો ભાગ અવિશ્વાસીઓની સાથે ઠરાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25507', '42', '12', '47', '¶ ‹જે દાસ પોતાના માલિકની ઇચ્છા જાણ્યાં છતાં પોતે સિદ્ધ થયો નહિ હોય, અને તેની ઇચ્છા પ્રમાણે વર્ત્યો નહિ હોય, તે ઘણો માર ખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25508', '42', '12', '48', '‹પણ જેણે વગર જાણે ફટકા યોગ્ય કામ કર્યું હશે, તે થોડો માર ખાશે. અને જે કોઈને ઘણું આપેલું છે, તેની પાસેથી ઘણું માંગવામાં આવશે, અને જેને ઘણું સોંપેલું છે તેની પાસેથી વધારે માંગવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25509', '42', '12', '49', '¶ ‹હું પૃથ્વી પર આગ નાખવા આવ્યો છું, અને જો તે સળગી ચૂકી હોય તો એનાથી વિશેષ હું શું માંગું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25510', '42', '12', '50', '‹પણ મારે એક બાપ્તિસ્મા પામવાનું છે, અને તે પૂરું થાય ત્યાં સુધી હું કેવું દબાણ અનુભવું છું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25511', '42', '12', '51', '¶ ‹શું તમે ધારો છો કે પૃથ્વી પર શાંતિ કરાવવાં હું આવ્યો છું? હું તમને કહું છું કે ના, પણ તે કરતા ફૂટ પાડવા આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25512', '42', '12', '52', '‹કેમ કે હવે એક ઘરમાં પાંચ મધ્યે ફૂટ પડશે, એટલે ત્રણ બેની સામા, અને બે ત્રણની સામા થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25513', '42', '12', '53', '‹બાપ દીકરાની સામો, તથા દીકરો બાપની સામો થશે; મા દીકરીની સામે, અને દીકરી પોતાની માની સામે થશે; સાસુ પોતાની વહુની સામે, અને વહુ પોતાની સાસુની સામે થશે, એમ તેઓમાં ફૂટ પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25514', '42', '12', '54', '¶ તેમણે લોકોને પણ કહ્યું કે, ‹તમે પશ્ચિમથી વાદળી ચઢતી જુઓ છો, કે તરત તમે કહો છો કે, ઝાપટું આવશે, અને એમ જ થાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25515', '42', '12', '55', '‹જયારે દક્ષિણનો પવન ચાલે છે ત્યારે તમે કહો છો કે, લૂ વહેશે, અને એમ જ થાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25516', '42', '12', '56', '‹ઓ ઢોંગીઓ, પૃથ્વીનું તથા આકાશનું રૂપ તમે પારખી જાણો છો, તો આ સમય તમે કેમ પારખી નથી જાણતા?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25517', '42', '12', '57', '¶ ‹અને વાજબી શું છે તે તમે પોતાની જાતે કેમ પારખતા નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25518', '42', '12', '58', '‹તું તારા વિરોધીની સાથે અધિકારીની આગળ જતો હોય ત્યારે માર્ગમાં તું તેની સાથે સમાધાન કરવા સારુ યત્ન કર, એમ ન થાય કે તે તને ન્યાયાધીશ આગળ ઘસડી લઈ જાય, અને ન્યાયાધીશ તને સિપાઈને સ્વાધીન કરે, અને સિપાઈ તને બંદીખાનામાં નાખે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25519', '42', '12', '59', '‹હું તને કહું છું કે, તું પૂરેપૂરા નાણાં ચૂકવીશ નહિ, ત્યાં સુધી તું ત્યાંથી નીકળવાનો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25520', '42', '13', '1', '¶ તે જ સમયે ત્યાં હાજર કેટલાક માણસોએ આવીને ઈસુને તે ગાલીલીઓ વિશે જણાવ્યું કે, પિલાતે તેમના યજ્ઞોના લોહીમાં તેઓનું લોહી ભેળવી દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25521', '42', '13', '2', 'ઈસુએ તેઓને જવાબ આપતાં કહ્યું કે, ‹‘તે ગાલીલીઓ અન્ય ગાલીલીઓ કરતાં વધારે પાપી હતા તેથી તેઓ પર આવી વિપત્તિ આવી પડી એમ તમે માનો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25522', '42', '13', '3', '‹હું તમને કહું છું કે ના; પણ જો તમે પસ્તાવો નહિ કરો, તો તમે પણ એ જ રીતે નાશ પામશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25523', '42', '13', '4', '¶ ‹અથવા શિલોઆહમાં જે અઢાર માણસો પર બુરજ તૂટી પડવાથી તેઓ મરણ પામ્યા, તેઓ યરુશાલેમમાં વસતા બીજા બધા માણસો કરતાં વધારે પાપી હતા એમ તમે માનો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25524', '42', '13', '5', '‹હું તમને કહું છું કે ના; પણ જો તમે પસ્તાવો નહિ કરો, તો તમે બધા પણ એ જ રીતે નાશ પામશો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25525', '42', '13', '6', '¶ ઈસુએ આ દ્રષ્ટાંત કહ્યું કે, ‹એક માણસની દ્રાક્ષાવાડીમાં એક અંજીરનું ઝાડ હતું. તે તેના પર ફળ શોધતો આવ્યો, પણ તેને એક પણ ફળ મળ્યું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25526', '42', '13', '7', '‹ત્યારે તેણે દ્રાક્ષાવાડીના માળીને કહ્યું કે, ‘જો, ત્રણ વર્ષથી આ અંજીરી પર હું ફળ શોધતો આવું છું, પણ મને એક પણ ફળ મળતું નથી; એને કાપી નાખ; તે જમીન કેમ નકામી રોકી રહી છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25527', '42', '13', '8', '¶ ‹ત્યારે માળીએ ઉત્તર આપતા કહ્યું કે, ‘શેઠ, તેને આ વર્ષ રહેવા દો, તે દરમિયાન હું એની આસપાસ ખાડો કરીશ અને ખાતર નાખીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25528', '42', '13', '9', '‹જો ત્યાર પછી તેને ફળ આવે તો ઠીક; નહિ તો તેને કાપી નાખજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25529', '42', '13', '10', '¶ વિશ્રામવારે ઈસુ એક સભાસ્થાનમાં ઉપદેશ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25530', '42', '13', '11', 'ત્યાં એક સ્ત્રી એવી હતી કે જેને અઢાર વર્ષથી બીમારીનો દુષ્ટાત્મા વળગેલો હતો. તે કૂબડી હતી અને સીધી ઊભી થઈ કે રહી શકતી જ નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25531', '42', '13', '12', '¶ ઈસુએ તેને જોઈને તેને બોલાવી, અને તેને કહ્યું કે, ‹‘બહેન, તારી બીમારી મટી ગઈ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25532', '42', '13', '13', 'ઈસુએ તેના પર હાથ મૂક્યો; અને તરત તે ટટ્ટાર થઈ અને ઈશ્વરનો મહિમા કરવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25533', '42', '13', '14', 'પણ વિશ્રામવારે ઈસુએ તેને સાજી કરી, તેથી સભાસ્થાનના અધિકારીએ ગુસ્સે થઈને લોકોને કહ્યું કે, ‘છ દિવસ છે જેમાં માણસોએ કામ કરવું જોઈએ, એ માટે તે દિવસોમાં આવીને સાજાં થાઓ, પણ વિશ્રામવારે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25534', '42', '13', '15', '¶ પ્રભુએ તેઓને ઉત્તર આપતા કહ્યું કે, ‹‘ઓ ઢોંગીઓ, શું તમારામાં એક પણ માણસ એવો છે જે વિશ્રામવારે પોતાના બળદને કે ગધેડાને ગભાણમાંથી છોડીને પાણી પીવા સારુ લઈ જતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25535', '42', '13', '16', '‹આ સ્ત્રી જે ઇબ્રાહિમની દીકરી છે, જેને શેતાને અઢાર વર્ષથી બાંધી રાખી હતી, તેને વિશ્રામવારે છૂટી કરી એ શું ખોટું કર્યું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25536', '42', '13', '17', '¶ ઈસુ એ તે વાતો કહી ત્યારે તેમના સામેવાળા શરમિંદા થઈ ગયા; પણ અન્ય લોકો તો ઈસુ જે અદભુત કામો કરી રહ્યા હતા તે જોઈને આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25537', '42', '13', '18', '¶ ઈસુએ કહ્યું કે, ‹‘ઈશ્વરનું રાજ્ય શાના જેવું છે, અને હું એને શાની ઉપમા આપું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25538', '42', '13', '19', '‹તે રાઈના દાણા જેવું છે. કોઈ માણસે દાણો લઈને પોતાની વાડીમાં વાવ્યો. પછી છોડ ઊગ્યો અને તે વધીને મોટું ઝાડ થયું, અને આકાશના પક્ષીઓએ તેની ડાળીઓ પર વાસો કર્યો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25539', '42', '13', '20', '¶ ફરીથી ઈસુએ કહ્યું કે, ‹‘ઈશ્વરનું રાજ્ય શાના જેવું છે અને હું એને શાની ઉપમા આપું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25540', '42', '13', '21', '‹તે ખમીર જેવું છે. એક મહિલાએ ખમીર લઈને ત્રણ માપ લોટમાં મેળવ્યું. પરિણામે બધો લોટ ખમીરવાળો થયો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25541', '42', '13', '22', '¶ ઈસુ યરુશાલેમ તરફ મુસાફરી કરતા હતા ત્યારે માર્ગ પર આવતાં શહેર અને ગામોની મુલાકાત કરીને લોકોને બોધ કરતા હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25542', '42', '13', '23', 'એક માણસે ઈસુને પૂછ્યું કે, ‘પ્રભુ, ઉદ્ધાર પામનાર લોકો થોડા છે શું?’ પછી ઈસુએ તેઓને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25543', '42', '13', '24', '‹‘સાંકડા દરવાજામાં થઈને પ્રવેશ કરવા કષ્ટ કરો, કારણ, હું તમને કહું છું કે ઘણાં અંદર પ્રવેશ કરવા પ્રયત્ન કરશે, પણ અંદર પ્રવેશી શકશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25544', '42', '13', '25', '¶ ‹જયારે ઘરનો માલિક ઊઠીને બારણું બંધ કરશે, અને તમે બહાર ઊભા રહીને બારણું ખટખટાવીને કહેશો કે, ‘પ્રભુ, પ્રભુ, અમારે માટે બારણાં ઉઘાડો’; અને તે તમને ઉત્તર આપતાં કહેશે કે, ‘હું તમને ઓળખતો નથી કે તમે ક્યાંનાં છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25545', '42', '13', '26', '‹ત્યારે તમે કહેશો કે, અમે તારી સમક્ષ ખાધું પીધું હતું અને તમે અમારા રસ્તાઓમાં બોધ કર્યો હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25546', '42', '13', '27', '‹પણ તે કહેશે કે, હું તમને કહું છું કે, તમે ક્યાંનાં છો એ હું જાણતો નથી; હે અન્યાય કરનારાઓ, તમે લોકો મારી પાસેથી દૂર જાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25547', '42', '13', '28', '¶ ‹જયારે તમે ઇબ્રાહિમને, ઇસહાકને, યાકૂબને અને બધા પ્રબોધકોને ઈશ્વરના રાજ્યમાં જોશો, અને પોતાને બહાર કાઢી મૂકેલા જોશો, જ્યાં રડવું અને દાંત પીસવું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25548', '42', '13', '29', '‹તેઓ પૂર્વમાંથી, પશ્ચિમમાંથી, ઉત્તરમાંથી તથા દક્ષિણમાંથી લોકો આવશે, અને ઈશ્વરના રાજ્યમાં ભોજન સમારંભમાં બેસશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25549', '42', '13', '30', '‹જોજો, જેઓ કેટલાક છેલ્લાં છે તેઓ પહેલા થશે અને જે પહેલા છે તેઓ છેલ્લાં થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25550', '42', '13', '31', '¶ તે જ ઘડીએ કેટલાક ફરોશીઓએ ઈસુ પાસે આવીને કહ્યું કે, અહીંથી જતા રહો. કેમ કે હેરોદ તમને મારી નાખવા માગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25551', '42', '13', '32', 'ઈસુએ તેઓને કહ્યું, ‹તમે જઈને એ શિયાળવાને કહો કે, જુઓ, હું આજે અને કાલે દુષ્ટાત્માઓને કાઢું છું અને રોગ મટાડું છું અને ત્રીજે દિવસે મારું કામ પૂરું થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25552', '42', '13', '33', '‹કોઈ પણ સંજોગોમાં આજે, કાલે તથા પરમ દિવસે મારે ચાલવું જોઈએ, કેમ કે કોઈ પ્રબોધક યરુશાલેમની બહાર મૃત્યુ પામે એ શક્ય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25553', '42', '13', '34', '¶ ‹ઓ યરુશાલેમ, યરુશાલેમ, પ્રબોધકોને મારી નાખનાર તથા તારી પાસે મોકલેલાને પથ્થરે મારનાર, મરઘી જેમ પોતાનાં બચ્ચાંને પાંખો નીચે એકત્ર કરે છે, તે પ્રમાણે મેં કેટલી વખત તારાં બાળકોને એકઠાં કરવાનું ચાહ્યું, પણ તમે તે થવા દીધું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25554', '42', '13', '35', '‹જુઓ, તમારું ઘર તમારે માટે ઉજ્જડ કરી મુકાયું છે, અને હું તમને કહું છું કે, તમે કહેશો કે ‘પ્રભુને નામે જે આવે છે તે આશીર્વાદિત છે,’ ત્યાં સુધી તમે મને ફરીથી જોઈ શકવાના નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25555', '42', '14', '1', '¶ અને એમ થયું કે ફરોશીઓના અધિકારીઓમાંના એકને ઘરે વિશ્રામવારના દિવસે ઈસુ જમવા ગયા હતા, ત્યારે તેઓ તેમને એક નજરે જોઈ રહ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25556', '42', '14', '2', 'એક માણસ ત્યાં હાજર હતો જેને જલંદર નામનો રોગ થયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25557', '42', '14', '3', 'ઈસુએ નિયમશાસ્ત્રીઓને અને ફરોશીઓને ઉત્તર આપતા કહ્યું કે, ‹વિશ્રામવારે કોઈને સાજાં કરવા તે ઉચિત છે કે નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25558', '42', '14', '4', '¶ પણ તેઓ મૌન રહ્યા. ઈસુએ તે રોગીને સ્પર્શીને તેને સાજો કર્યો, અને તેને વિદાય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25559', '42', '14', '5', 'ઈસુએ તેઓને કહ્યું કે, ‹તમારામાંના કોઈનું ગધેડું અથવા બળદ કૂવામાં પડી જાય તો શું તમે વિશ્રામવારે તરત તેને બહાર કાઢશો કે નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25560', '42', '14', '6', 'એ વાતોનો પ્રત્યુત્તર તેઓ તેમને આપી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25561', '42', '14', '7', '¶ ભોજનમાં નિમંત્રિતો કેવી રીતે મુખ્ય આસનો પસંદ કરતા, તે જોઈને તેમણે તેઓને દ્રષ્ટાંત કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25562', '42', '14', '8', '‹‘કોઈ તને લગ્નમાં નિમંત્રે ત્યારે મુખ્ય આસન પર બેસી ન જા. એમ ન થાય કે તારા કરતાં કોઈ વિશેષ માનવંતા માણસને તેણે નિમંત્રણ આપેલું હોય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25563', '42', '14', '9', '‹જેણે તને તથા તેને નિમંત્રણ આપેલું હોય તે આવીને તને કહે કે, ‘એને જગ્યા આપ’; ત્યારે તારે અપમાનિત થઈને સહુથી છેલ્લે સ્થાને બેસવું પડે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25564', '42', '14', '10', '¶ ‹પણ કોઈ તને નિમંત્રે ત્યારે સહુથી છેવટની જગ્યાએ જઈ બેસ, કે તને નિમંત્રણ આપનાર તને કહે કે, ‘મિત્ર ઉપર આવ’; ત્યારે તારી સાથે જમવા બેઠેલા સર્વની આગળ તને માન મળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25565', '42', '14', '11', '‹કેમ કે જે કોઈ પોતાને ઊંચો કરે છે તેને નીચો કરવામાં આવશે, અને જે પોતાને નીચો કરે છે તેને ઊંચો કરવામાં આવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25566', '42', '14', '12', '¶ જેણે તેમને નિમંત્ર્યા હતા તેને પણ ઈસુએ કહ્યું કે, ‹જયારે તું દિવસનું કે રાતનું ભોજન આપે, ‘ત્યારે કેવળ તારા મિત્રોને, ભાઈઓને, સગાંઓને, કે શ્રીમંત પડોશીઓને ન બોલાવ; એમ ન થાય કે કદાચ તેઓ પણ તને પાછા બોલાવે, અને તને બદલો મળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25567', '42', '14', '13', '¶ ‹પણ જયારે તું મિજબાની આપે ત્યારે ગરીબોને, અપંગોને, પાંગળાઓને તથા અંધજનોને તેડાવ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25568', '42', '14', '14', '‹તેથી તું આશીર્વાદિત થઈશ; કેમ કે તને બદલો આપવાને તેઓની પાસે કંઈ નથી; પણ ન્યાયીઓના મરણોત્થાનમાં તને બદલો આપવામાં આવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25569', '42', '14', '15', '¶ તેમની સાથે જમવા બેઠેલાઓમાંના એકે એ વાત સાંભળીને તેમને કહ્યું કે, ‘ઈશ્વરના રાજ્યમાં જે રોટલી ખાશે તે આશીર્વાદિત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25570', '42', '14', '16', 'પણ ઈસુએ તેને કહ્યું કે, ‹‘કોઈ એક માણસે રાતના મોટો ભોજન સમારંભ યોજ્યો. તેણે ઘણાંને આમંત્રણ આપ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25571', '42', '14', '17', '‹તે સમયે તેણે પોતાના નોકરને મોકલીને આમંત્રિત મહેમાનોને એમ કહેવડાવ્યું કે આવો; ‘કેમ કે હમણાં બધું ભોજન તૈયાર થયું છે’.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25572', '42', '14', '18', '¶ ‹સર્વ એકસાથે બહાનાં કાઢવા લાગ્યા. પહેલાએ તેને કહ્યું કે, ‘મેં ખેતર વેચાતું લીધું છે, મારે જઈને તે જોવાની અગત્ય છે; હું તને વિનંતી કરું છું કે મને માફ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25573', '42', '14', '19', '‹બીજાએ કહ્યું કે, ‘મેં પાંચ જોડ બળદ વેચાતા લીધા છે, અને હું તેમને પારખવા જાઉં છું; હું તને વિનંતી કરું છું કે મને માફ કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25574', '42', '14', '20', '‹અન્ય એકે કહ્યું કે, ‘મારું લગ્ન હમણાં જ થયું છે, માટે મારાથી અવાશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25575', '42', '14', '21', '¶ ‹પછી તે નોકરે આવીને પોતાના માલિકને બધી વાત કરી; ત્યારે ઘરના માલિકે ગુસ્સે થઈને પોતાના નોકરને કહ્યું કે, ‘શહેરના રસ્તાઓમાં તથા ગલીઓમાં જઈને ગરીબોને, અપંગોને, પાંગળાઓને અને અંધજનોને બોલાવી લાવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25576', '42', '14', '22', '‹તે નોકરે કહ્યું કે, માલિક, તમારા હુકમ પ્રમાણે કરવામાં આવ્યું છે, અને હજી પણ ત્યાં ઘણી જગ્યા ખાલી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25577', '42', '14', '23', '¶ ‹માલિકે કહ્યું કે, ‘રસ્તા પર તથા ગામડાંઓમાં જઈને તેઓને આગ્રહ કરીને બોલાવી લાવ, કે મારું ઘર ભરાઈ જાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25578', '42', '14', '24', '‹કેમ કે હું તને કહું છું કે, પેલા માણસો જેઓ આમંત્રિત હતા તેઓમાંના કોઈ પણ હવે મારી મિજબાનીમાંથી ચાખશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25579', '42', '14', '25', '¶ હવે ઘણાં લોક ઈસુની સાથે જતા હતા, અને તેઓને તેમણે પાછા ફરીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25580', '42', '14', '26', '‹‘જો કોઈ મારી પાસે આવે, અને પોતાનાં માતાનો અને પિતાનો, પત્નીનો, બાળકોનો, ભાઈઓનો તથા બહેનોનો, હા, પોતાના જીવનો પણ દ્રેષ ન કરે, તો તે મારો શિષ્ય થઈ શકતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25581', '42', '14', '27', '‹જે કોઈ પોતાનો વધસ્તંભ ઊંચકીને મારી પાછળ આવતો નથી, તે મારો શિષ્ય થઈ શકતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25582', '42', '14', '28', '¶ ‹કેમ કે તમારામાં એવો કોણ છે કે જે બુરજ બાંધવા ચાહે, પણ પહેલાં બેસીને ખર્ચ નહિ ગણે, કે તે પૂરો કરવા જેટલું મારી પાસે છે કે નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25583', '42', '14', '29', '‹રખેને કદાચ પાયો નાખ્યા પછી તે પૂરો કરી શકે નહિ; ત્યારે જે જુએ તેઓ સર્વ તેની મશ્કરી કરવા લાગે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25584', '42', '14', '30', '‹અને કહે કે, આ માણસ બાંધવા લાગ્યો, પણ પૂરું કરી શક્યો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25585', '42', '14', '31', '¶ ‹અથવા કયો રાજા એવો છે કે બીજા રાજાની સામે લડાઈ કરવા જતો હોય, પણ પહેલાં બેસીને વિચાર નહિ કરે, કે જે વીસ હજાર સૈનિકો લઈને મારી સામે આવે છે, તેની સામે હું દસ હજાર સૈનિકોને લઈ લડી શકીશ કે નહિ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25586', '42', '14', '32', '‹નહિ તો બીજો રાજા હજી ઘણો દૂર છે, એટલામાં તે એલચીઓને મોકલીને સુલેહની શરતો વિષે પૂછશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25587', '42', '14', '33', '‹તે પ્રમાણે તમારામાંનો જે કોઈ પોતાની સર્વ વસ્તુઓનો ત્યાગ કરતો નથી, તે મારો શિષ્ય થઈ શકતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25588', '42', '14', '34', '¶ ‹મીઠું તો સારુ છે, પરંતુ જો મીઠું પણ સ્વાદ વગરનું થયું હોય, તો તે શાથી ખારું કરાશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25589', '42', '14', '35', '‹તે જમીનને સારુ અથવા ખાતરને સારુ યોગ્ય નથી; પણ માણસો તેને બહાર નાખી દે છે. જેને સાંભળવાને કાન છે તે સાંભળે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25590', '42', '15', '1', '¶ હવે ઈસુનું સાંભળવા સારુ સઘળા દાણીઓ તથા પાપીઓ તેમની પાસે આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25591', '42', '15', '2', 'ફરોશીઓએ તથા શાસ્ત્રીઓએ કચકચ કરીને કહ્યું કે, ‘આ માણસ પાપીઓનો સ્વીકાર કરે છે, અને તેઓની સાથે ભોજન પણ કરે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25592', '42', '15', '3', '¶ ઈસુએ તેઓને આ દ્રષ્ટાંત કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25593', '42', '15', '4', '‹‘જો કોઈ માણસ પાસે સો ઘેટાં હોય, અને એ સો ઘેટાંમાંથી એક ઘેટું ખોવાય, તો શું તે પેલાં બાકીનાં નવ્વાણું ઘેટાંને અરણ્યમાં મૂકીને ખોવયેલું ઘેટું મળે નહિ ત્યાં સુધી તેની શોધમાં નહિ જાય?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25594', '42', '15', '5', '‹તે ઘેટું તેને મળે છે ત્યારે તે હર્ષથી પોતાના ખભા પર ઊંચકીને ઘરે લઈ જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25595', '42', '15', '6', '¶ ‹ઘરે આવીને પોતાના મિત્રોને તથા પડોશીઓને બોલાવે છે, અને તેઓને કહે છે કે, મારી સાથે આનંદ કરો, કેમ કે મારું ઘેટું જે ખોવાયું હતું તે મને પાછું મળ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25596', '42', '15', '7', '‹હું તમને કહું છું કે, તે જ રીતે નવ્વાણું ન્યાયીઓ કે જેઓને પસ્તાવાની જરૂર નથી, તેઓના કરતાં એક પાપી પસ્તાવો કરે તેને લીધે સ્વર્ગમાં આનંદ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25597', '42', '15', '8', '¶ ‹અથવા એક સ્ત્રી કે જેની પાસે ચાંદીના દસ સિક્કા હોય, અને તેઓમાંનો એક સિક્કો ખોવાય, તો તે દીવો કરીને, ઘર નહિ વાળે અને તે મળે નહિ ત્યાં સુધી તેની શોધ સારી રીતે નહિ કરે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25598', '42', '15', '9', '‹તેને તે સિક્કો મળે છે ત્યારે તે પોતાની સખીઓને તથા પડોશીઓને બોલાવીને કહે છે કે, મારી સાથે આનંદ કરો, કેમ કે મારો સિક્કો ખોવાઈ ગયો હતો તે મને પાછો મળ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25599', '42', '15', '10', '‹હું તમને કહું છું કે એ જ પ્રમાણે એક પાપી પસ્તાવો કરે, તેને લઈને ઈશ્વરના સ્વર્ગદૂતોની સમક્ષ આનંદ થાય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25600', '42', '15', '11', '¶ વળી ઈસુએ કહ્યું કે, ‹‘એક માણસને બે દીકરા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25601', '42', '15', '12', '‹તેઓમાંના નાનાએ પિતાને કહ્યું કે, પિતાજી, મિલકતનો જે મારો ભાગ આવે તે મને આપો; તેથી પિતાએ તેઓને ભાઈઓને પોતાની મિલકત વહેંચી આપી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25602', '42', '15', '13', '¶ ‹અને થોડા દિવસો પછી નાનો દીકરો બધું ભેગું કરીને દૂર દેશમાં ચાલ્યો ગયો, અને ત્યાં મોજમજામાં પોતાની સંપત્તિ વેડફી નાખી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25603', '42', '15', '14', '‹અને તેણે બધું ખલાસ કરી નાખ્યું, ત્યાર પછી તે દેશમાં ભારે દુકાળ પડ્યો અને તેને તંગી પડવા લાગી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25604', '42', '15', '15', '¶ ‹તે જઈને તે દેશના વતનીઓમાંના એકને ત્યાં રહ્યો; તેણે તેને પોતાના ખેતરમાં ભૂંડો ચરવા માટે તેને મોકલ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25605', '42', '15', '16', '‹ખેતરમાં જે સિંગો ભૂંડો ખાતાં હતાં તેનાથી પોતાનું પેટ ભરવાનું તેને મન થતું હતું; કોઈ તેને કશું ખાવાનું આપતું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25606', '42', '15', '17', '¶ ‹એવામાં તે ભાનમાં આવ્યો અને તેને થયું કે, મારા પિતાના કેટલા બધા મજૂરોને પુષ્કળ રોટલી મળે છે ને હું તો અહીં ભૂખે મરું છું!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25607', '42', '15', '18', '‹હું ઊઠીને મારા પિતાની પાસે જઈશ, અને તેમને કહીશ કે, પિતાજી, મેં સ્વર્ગ વિરુદ્ધ તથા તમારી આગળ પાપ કર્યું છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25608', '42', '15', '19', '‹હું તમારો દીકરો કહેવાને યોગ્ય નથી; તારા મજૂરોમાંના એકના જેવો મને રાખ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25609', '42', '15', '20', '¶ ‹પછી તે ઊઠીને પોતાના પિતાની પાસે ગયો, અને તે હજી ઘણો દૂર હતો એટલામાં તેના પિતાએ તેને જોયો, તેમને અનુકંપા આવી, અને તેના પિતા દોડીને તેને ભેટ્યા તથા તેને ચુંબન કર્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25610', '42', '15', '21', '‹દીકરાએ તેમને કહ્યું કે, પિતાજી, મેં સ્વર્ગ વિરુદ્ધ તથા તમારી આગળ પાપ કર્યું છે, હવે હું તમારો દીકરો કહેવાવાને યોગ્ય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25611', '42', '15', '22', '¶ ‹પણ પિતાએ પોતાના નોકરોને કહ્યું કે, સારાંમાં સારો ઝભ્ભો જલદી લાવીને એને પહેરાવો; એને હાથે વીંટી અને પગમાં પગરખું પહેરાવો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25612', '42', '15', '23', '‹ઉત્તમ ભોજનની વ્યવસ્થા કરો. આવો આપણે મિજબાની કરીએ અને આનંદ મનાવીએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25613', '42', '15', '24', '‹કેમ કે આ મારો દીકરો મૃત્યુ પામ્યો હતો, તે પાછો સજીવન થયો છે; તે ખોવાયેલો હતો, તે પાછો મળ્યો છે અને તેઓ આનંદ કરવા લાગ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25614', '42', '15', '25', '¶ ‹હવે પિતાનો મોટો દીકરો ખેતરમાં હતો; તે ત્યાંથી ઘરે આવતાં ઘરની નજીક આવી પહોંચ્યો, ત્યારે તેણે નાચગાનનો અવાજ સાંભળ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25615', '42', '15', '26', '‹તેણે ચાકરોમાંના એકને બોલાવીને પૂછ્યું કે, આ શું ચાલી રહ્યું છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25616', '42', '15', '27', '‹ચાકરે તેને કહ્યું કે, તમારો ભાઈ પાછો આવ્યો છે, ને તમારા પિતાએ મોટી મિજબાની આપી છે, કેમ કે તે તેમને સહીસલામત પાછો મળ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25617', '42', '15', '28', '¶ ‹પણ તે ગુસ્સે થયો, અને અંદર જવા માટે રાજી ન હતો. તેના પિતાએ બહાર આવીને તેને વિનંતી કરી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25618', '42', '15', '29', '‹પણ તેણે તેના પિતાને ઉત્તર આપતા કહ્યું કે, જો, આટલાં બધાં વર્ષથી હું તમારી ચાકરી કરું છું, અને તમારી આજ્ઞા મેં કદી ઉથાપી નથી, તોપણ મારા મિત્રોની સાથે ખુશાલી કરવા સારુ તમે મને લવારુંય કદી આપ્યું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25619', '42', '15', '30', '‹પણ આ તમારો દીકરો કે જેણે વેશ્યાઓ પાછળ તમારી મિલકત વેડફી નાખી છે, તે પાછો આવ્યો ત્યારે તમે તેને સારુ મિજબાની આપી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25620', '42', '15', '31', '¶ ‹પિતાએ તેને કહ્યું કે, દીકરા, તું મારી સાથે નિત્ય છે, અને જે મારું છે તે સઘળું તારું જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25621', '42', '15', '32', '‹આપણે માટે ખુશી થવું તથા આનંદ કરવો તે ઉચિત હતું, કેમ કે આ તારો ભાઈ જે મૃત્યુ પામ્યો હતો, તે સજીવન થયો છે; જે ખોવાયેલો હતો, તે પાછો મળી આવ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25622', '42', '16', '1', '¶ પછી ઈસુએ શિષ્યોને પણ કહ્યું કે, ‹‘એક શ્રીમંત માણસ હતો, તેણે એક કારભારી રાખ્યો; અને શ્રીમંતની આગળ કારભારી પર એવો આરોપ મૂકવામાં આવ્યો કે, તે તમારી મિલકત ઉડાવી દે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25623', '42', '16', '2', '‹અને તેણે તેને બોલાવીને કહ્યું કે, આ જે તારે વિષે હું સાંભળું છું તે શું છે? તારા વહીવટનો હિસાબ આપ; કેમ કે હવેથી તું કારભારી રહી શકશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25624', '42', '16', '3', '¶ ‹કારભારીએ પોતાના મનમાં કહ્યું કે, હું શું કરું? કેમ કે મારો માલિક મારી પાસેથી કારભાર લઈ લે છે. મારામાં મજૂરી કરવાની શકતી નથી; ભીખ માગતાં મને શરમ લાગે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25625', '42', '16', '4', '‹તે મને કારભારમાંથી કાઢી મૂકે ત્યારે લોકો મારા સાથમાં રહે તે માટે શું કરવું તેની મને સૂઝ પડે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25626', '42', '16', '5', '¶ ‹તેણે પોતાના માલિકના દરેક કરજદારને બોલાવ્યા. તેમાંના પહેલાને કહ્યું કે, મારા માલિકનું તારે કેટલું દેવું છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25627', '42', '16', '6', '‹અને તેણે કહ્યું કે, સો માપ તેલ. અને તેણે તેને કહ્યું કે, તારું ખાતું લે, અને જલદી બેસીને પચાસ લખ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25628', '42', '16', '7', '‹પછી તેણે બીજાને કહ્યું કે, તારે કેટલું દેવું છે? અને તેણે કહ્યું કે, સો માપ ઘઉં, તેણે તેને કહ્યું કે, તારું ખાતું લે, અને એંસી લખ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25629', '42', '16', '8', '¶ ‹તેના માલિકે અન્યાયી કારભારીનાં વખાણ કર્યાં, કારણ કે તે હોશિયારીથી વર્ત્યો હતો; કેમ કે આ જગતના દીકરા પોતાની પેઢી વિષે અજવાળાનાં દીકરા કરતાં વધારે હોશિયાર હોય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25630', '42', '16', '9', '‹અને હું તમને કહું છું કે, અન્યાયીપણાના દ્રવ્ય વડે પોતાને સારુ મિત્રો કરો, કે જયારે તે થઈ રહે, ત્યારે તેઓ અનંતકાળના રહેઠાણોમાં તમારો અંગીકાર કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25631', '42', '16', '10', '¶ ‹જે બહુ થોડામાં વિશ્વાસુ છે તે ઘણાંમાં પણ વિશ્વાસુ છે; અને જે બહુ થોડામાં અન્યાયી છે તે ઘણાંમાં પણ અન્યાયી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25632', '42', '16', '11', '‹માટે જો અન્યાયી દ્રવ્યમાં તમે વિશ્વાસુ ન થયા હો, તો ખરું દ્રવ્ય તમને કોણ સોંપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25633', '42', '16', '12', '‹જો તમે બીજાના દ્રવ્ય સંબંધી વિશ્વાસુ ન થયા હો, તો જે તમારું પોતાનું તે કોણ તમને સોંપશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25634', '42', '16', '13', '¶ ‹કોઈ ચાકર બે માલિકોની ચાકરી કરી શકતો નથી; કેમ કે તે એકનો દ્વેષ કરશે, ને બીજા પર પ્રેમ કરશે, અથવા તે એકના પક્ષનો થશે, ને બીજાનો તિરસ્કાર કરશે. એકસાથે તમે ઈશ્વરની તથા દ્રવ્યની ચાકરી કરી શકો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25635', '42', '16', '14', '¶ અને ફરોશીઓ જેઓ દ્રવ્યના લોભી હતા તેઓએ તે સઘળી વાતો સાંભળીને ઈસુની મશ્કરી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25636', '42', '16', '15', 'ઈસુએ તેઓને કહ્યું કે, ‹માણસોની આગળ તમે પોતાને ન્યાયી બતાવો છો, પણ ઈશ્વર તમારાં હૃદય જાણે છે; કેમ કે માણસોમાં જે ઉત્તમ ગણેલું છે તે ઈશ્વરની દ્રષ્ટિમાં ધિક્કારપાત્ર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25637', '42', '16', '16', '¶ ‹નિયમશાસ્ત્ર તથા પ્રબોધકો યોહાનના સમય સુધી હતા; તે સમયથી ઈશ્વરના રાજ્યની સુવાર્તા પ્રગટ કરાય છે, અને દરેક માણસ તેમાં જબરદસ્તીથી પ્રવેશવા મથે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25638', '42', '16', '17', '‹પણ નિયમશાસ્ત્રની એક પણ માત્રા રદ થાય, તે કરતાં આકાશ તથા પૃથ્વીને જતું રહેવું સહેલ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25639', '42', '16', '18', '¶ ‹જે કોઈ પોતાની પત્નીને છૂટાછેડા આપીને બીજી સ્ત્રી સાથે લગ્ન કરે છે, તે વ્યભિચાર કરે છે, અને જે કોઈ છૂટાછેડા પામેલી સ્ત્રી સાથે લગ્ન કરે છે, તે વ્યભિચાર કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25640', '42', '16', '19', '¶ ‹એક શ્રીમંત માણસ હતો, તે કિરમજી રંગના વણાયેલા કિંમતી વસ્ત્ર પહેરતો હતો, અને નિત્ય મોજમઝામાં રહેતો હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25641', '42', '16', '20', '‹લાજરસ નામે એક ભિખારી જેને આખા શરીરે ફોલ્લા હતા, તે તેના દરવાજા આગળ પડી રહેતો હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25642', '42', '16', '21', '‹શ્રીમંતની મેજ પરથી પડેલા ભોંયમાંના કકડા વડે તે પેટ ભરવા ચાહતો હતો; વળી કૂતરા પણ આવીને તેના ફોલ્લા ચાટતા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25643', '42', '16', '22', '¶ ‹પછી એમ થયું કે તે ભિખારી મરણ પામ્યો, સ્વર્ગદૂતો તેને ઇબ્રાહિમની ગોદમાં લઈ ગયા; અને શ્રીમંત માણસ પણ મરણ પામ્યો અને તેને દફનાવવામાં આવ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25644', '42', '16', '23', '‹પાતાળમાં પીડા ભોગવતાં તેણે પોતાની આંખો ઊંચી કરીને દૂરથી ઇબ્રાહિમને તથા તેના ખોળામાં લાજરસને જોયા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25645', '42', '16', '24', '¶ ‹તેણે બૂમ પાડીને કહ્યું કે, પિતા ઇબ્રાહિમ, મારા પર દયા કરીને લાજરસને મોકલ, કે તે પોતાની આંગળી પાણીમાં બોળીને મારી જીભને ઠંડી કરે, કેમ કે આ આગમાં હું વેદના પામું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25646', '42', '16', '25', '¶ ‹પણ ઇબ્રાહિમે તેને કહ્યું, દીકરા, યાદ કર કે તારા જીવનમાં તું સારી સામગ્રી પામ્યો, અને લાજરસ તો તેવું પામ્યો ન હતો; પણ હમણાં અહીં તે દિલાસો પામે છે, અને તું વેદના પામે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25647', '42', '16', '26', '‹વળી તે સર્વ ઉપરાંત અમારી તથા તમારી વચ્ચે મોટી ખાઈ આવેલી છે, એ માટે કે જેઓ અહીંથી તમારી પાસે આવવા ચાહે, તેઓ ત્યાં આવી ન શકે, અને ત્યાંથી કોઈ અમારી પાસે આ બાજુ પણ આવી શકે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25648', '42', '16', '27', '¶ ‹તેણે કહ્યું કે, પિતા, એ માટે હું તમને વિનંતી કરું છું કે, લાજરસને મારા પિતાને ઘરે મોકલો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25649', '42', '16', '28', '‹કેમ કે મારા પાંચ ભાઈઓ છે. લાજરસ તેઓને સાક્ષી આપે, એમ ન થાય કે તેઓ પર પણ આ પીડા આવી પડે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25650', '42', '16', '29', '¶ ‹પણ ઇબ્રાહિમે કહ્યું, તેઓની પાસે મૂસાનું નિયમશાસ્ત્ર તથા પ્રબોધકો છે; તેઓનું તેઓ સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25651', '42', '16', '30', '‹અને તેણે કહ્યું કે, પિતા ઇબ્રાહિમ, એમ નહિ, પણ જો કોઈ મૃત્યુમાંથી સજીવન પામીને તેઓની પાસે જાય, તો તેઓ પસ્તાવો કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25652', '42', '16', '31', '‹અને ઇબ્રાહિમે તેને કહ્યું કે, જો તેઓ મૂસાનું નિયમશાસ્ત્ર તથા પ્રબોધકોનું નહિ સાંભળે, તો પછી મૃત્યુ પામેલાઓમાંથી કોઈ ઊઠીને જાય, તોપણ તેઓ માનવાના નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25653', '42', '17', '1', '¶ ઈસુએ પોતાના શિષ્યોને કહ્યું કે, ‹લોકો પાપ કરે એવી પ્રસંગ તો બનવાના જ, પણ જેનાંથી પાપ થાય છે તેને અફસોસ છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25654', '42', '17', '2', '‹કોઈ આ નાનાઓમાંના એકને પાપ કરવા પ્રેરે, એ કરતાં તેના ગળે ઘંટી નો પથ્થર બાંધીને તેને સમુદ્રમાં ડુબાડવામાં આવે, તે તેને માટે વધારે સારુ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25655', '42', '17', '3', '¶ ‹સાવચેત રહો; જો તમારો ભાઈ અપરાધ કરે, તો તેને ઠપકો આપો; અને જો તે પસ્તાવો કરે, તો તેને માફ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25656', '42', '17', '4', '‹જો તે એક દિવસમાં સાત વાર અપરાધ કરે, અને સાત વાર તમારી તરફ ફરીને કહે કે, હું પસ્તાઉં છું, તો તેને માફ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25657', '42', '17', '5', '¶ પ્રેરિતોએ પ્રભુને કહ્યું કે, ‘અમારો વિશ્વાસ વધારો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25658', '42', '17', '6', 'પ્રભુએ કહ્યું કે, ‹‘જો તમને રાઈના દાણા જેટલો વિશ્વાસ હોય તો તમે આ ગુલ્લર ઝાડને કહો કે અહીંથી ઊખડીને સમુદ્રમાં રોપાઈ જા તો તે તમારું માનશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25659', '42', '17', '7', '¶ ‹પણ તમારામાંનો એવો કોણ છે કે જેનો ચાકર ખેતર ખેડતો હોય અથવા ઘેટાં ચરાવતો હોય, અને તે ચાકર જયારે ખેતરમાંથી આવે, ત્યારે તેને કહે કે, આવીને તરત જમવા બેસ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25660', '42', '17', '8', '‹તે કરતાં, શું તે એમ નહિ કહેશે કે, મારું ભોજન તૈયાર કર, અને હું ખાઈ પી રહું ત્યાં સુધી કમર બાંધીને મારી સેવા કર; અને તું પછી ખાજે પીજે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25661', '42', '17', '9', '¶ ‹તે દાસે તેની આજ્ઞાઓ પાળી હોય તે માટે તે તેનો આભાર માને છે શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25662', '42', '17', '10', '‹તેમ જે આજ્ઞા તમને આપેલી છે તે સર્વ પાળ્યા પછી તમારે પણ એમ કહેવું કે, અમે નકામા ચાકરો છીએ, કેમ કે જે કરવાની અમારી ફરજ હતી એટલું જ અમે કર્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25663', '42', '17', '11', '¶ એમ થયું કે યરુશાલેમ જતા ઈસુ સમરુન તથા ગાલીલમાં થઈને જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25664', '42', '17', '12', 'એક ગામમાં ઈસુએ પ્રવેશ કર્યો, એટલામાં રક્તપિત્તી દસ દર્દીઓ તેમને સામે મળ્યા. તેઓએ દૂર ઊભા રહીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('25665', '42', '17', '13', 'બૂમ પાડીને કહ્યું કે, ‘ઓ ઈસુ, સ્વામી, અમારા પર દયા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25666', '42', '17', '14', '¶ અને તેઓને જોઈને તેમણે તેઓને કહ્યું કે, ‹‘જાઓ, પોતાને યાજકોને બતાવો› અને એમ થયું કે તેઓને રસ્તે ચાલતાં ચાલતાં શુદ્ધ કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25667', '42', '17', '15', 'તેઓમાંનો એક, પોતે સાજો થયો છે તે જોઈને, મોટા અવાજે ઈશ્વરનો મહિમા કરતાં પાછો વળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25668', '42', '17', '16', 'તેણે ઈસુને સાષ્ટાંગ દંડવત પ્રણામ કરીને તેમનો આભાર માન્યો; તે સમરૂની હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25669', '42', '17', '17', '¶ ઈસુએ ઉત્તર આપતાં કહ્યું કે, ‹‘શું દસે જણને શુદ્ધ કરાયા નહોતા? તો બીજા નવ ક્યાં છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25670', '42', '17', '18', '‹ઈશ્વરને મહિમા આપવાને પાછો આવે, એવો આ પરદેશી વિના અન્ય કોઈ નથી શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25671', '42', '17', '19', 'ઈસુએ કહ્યું કે, ‹‘તું ઊઠીને ચાલ્યો જા; તારા વિશ્વાસે તને બચાવ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25672', '42', '17', '20', '¶ ફરોશીઓએ તેમને પૂછ્યું કે, ઈશ્વરનું રાજ્ય ક્યારે આવશે? ત્યારે તેમણે તેઓને ઉત્તર આપતા કહ્યું કે, ‹ઈશ્વરનું રાજ્ય દૃશ્ય રીતે નથી આવતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25673', '42', '17', '21', '‹વળી એમ નહિ કહેવામાં આવશે કે, જુઓ, આ રહ્યું! કે, પેલું રહ્યું! કેમ કે ઈશ્વરનું રાજ્ય તમારામાં છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25674', '42', '17', '22', '¶ તેમણે શિષ્યોને કહ્યું કે, ‹‘એવા દિવસો આવશે કે માણસના દીકરાના દિવસોમાંના એકને તમે જોવાની ઇચ્છા રાખશો, પણ તમે જોઈ શકશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25675', '42', '17', '23', '‹તેઓ તમને કહેશે હે ‘જુઓ, પેલો રહ્યો, જુઓ, આ રહ્યો, તમે જતા ના, અને એમની પાછળ ચાલતા ના.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25676', '42', '17', '24', '‹કેમ કે વીજળી આકાશમાં ચમકે છે ને તે એક દિશાથી બીજી દિશા સુધી પ્રકાશે છે, તેમ માણસના દીકરાનું તેમના સમયમાં આગમન થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25677', '42', '17', '25', '¶ ‹પણ તે પહેલાં તેમને ઘણું સહન કરવું પડશે, અને આ પેઢીથી તેમને નાપસંદ થવું પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25678', '42', '17', '26', '‹અને જેમ નૂહના દિવસોમાં થયું, તેમ જ માણસના દીકરાના દિવસોમાં પણ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25679', '42', '17', '27', '‹નૂહ વહાણમાં ગયો, અને જળપ્રલયે આવીને બધાનો વિનાશ કર્યો તે દિવસ સુધી તેઓ ખાતા, પીતા, પરણતા, પરણાવતા હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25680', '42', '17', '28', '¶ ‹તેમ જ લોતના દિવસોમાં પણ થયું, તેઓ ખાતા, પીતા, વેચાતું લેતા, આપતા, રોપતા, બાંધતા હતા;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25681', '42', '17', '29', '‹પણ લોત સદોમમાંથી નીકળ્યો તે દિવસે આગ તથા ગંધક સ્વર્ગમાંથી વરસ્યાં, અને તેથી બધાનો વિનાશ થયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25682', '42', '17', '30', '¶ ‹જે દિવસે માણસનો દીકરો પ્રગટ થશે તે દિવસે તે પ્રમાણે જ થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25683', '42', '17', '31', '‹તે દિવસે જેઓ ઘરની અગાશી પર હોય, તેઓએ સામાન લેવા સારુ નીચે ઊતરવું નહિ, અને જે ખેતરમાં હોય તેણે પણ ત્યાંથી પાછા આવવું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25684', '42', '17', '32', '¶ ‹લોતની પત્નીને યાદ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25685', '42', '17', '33', '‹કેમ કે જે કોઈ પોતાનું જીવન બચાવવા ચાહે છે, તે તેને ગુમાવશે; પણ જે કોઈ તેને ગુમાવશે, તે તેને બચાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25686', '42', '17', '34', '¶ ‹હું તમને કહું છું કે, તે રાત્રે એક પથારીમાં બે જણ સૂતા હશે; તેઓમાંના એકને લઈ લેવાશે અને બીજાને પડતો મુકાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25687', '42', '17', '35', '‹બે સ્ત્રીઓ સાથે દળતી હશે; તેમાંથી એકને લઈ લેવાશે, અને બીજીને પડતી મૂકવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25688', '42', '17', '36', 'ખેતરમાં બે જણ હશે, તેઓમાંનો એક લેવાશે, અને બીજો પડતો મુકાશે,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('25689', '42', '17', '37', 'અને તેઓએ તેમને ઉત્તર આપતાં કહ્યું કે, ‘પ્રભુ, ક્યાં?’ અને ઈસુએ તેઓને કહ્યું કે, ‹‘જ્યાં મૃતદેહ પડ્યો હશે ત્યાં ગીધો પણ એકઠાં થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25690', '42', '18', '1', '¶ સર્વદા પ્રાર્થના કરવી જોઈએ, અને નાહિંમત થવું નહિ, તે શીખવવા સારુ ઈસુએ એક દ્રષ્ટાંત તેઓને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25691', '42', '18', '2', '‹‘એક શહેરમાં એક ન્યાયાધીશ હતો, જે ઈશ્વરથી બીતો ન હતો અને માણસને ગણકારતો ન હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25692', '42', '18', '3', '¶ ‹તે શહેરમાં એક વિધવા સ્ત્રી હતી; તે વારંવાર તેની પાસે આવતી હતી કે ‘મારા પ્રતિવાદીની પાસેથી મને ન્યાય અપાવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25693', '42', '18', '4', '‹કેટલીક મુદત સુધી તે એમ કરવા ઇચ્છતો ન હતો; પણ પછીથી તેણે પોતાના મનમાં વિચાર્યું કે, જોકે હું ઈશ્વરથી બીતો નથી, અને માણસને ગણકારતો નથી,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25694', '42', '18', '5', '‹તોપણ આ વિધવા સ્ત્રી મને તસ્દી આપે છે, માટે હું તેને ન્યાય અપાવીશ, કે જેથી તે વારેઘડીએ આવીને મને તંગ કરે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25695', '42', '18', '6', '¶ પ્રભુએ કહ્યું કે, ‹‘એ અન્યાયી ન્યાયાધીશ શું કહે છે તે સાંભળો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25696', '42', '18', '7', '‹એ ન્યાયાધીશની માફક ઈશ્વર પોતાના પસંદ કરેલા, જેઓ તેમની આગળ રાતદિવસ હાંક મારે છે, અને જેઓ વિષે તે ખામોશી રાખે છે, તેઓને શું ન્યાય નહિ આપશે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25697', '42', '18', '8', '‹હું તમને કહું છું કે, ‘તે જલદી તેઓને ન્યાય આપશે. પરંતુ માણસનો દીકરો આવશે, ત્યારે તેમને શું પૃથ્વી પર વિશ્વાસ જડશે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25698', '42', '18', '9', '¶ કેટલાક પોતાના વિષે ઘમંડ રાખતા હતા કે અમે ન્યાયી છીએ, અને બીજાને તુચ્છકારતા હતા, તેઓને પણ ઈસુએ આ દ્રષ્ટાંત કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25699', '42', '18', '10', '‹બે માણસો પ્રાર્થના કરવા સારુ ભક્તિસ્થાનમાં ગયા; એક ફરોશી, અને બીજો દાણી હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25700', '42', '18', '11', '¶ ‹ફરોશીએ ઊભા રહીને પોતાના મનમાં એવી પ્રાર્થના કરી કે, ‘ઓ ઈશ્વર, બીજા માણસોના જેવો જુલમી, અન્યાયી, વ્યભિચારી અથવા આ દાણીના જેવો હું નથી, માટે હું તમારી ઉપકારસ્તુતિ કરું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25701', '42', '18', '12', '‹અઠવાડિયામાં બે વાર હું ઉપવાસ કરું છું અને મારી બધી આવકનો દસમો ભાગ આપું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25702', '42', '18', '13', '¶ ‹પણ દાણીએ દૂર ઊભા રહીને પોતાની આંખો સ્વર્ગ તરફ ઊંચી કરવા ન ચાહતા, દુ:ખ સાથે છાતી કૂટીને કહ્યું કે, ‘ઓ ઈશ્વર, મુજ પાપી પર દયા કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25703', '42', '18', '14', '‹હું તમને કહું છું કે, ‘પેલા કરતા એ માણસ ન્યાયી ઠરીને પોતાને ઘરે ગયો; કેમ કે જે કોઈ પોતાને ઊંચો કરે છે તે નીચો કરાશે, અને જે પોતાને નીચો કરે છે તેને ઊંચો કરવામાં આવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25704', '42', '18', '15', '¶ તેઓ ઈસુ પાસે પોતાનાં બાળકો પણ લાવ્યા, એ સારુ કે તે તેઓને આશીર્વાદ આપે. પણ શિષ્યોએ તેઓને ધમકાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25705', '42', '18', '16', 'તેથી ઈસુએ તેઓને બોલાવીને કહ્યું કે, ‹‘બાળકોને મારી પાસે આવવા દો, ને તેઓને અટકાવો નહિ; કેમ કે ઈશ્વરનું રાજ્ય એવાઓનું જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25706', '42', '18', '17', '‹હું તમને નિશ્ચે કહું છું કે, જે કોઈ બાળકની માફક ઈશ્વરનું રાજ્ય સ્વીકારશે નહિ, તે તેમાં પ્રવેશી શકશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25707', '42', '18', '18', '¶ એક અધિકારીએ ઈસુને પૂછ્યું કે, ‘ઉત્તમ ઉપદેશક, અનંતજીવનનો વારસો પામવા હું શું કરું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25708', '42', '18', '19', 'ઈસુએ તેને કહ્યું કે, ‹‘તું મને ઉત્તમ કેમ કહે છે? એક એટલે ઈશ્વર વિના અન્ય કોઈ ઉત્તમ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25709', '42', '18', '20', '‹તું આજ્ઞાઓ જાણે છે કે, વ્યભિચાર ન કર, હત્યા ન કર, ચોરી ન કર, જૂઠી સાક્ષી ન પૂર, પોતાના માબાપને માન આપ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25710', '42', '18', '21', 'તેણે કહ્યું કે, એ બધું તો હું મારા નાનપણથી પાળતો આવ્યો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25711', '42', '18', '22', '¶ ઈસુએ તે સાંભળીને તેને કહ્યું કે, ‹‘તું હજી એક વાત સંબંધી અધૂરો છે; તારું જે છે તે બધું વેચી નાખ, અને તે ગરીબોને આપી દે, એટલે સ્વર્ગમાં તને દ્રવ્ય મળશે; પછી આવીને મારી પાછળ ચાલ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25712', '42', '18', '23', 'પણ એ સાંભળીને તે અતિ ઉદાસ થયો, કેમ કે તેની મિલકત ઘણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25713', '42', '18', '24', '¶ ઈસુ તેને જોઈને ઉદાસ થયા અને કહ્યું કે, ‹‘જેઓ ધનવાન છે, તેઓને ઈશ્વરના રાજ્યમાં પ્રવેશવું એ ખૂબ અઘરું છે!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25714', '42', '18', '25', '‹કેમ કે શ્રીમંતને ઈશ્વરના રાજ્યમાં પ્રવેશવા કરતાં ઊંટને સોયના નાકામાંથી પસાર થવું સહેલું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25715', '42', '18', '26', '¶ તે વચન સાંભળનારાઓએ કહ્યું કે, ‘તો કોણ ઉદ્ધાર પામી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25716', '42', '18', '27', 'પણ ઈસુએ કહ્યું કે, ‹‘માણસોને જે અશક્ય છે તે ઈશ્વરને શક્ય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25717', '42', '18', '28', '¶ પિતરે કહ્યું કે, ‘જુઓ, અમે પોતાનું બધું મૂકીને તમારી પાછળ આવ્યા છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25718', '42', '18', '29', 'ઈસુએ તેઓને કહ્યું કે, ‹હું તમને નિશ્ચે કહું છું કે, ‘જે કોઈએ ઘરને, પત્નીને, ભાઈઓને, માબાપને કે સંતાનોને ઈશ્વરના રાજ્યને લીધે ત્યાગ્યા હશે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25719', '42', '18', '30', '‹તેને આ જીવનકાળમાં અનેકગણું તથા આવનાર જમાનામાં અનંતજીવન પ્રાપ્ત થશે જ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25720', '42', '18', '31', '¶ ઈસુએ બારે શિષ્યોને પાસે બોલાવીને તેઓને કહ્યું કે,’ ‹જુઓ, આપણે યરુશાલેમ જઈએ છીએ, અને માણસના દીકરા સંબંધી પ્રબોધકોથી જે લખાયું છે તે સર્વ પૂરું કરાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25721', '42', '18', '32', '‹કેમ કે તેમને બિનયહૂદીઓને આધીન કરાશે, અને તેમની મશ્કરી તથા અપમાન કરાશે, અને તેમના પર તેઓ થૂંકશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25722', '42', '18', '33', '‹વળી કોરડા મારીને તેઓ તેમને મારી નાખશે, અને ત્રીજે દિવસે તે પાછા સજીવન થશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25723', '42', '18', '34', '¶ પણ તેમાંનું કંઈ તેઓના સમજવામાં આવ્યું; નહિ અને આ વાત તેઓથી ગુપ્ત રહી, અને જે કહેવામાં આવ્યું તે તેઓ સમજ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25724', '42', '18', '35', '¶ એમ થયું કે ઈસુ યરીખો પાસે આવતા હતા, ત્યારે માર્ગની બાજુએ એક અંધ જન બેઠો હતો, તે ભીખ માગતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25725', '42', '18', '36', 'ઘણાં લોકો પાસે થઈને જતા હોય એવું સાંભળીને તેણે પૂછ્યું કે, ‘આ શું હશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25726', '42', '18', '37', 'તેઓએ તેને કહ્યું કે, ‘ઈસુ નાઝારી પાસે થઈને જાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25727', '42', '18', '38', '¶ તેણે બૂમ પાડીને કહ્યું કે, ‘ઓ ઈસુ, દાઉદના દીકરા, મારા પર દયા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25728', '42', '18', '39', 'જેઓ આગળ જતા હતા તેઓએ તેને ધમકાવ્યો, કે ‘ચૂપ રહે;’ પણ તેણે વધારે મોટેથી બૂમ પાડીને કહ્યું કે, ‘દાઉદના દીકરા, મારા પર દયા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25729', '42', '18', '40', '¶ ઈસુએ ઊભા રહીને તેને પોતાની પાસે લાવવાની આજ્ઞા કરી અને તે પાસે આવ્યો, ત્યારે ઈસુએ તેને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25730', '42', '18', '41', '‹‘હું તારે માટે શું કરું, તારી ઇચ્છા શી છે?’› તેણે કહ્યું કે, ‘પ્રભુ હું દ્રષ્ટિ પામું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25731', '42', '18', '42', '¶ ઈસુએ તેને કહ્યું કે, ‹‘તું દ્રષ્ટિ પામ; તારા વિશ્વાસે તને બચાવ્યો છે,’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25732', '42', '18', '43', 'અને તરત તે દ્રષ્ટિ પામ્યો અને ઈશ્વરને મહિમા આપતો તે તેમની પાછળ ચાલ્યો; બધા લોકોએ તે જોઈને ઈશ્વરની સ્તુતિ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25733', '42', '19', '1', '¶ ઈસુ યરીખોમાં થઈને જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25734', '42', '19', '2', 'ત્યાં જાખ્ખી નામે એક પુરુષ હતો; તે મુખ્ય દાણી હતો, અને શ્રીમંત હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25735', '42', '19', '3', '¶ તેણે ઈસુને જોવા કોશિશ કરી કે તે કોણ છે, પણ ભીડને લીધે તે તેમને જોઈ શક્યો નહિ, કેમ કે તે નીચા કદનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25736', '42', '19', '4', 'તેથી આગળ દોડી જઈને ઈસુને જોવા સારુ ગુલ્લર ઝાડ પર તે ચડ્યો; ઈસુ તે રસ્તે થઈને પસાર થવાનાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25737', '42', '19', '5', '¶ તે જગ્યાએ ઈસુ આવ્યા. તેમણે ઊંચે જોઈને કહ્યું, ‹‘જાખ્ખી, તું જલદી નીચે ઊતરી આવ, મારો આજનો ઉતારો તારે ઘરે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25738', '42', '19', '6', 'તે જલદી નીચે ઊતર્યો. તેણે આનંદથી ઈસુને આવકાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25739', '42', '19', '7', 'બધાએ તે જોઈને કચકચ કરી કે, ઈસુ પાપી માણસને ઘરે મહેમાન તરીકે રહેવા ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25740', '42', '19', '8', '¶ જાખ્ખીએ ઊભા રહીને પ્રભુને કહ્યું કે, ‘પ્રભુ, હું મારી સંપત્તિનો અડધો ભાગ ગરીબોને આપું છું; અને જો અન્યાયથી મેં કોઈનાં નાણાં પડાવી લીધા હોય તો હું ચારગણાં પાછા આપીશ,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('25741', '42', '19', '9', 'ઈસુએ તેને કહ્યું કે, ‹‘આજે આ ઘરે ઉદ્ધાર આવ્યો છે, કારણ કે જાખ્ખી પણ ઇબ્રાહિમનો દીકરો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25742', '42', '19', '10', '‹કેમ કે જે ખોવાયું છે તેને શોધવા તથા ઉદ્ધાર કરવા સારુ માણસનો દીકરો આવ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25743', '42', '19', '11', '¶ તેઓ આ વચન સાંભળતાં હતા, ત્યારે ઈસુએ અન્ય એક દ્રષ્ટાંત પણ કહ્યું, કેમ કે તે યરુશાલેમ પાસે આવ્યા હતા, અને તેઓ એમ ધારતા હતા કે, ઈશ્વરનું રાજ્ય હમણાં જ પ્રગટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25744', '42', '19', '12', 'માટે ઈસુએ કહ્યું કે, ‹‘એક કુળવાન માણસ પોતાને માટે રાજ્ય મેળવીને પાછા આવવાના ઇરાદાથી દૂર દેશ ગયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25745', '42', '19', '13', '¶ ‹તે અગાઉ તેણે પોતાના દસ ચાકરોને બોલાવીને તેઓને દરેકને એક એમ કુલ દસ મહોર આપીને તેઓને કહ્યું કે, હું આવું ત્યાં લગી તમે તેનો વહીવટ કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25746', '42', '19', '14', '‹પણ તેના શહેરના માણસો તેના પર દ્વેષ રાખતા હતા, અને તેની પાછળ એલચીઓને મોકલીને કહેવડાવ્યું કે, ‘એ માણસ અમારા પર રાજ્ય કરે એવું અમે ઇચ્છતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25747', '42', '19', '15', '‹એમ થયું કે તે રાજ્ય મેળવીને પાછો આવ્યો, ત્યારે જે નોકરોને તેણે નાણું આપ્યું હતું, તેઓને પોતાની પાસે બોલાવવાનું કહ્યું, એ માટે કે તેઓ શું શું કમાયા, તે એ જાણે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25748', '42', '19', '16', '¶ ‹ત્યારે પહેલાએ તેની પાસે આવીને કહ્યું કે, ‘માલિક, તમારી એક મહોરે બીજી દસ મહોર પેદા કરી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25749', '42', '19', '17', '‹તેણે તેને કહ્યું કે, ‘શાબાશ, સારાં તથા વિશ્વાસુ ચાકર, તું થોડામાં વિશ્વાસુ માલૂમ પડ્યો છે, માટે દસ શહેરોનો અધિકારી થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25750', '42', '19', '18', '¶ ‹બીજાએ આવીને કહ્યું કે, ‘શેઠ, તમારી એક મહોરે પાંચ મહોર પેદા કરી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25751', '42', '19', '19', '‹તેણે તેને પણ કહ્યું કે, ‘તું પણ પાંચ શહેરનો ઉપરી થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25752', '42', '19', '20', '¶ ‹બીજા ચાકરે આવીને કહ્યું કે, ‘માલિક, જુઓ, તમારી મહોર આ રહી, મેં રૂમાલમાં બાંધીને તેને સાચવી રાખી હતી,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25753', '42', '19', '21', '‹કારણ કે તમારી મને બીક લાગતી હતી, કેમ કે તમે કડક માણસ છો; તમે જે મૂક્યું ન હોય તે ઉઠાવો છો, અને જે વાવ્યું ન હોય તે તમે કાપો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25754', '42', '19', '22', '¶ ‹કુલવાન માણસે તેને કહ્યું, ‘ઓ દુષ્ટ નોકર, તારા પોતાના મુખથી હું તારો ન્યાય કરીશ; હું કડક માણસ છું, જે મૂક્યું ન હોય, તે હું ઉઠાવું છું, અને જે વાવ્યું ન હોય તે કાપું છું, એમ તું જાણતો હતો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25755', '42', '19', '23', '‹માટે તેં શાહુકારને ત્યાં મારું નાણું કેમ નહોતું આપ્યું, કે હું આવીને વ્યાજ સહિત તે મેળવી શકત.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25756', '42', '19', '24', '¶ ‹પછી જેઓ પાસે ઊભા હતા તેઓને તેણે કહ્યું કે, તેની પાસેથી તે મહોર લઈ લો, અને જેની પાસે દસ મહોર છે તેને આપો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25757', '42', '19', '25', '‹તેઓએ તેને કહ્યું કે, ‘માલિક, તેની પાસે તો દસ મહોર છે!’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25758', '42', '19', '26', '¶ ‹હું તમને કહું છું કે, જે કોઈની પાસે છે, તેને અપાશે, અને જેની પાસે નથી તેનું જે છે તે પણ તેની પાસેથી લઈ લેવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25759', '42', '19', '27', '‹પરંતુ આ મારા વૈરીઓ કે જેઓ ચાહતા નહોતા કે હું તેઓ પર રાજ કરું, તેઓને અહીં પકડી લાવો, અને મારી આગળ મારી નાખો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25760', '42', '19', '28', '¶ એમ કહ્યાં પછી તે યરુશાલેમને માર્ગે તેમની આગળ ચાલવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25761', '42', '19', '29', '¶ એમ થયું કે ઈસુ બેથફાગે તથા બેથાનિયા પાસે જૈતૂન નામના પહાડ આગળ આવ્યા, ત્યારે ઈસુએ બે શિષ્યોને એવું કહી મોકલ્યા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25762', '42', '19', '30', '‹‘તમે સામેના ગામમાં જાઓ, અને તેમાં પેસતાં જ ગધેડાનું એક વછેરું બાંધેલું તમને મળશે, તેના પર કોઈ માણસ કદી બેઠું નથી; તેને છોડી લાવો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25763', '42', '19', '31', '‹જો કોઈ તમને પૂછે કે, તેને કેમ છોડો છો? તો એમ કહો કે, પ્રભુને તેની જરૂર છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25764', '42', '19', '32', '¶ જેઓને મોકલ્યા તેઓ ગયા, જેમ ઈસુએ તેઓને કહ્યું હતું તે પ્રમાણે તેઓને વછેરું મળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25765', '42', '19', '33', 'તેઓ તેને છોડતા હતા ત્યારે તેના માલિકોએ તેઓને કહ્યું કે, તમે વછેરાને કેમ છોડો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25766', '42', '19', '34', 'તેઓએ કહ્યું કે, ‘પ્રભુને તેની જરૂર છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25767', '42', '19', '35', 'તેઓ તેને ઈસુની પાસે લાવ્યા, અને વછેરા પર પોતાનાં વસ્ત્ર નાખીને ઈસુને તેના પર સવાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25768', '42', '19', '36', 'ઈસુ જતા હતા ત્યારે લોકોએ પોતાનાં વસ્ત્ર માર્ગમાં પાથર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25769', '42', '19', '37', '¶ ઈસુ નજીકમાં જૈતૂન પહાડના ઢોળાવ પાસે આવી પહોંચ્યાં, ત્યારે જે પરાક્રમી કામો તેઓએ જોયાં હતાં, તે સઘળાંને લીધે શિષ્યોનો આખો સમુદાય હર્ષ કરીને ઊંચે અવાજે ઈશ્વરની સ્તુતિ કરતાં કહેવા લાગ્યા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25770', '42', '19', '38', '‘પ્રભુને નામે જે રાજા આવે છે તે આશીર્વાદિત છે! આકાશમાં શાંતિ તથા પરમ ઊંચામાં મહિમા!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25771', '42', '19', '39', '¶ લોકોમાંથી કેટલાક ફરોશીઓએ ઈસુને કહ્યું કે, ‘ઉપદેશક, તમારા શિષ્યોને ધમકાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25772', '42', '19', '40', 'ઈસુએ ઉત્તર આપ્યો કે, ‹‘હું તમને કહું છું કે જો તેઓ ચૂપ રહેશે તો પથ્થરો પોકારી ઊઠશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25773', '42', '19', '41', '¶ ઈસુ પાસે આવ્યા ત્યારે શહેરને જોઈને તેને લીધે રડ્યા, અને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25774', '42', '19', '42', '‹‘હે યરુશાલેમ, જો તેં, હા તેં, શાંતિને લગતી જે બાબતો છે તે જો તેં આજે જાણી હોત તો કેવું સારું! પણ હમણાં તેઓ તારી આંખોથી ગુપ્ત રખાયેલી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25775', '42', '19', '43', '¶ ‹કેમ કે તારા ઉપર એવા દિવસો આવી પડશે કે જયારે તારા વૈરીઓ તારી આજુબાજુ દીવાલ બાંધશે. તને ઘેરી લેશે, અને ચારેબાજુથી તને દબાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25776', '42', '19', '44', '‹તેઓ તને તથા તારી સાથે રહેતાં તારાં છોકરાંને જમીન પર પછાડી નાખશે, અને તેઓ તારામાં એક પથ્થર પર બીજો પથ્થર રહેવા દેશે નહિ, કેમ કે તારી કૃપાદ્રષ્ટિનો સમય તેં જાણ્યો નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25777', '42', '19', '45', '¶ ઈસુ ભક્તિસ્થાનમાં ગયા અને ત્યાંનાં દુકાનદારોને અંદરથી કાઢી મૂક્યાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25778', '42', '19', '46', 'તેણે તેઓને કહ્યું કે, ‹એમ લખ્યું છે કે, ‘મારું ઘર પ્રાર્થનાનું ઘર થશે, પણ તમે તેને લૂંટારાઓનું કોતર કર્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25779', '42', '19', '47', '¶ ઈસુ રોજ ભક્તિસ્થાનમાં બોધ કરતા હતા, પણ મુખ્ય યાજકો, શાસ્ત્રીઓ તથા લોકોના આગેવાનો તેમને મારી નાખવાની કોશિશ કરતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25780', '42', '19', '48', 'શું કરવું તે તેઓને સમજાયું નહિ; કેમ કે બધા લોકો એક ચિત્તે ઈસુને સાંભળતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25781', '42', '20', '1', '¶ એક દિવસે એમ થયું કે ઈસુ ભક્તિસ્થાનમાં લોકોને બોધ આપતા અને સુવાર્તા પ્રગટ કરતા હતા, ત્યારે મુખ્ય યાજકો, શાસ્ત્રીઓ અને વડીલો પાસે આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25782', '42', '20', '2', 'તેમની સાથે વાત કરતાં તેઓએ કહ્યું કે, ‘અમને કહે કે, કયા અધિકારથી તું આ કામો કરે છે? આ અધિકાર તને કોણે આપ્યો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25783', '42', '20', '3', '¶ ઈસુએ તેઓને જવાબ આપતા કહ્યું કે, ‹‘હું પણ તમને એક વાત પૂછું છું, તે મને કહો›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25784', '42', '20', '4', '‹યોહાનનું બાપ્તિસ્મા સ્વર્ગથી હતું કે માણસોથી?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25785', '42', '20', '5', '¶ તેઓએ અંદરોઅંદર વિચાર કરીને કહ્યું કે, ‘જો કહીએ કે સ્વર્ગથી, તો તે કહેશે, તો તમે તેના પર કેમ વિશ્વાસ કર્યો નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('25786', '42', '20', '6', 'અને જો કહીએ કે ‘માણસોથી’, તો બધા લોકો આપણને પથ્થર મારશે, કેમ કે તેઓને ખાતરી છે કે યોહાન પ્રબોધક હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25787', '42', '20', '7', '¶ તેઓએ ઉત્તર આપ્યો કે, ‘તે ક્યાંથી હતું એ અમે નથી જાણતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25788', '42', '20', '8', 'ઈસુએ તેઓને કહ્યું કે, ‹“હું પણ તમને કહેતો નથી કે કયા અધિકારથી હું આ કામો કરું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25789', '42', '20', '9', '¶ તે લોકોને આ દ્રષ્ટાંત કહેવા લાગ્યા કે, ‹‘એક માણસે દ્રાક્ષાવાડી રોપી, અને તે ખેડૂતોને ભાડે આપી, પછી લાંબા સમય સુધી તે પરદેશ જઈને રહ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25790', '42', '20', '10', '‹મોસમે તેણે ખેડૂતોની પાસે એક નોકરને મોકલ્યો કે તેઓ દ્રાક્ષાવાડીના ફળનો ભાગ તેને આપે; પણ ખેડૂતોએ તેને મારીને ખાલી હાથે પાછો મોકલ્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25791', '42', '20', '11', '¶ ‹પછી તેણે બીજા એક ચાકરને મોકલ્યો; તેઓએ તેને પણ મારીને તથા અપમાન કરીને ખાલી હાથે કાઢી મૂક્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25792', '42', '20', '12', '‹તેણે ત્રીજા નોકરને મોકલ્યો; અને તેઓએ તેને પણ ઘાયલ કરીને કાઢી મૂક્યો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25793', '42', '20', '13', '¶ ‹દ્રાક્ષાવાડીના માલિકે કહ્યું કે, ‘હું શું કરું? હું મારા વહાલા દીકરાને મોકલીશ, તેને જોઈને કદાપિ તેઓ તેનું માન રાખે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25794', '42', '20', '14', '‹પણ ખેડૂતોએ જયારે તેને જોયો ત્યારે તેઓએ માંહોમાંહે મનસૂબો કરીને કહ્યું કે, આ વારસ છે, ચાલો, આપણે તેને મારી નાખીએ કે વારસો આપણો થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25795', '42', '20', '15', '¶ ‹તેઓએ તેને વાડીમાંથી બહાર ધકેલીને મારી નાખ્યો. માટે હવે દ્રાક્ષાવાડીનો માલિક તેઓને શું કરશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25796', '42', '20', '16', '‹તે આવીને ખેડૂતોનો નાશ કરશે, અને દ્રાક્ષાવાડી બીજાઓને આપશે.› અને એ સાંભળીને તેઓએ કહ્યું કે, ‘એવું ન થાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25797', '42', '20', '17', '¶ પણ ઈસુએ તેઓની તરફ જોઈને કહ્યું, કે ‹‘આ જે લખેલું છે તેનો અર્થ શો છે?, એટલે, જે પથ્થરનો બાંધનારાઓએ નકાર કર્યો તે ખૂણાનો મુખ્ય પથ્થર થયો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25798', '42', '20', '18', '‹તે પથ્થર પર જે કોઈ પડશે તેના ટુકડેટુકડાં થઈ જશે, પણ જેનાં પર તે પડશે, તેને તે કચડી નાખશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25799', '42', '20', '19', '¶ શાસ્ત્રીઓએ તથા મુખ્ય યાજકોએ તે જ ઘડીએ તેમના પર હાથ નાખવાની કોશિશ કરી; પણ તેઓ લોકોથી બીધા, કેમ કે તેઓ સમજ્યા કે, તેમણે આ દ્રષ્ટાંત આપણા પર કહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25800', '42', '20', '20', 'તેમના પર નજર રાખીને તેઓએ ન્યાયી હોવાનો દેખાવ કરનારા જાસૂસોને મોકલ્યા, એ સારુ કે તેઓ તેમને વાતમાં પકડીને તેમને રાજ્યપાલના હવાલામાં તથા અધિકારમાં સોંપી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25801', '42', '20', '21', '¶ તેઓએ ઈસુને પૂછ્યું કે, ‘ઉપદેશક, અમે જાણીએ છીએ, કે તમે જે કહો છો અને શીખવો છો સત્ય છે, અને તમે કઈ પણ વાતથી પ્રભાવિત થતા નથી, પણ સચ્ચાઈથી ઈશ્વરનો માર્ગ શીખવો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25802', '42', '20', '22', 'તો આપણે કાઈસારને કર આપવો ઉચિત છે કે નહિ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25803', '42', '20', '23', '¶ પણ તેઓનું કપટ જાણીને ઈસુએ તેઓને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25804', '42', '20', '24', '‹‘મને એક દીનાર સિક્કો દેખાડો; એના પર કોની છાપ તથા કોનો લેખ છે?’› અને તેઓએ કહ્યું કે, ‘કાઈસારનાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25805', '42', '20', '25', '¶ ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘તો જે કાઈસારનું છે તે કાઈસારને અને જે ઈશ્વરનું છે તે ઈશ્વરને ચૂકવી આપો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25806', '42', '20', '26', 'લોકોની આગળ તેઓ આ વાતમાં ઈસુને પકડી શક્યા નહિ, અને તેમના ઉત્તરથી આશ્ચર્ય પામીને તેઓ ચૂપ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25807', '42', '20', '27', '¶ સદૂકીઓ જે કહે છે કે પુનરુત્થાન નથી, તેઓમાંના કેટલાકે તેમની પાસે આવીને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25808', '42', '20', '28', '‘ઉપદેશક, મૂસાએ અમારે વાસ્તે લખ્યું છે કે, જો કોઈનો ભાઈ, તેની પત્ની જીવતી છતાં, સંતાન વિના મૃત્યુ પામે, તો તેનો ભાઈ તેની પત્નીને પરણે અને પોતાના ભાઈને સારુ સંતાન ઉપજાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25809', '42', '20', '29', '¶ હવે, સાત ભાઈ હતા; અને પહેલો પત્નીને પરણીને સંતાન વિના મરણ પામ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25810', '42', '20', '30', 'પછી બીજાએ તેને પત્ની કરી અને તેના મરણ પછી');
INSERT INTO `bible_verses_gu_irv` VALUES ('25811', '42', '20', '31', 'ત્રીજાએ તેને પત્ની કરી. એમ સાતેય ભાઈઓ નિ:સંતાન મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25812', '42', '20', '32', 'પછી તે સ્ત્રી પણ મરણ પામી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25813', '42', '20', '33', 'તો મરણોત્થાનમાં તે તેઓમાંના કોની પત્ની થશે? કેમ કે તે સાતેયની પત્ની થઈ હતી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25814', '42', '20', '34', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘આ જગતના છોકરાં પરણે છે તથા પરણાવાય છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25815', '42', '20', '35', '‹પણ જેઓ જગતને તથા મરેલામાંથી પુનરુત્થાન પામવાને યોગ્ય ગણાય છે, તેઓ પરણતા નથી તથા પરણાવતા નથી;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25816', '42', '20', '36', '‹કેમ કે તેઓ ફરીથી મરણ પામી શકતા નથી; કારણ કે તેઓ સ્વર્ગદૂતો સમાન છે; પુનરુત્થાનના દીકરા હોવાથી તેઓ ઈશ્વરના દીકરા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25817', '42', '20', '37', '¶ ‹વળી ‘ઝાડવાં’ નામના પ્રકરણમાં મૂસા પ્રભુને ઇબ્રાહિમનાં ઈશ્વર તથા ઇસહાકના ઈશ્વર તથા યાકૂબના ઈશ્વર કહે છે, ત્યારે તે પણ એવું જણાવે છે કે મૂએલાં ઉઠાડાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25818', '42', '20', '38', '‹હવે તે મૂએલાના ઈશ્વર નથી, પણ જીવતાંઓના ઈશ્વર છે; કેમ કે બધા તેમને અર્થે જીવે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25819', '42', '20', '39', '¶ શાસ્ત્રીઓમાંના કેટલાકે જવાબ આપતાં કહ્યું કે, ‘ઉપદેશક, તમે સાચું કહ્યું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25820', '42', '20', '40', 'પછીથી તેમને કશું પૂછવાની તેઓની હિંમત ચાલી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25821', '42', '20', '41', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘ખ્રિસ્ત દાઉદ નો દીકરો છે, એમ લોકો કેમ કહે છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25822', '42', '20', '42', '‹કેમ કે દાઉદ પોતે ગીતશાસ્ત્રમાં કહે છે કે, પ્રભુએ મારા પ્રભુને કહ્યું કે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25823', '42', '20', '43', '‹હું તારા શત્રુઓને તારું પાયાસન કરું ત્યાં સુધી તું મારે જમણે હાથે બેસ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25824', '42', '20', '44', '‹દાઉદ તો તેમને પ્રભુ કહે છે, માટે તે તેનો દીકરો કેમ હોય?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25825', '42', '20', '45', '¶ સઘળા લોકોના સાંભળતાં ઈસુએ પોતાના શિષ્યોને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25826', '42', '20', '46', '‹‘શાસ્ત્રીઓથી સાવધાન રહો, કેમ કે તેઓ ઝભ્ભા પહેરીને ફરવાનું, તથા ચોકમાં સલામો પામવાનું તથા સભાસ્થાનોમાં મુખ્ય આસનો તથા જમણવારમાં મુખ્ય જગ્યાઓ ચાહે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25827', '42', '20', '47', '‹જેઓ વિધવાઓની મિલકત પડાવી લે છે અને ઢોંગથી લાંબી પ્રાર્થનાઓ કરે છે; તેઓ વિશેષ શિક્ષા ભોગવશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25828', '42', '21', '1', '¶ ઈસુ ભક્તિસ્થાનમાં ઊંચું જોતાં હતા. ત્યાં તેમણે શ્રીમંતોને ભંડારમાં પોતાનાં દાન નાખતા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25829', '42', '21', '2', 'એક દરિદ્રી વિધવાને તેમાં નજીવા મૂલવાળા બે નાના સિક્કા નાખતા જોઈ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25830', '42', '21', '3', 'ત્યારે ઈસુએ કહ્યું કે, ‹‘હું તમને સાચું કહું છું કે, આ ગરીબ વિધવાએ તે સર્વ કરતાં વધારે દાન આપ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25831', '42', '21', '4', '‹કેમ કે એ સહુએ પોતાની જરૂરિયાત કરતાં વધારે હતું તેમાંથી દાન પેટીમાં કંઈક આપ્યું છે, પણ તેણે પોતાની તંગીમાંથી પોતાની પાસે જે હતું તે બધું જ આપી દીધું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25832', '42', '21', '5', '¶ સુંદર પથ્થરોથી તથા દાનોથી ભક્તિસ્થાન કેવું સુશોભિત કરાયેલું છે તે વિષે કેટલાક વાત કરતા હતા, ત્યારે ઈસુએ કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25833', '42', '21', '6', '‹‘આ બધું તમે જુઓ છો ખરા, પણ એવા દિવસો આવશે કે જયારે અહીં પાડી નંખાશે નહિ એવો એક પથ્થર બીજા પર રહેવા દેવાશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25834', '42', '21', '7', '¶ તેઓએ તેમને પૂછ્યું કે, ‘ઉપદેશક, તો એ ક્યારે થશે? જયારે આ વાતો પૂરી થવાની હશે ત્યારે કઈ નિશાની દેખાશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25835', '42', '21', '8', 'ઈસુએ કહ્યું કે, ‹‘કોઈ તમને ભુલાવે નહિ માટે સાવધાન રહો; કેમ કે મારે નામે ઘણાં આવીને કહેશે કે, તે હું છું; અને સમય પાસે આવ્યો છે; તો તમે તેઓને અનુસરશો નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25836', '42', '21', '9', '‹જયારે તમે યુદ્ધોના તથા બળવાઓના સમાચાર સાંભળો ત્યારે ગભરાશો નહિ, કેમ કે આ બધું પ્રથમ હોવું જ જોઈએ; પણ એટલેથી અંત આવવાનો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25837', '42', '21', '10', '¶ ત્યારે ઈસુએ તેઓને કહ્યું કે,’ ‹પ્રજા પ્રજા વિરુદ્ધ તથા રાજ્ય રાજ્યની વિરુદ્ધ ઊઠશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25838', '42', '21', '11', '‹અને મોટા ધરતીકંપો થશે, તથા ઠેરઠેર દુષ્કાળ તથા મરકીઓ થશે; સ્વર્ગમાંથી ભયંકર ઉત્પાત તથા ભયાનક ચમત્કારિક ચિહ્નો થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25839', '42', '21', '12', '¶ ‹પણ એ સર્વ થયા પહેલાં મારા નામને લીધે તેઓ તમારા પર હાથ નાખશે, તમને સતાવશે અને સભાસ્થાનો તથા જેલના અધિકારીઓને હવાલે કરશે, અને રાજાઓ તથા રાજ્યપાલ સમક્ષ લઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25840', '42', '21', '13', '‹એ તમારે સારુ સુવાર્તા સંભળાવવી તે તમારે સારુ સાક્ષીરૂપ બની રહેશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25841', '42', '21', '14', '¶ ‹માટે તમે પોતાના મનમાં નિશ્ચય કરો કે, પ્રત્યુત્તર કેવી રીતે આપવો તે વિષે અગાઉથી ચિંતા કરવી નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25842', '42', '21', '15', '‹કેમ કે હું તમને એવું મુખ તથા એવી બુદ્ધિ આપીશ, કે તમારો કોઈ પણ વિરોધી તમારી સાથે વાદવિવાદ કરી શકશે નહિ અને તમારી સામે થઈ શકશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25843', '42', '21', '16', '¶ ‹માબાપથી, ભાઈઓથી, સગાંથી તથા મિત્રોથી પણ તમે પરાધીન કરાશો; તમારામાંના કેટલાકને તેઓ મારી નંખાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25844', '42', '21', '17', '‹મારા નામને લીધે સઘળા તમારો દ્વેષ કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25845', '42', '21', '18', '‹પણ તમારા માથાના એક વાળનો પણ નાશ થશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25846', '42', '21', '19', '‹તમારી ધીરજથી તમારા જીવને તમે બચાવશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25847', '42', '21', '20', '¶ ‹પણ જયારે યરુશાલેમને લશ્કરોથી ઘેરાયેલું તમે જોશો, ત્યારે જાણજો કે તેનો નાશ થવાનો સમય પાકી ગયો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25848', '42', '21', '21', '‹ત્યારે જેઓ યહૂદિયામાં હોય તેઓએ પહાડોમાં નાસી જવું; જેઓ શહેરમાં હોય તેઓએ બહાર નીકળી જવું; અને જેઓ ખેતરોમાં હોય તેઓએ શહેરમાં આવવું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25849', '42', '21', '22', '‹કેમ કે એ વેર વાળવાના દિવસો છે, એ માટે કે જે લખેલું છે, તે બધું પૂરું થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25850', '42', '21', '23', '¶ ‹એ દિવસોમાં જેઓ સગર્ભા હશે તથા જેઓ સ્તનપાન કરાવતી હશે તેઓની હાલત દુઃખદાયક થશે. કેમ કે દેશ પર મોટી વિપત્તિ, અને આ લોકો પર કોપ આવી પડશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25851', '42', '21', '24', '‹તેઓ તલવારની ધારથી માર્યા જશે, અને કેટલાકને ગુલામ બનાવીને અન્ય દેશોમાં લઈ જવાશે; અને વિદેશીઓના સમયો પૂરા થશે, ત્યાં લગી યરુશાલેમ તેઓથી ખૂંદી નંખાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25852', '42', '21', '25', '¶ ‹સૂર્ય તથા ચંદ્ર તથા તારાઓમાં ચમત્કારિક ચિહ્નો થશે; અને પૃથ્વી પર દેશજાતિઓ, સમુદ્રના મોજાંઓની ગર્જનાથી ત્રાસીને ગભરાઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25853', '42', '21', '26', '‹દુનિયા ઉપર જે આવી પડવાનું છે તેની બીકથી તથા તેની આશંકાથી માણસો બેભાન થઈ જશે; કેમ કે આકાશમાં પરાક્રમો હલાવાશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25854', '42', '21', '27', '¶ ‹ત્યારે તેઓ માણસના દીકરાને પરાક્રમ તથા મહા મહિમા સહિત વાદળામાં આવતા જોશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25855', '42', '21', '28', '‹પણ આ વાતો થવા લાગે ત્યારે તમે નજર ઉઠાવીને તમારાં માથાં ઊંચા કરો, કેમ કે તમારો છુટકારો પાસે આવ્યો છે, એવું સમજવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25856', '42', '21', '29', '¶ ઈસુએ તેઓને દ્રષ્ટાંત કહ્યું કે, ‹અંજીરી તથા સર્વ વૃક્ષોને જુઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25857', '42', '21', '30', '‹હવે તેઓ જયારે ફૂટવા માંડે છે ત્યારે તમે તે જોઈને સમજો છો કે ઉનાળો નજીક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25858', '42', '21', '31', '‹તેમ જ તમે પણ આ સઘળું થતાં જુઓ, ત્યારે જાણજો કે ઈશ્વરનું રાજ્ય પાસે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25859', '42', '21', '32', '¶ ‹હું તમને નિશ્ચે કહું છું કે, તે બધાં પૂરાં નહિ થશે ત્યાં સુધી આ પેઢી મરણ પામશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25860', '42', '21', '33', '‹આકાશ તથા પૃથ્વી નાશ પામશે, પણ મારી વાતો પૂર્ણ થયા વિના રહેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25861', '42', '21', '34', '¶ ‹તમે સાવધાન રહો, રખેને અતિશય ખાવાથી કે પીવાથી તથા સંસારી ચિંતાથી તમારાં મન જડ થાય, અને તે દિવસ જાળની જેમ તમારા પર ઓચિંતો આવી પડે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25862', '42', '21', '35', '‹કેમ કે તે દિવસ આખી પૃથ્વી ઉપર વસનારાં સર્વ પર ફાંદારૂપ આવી પડવાનો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25863', '42', '21', '36', '¶ ‹તમે સતત જાગતા રહો અને પ્રાર્થના કરો કે, આ બધું જે થવાનું છે, તેમાંથી બચી જવાને તથા માણસના દીકરાની સમક્ષ રજૂ થવા માટે તમે સક્ષમ થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25864', '42', '21', '37', '¶ ઈસુ દરરોજ દિવસે ભક્તિસ્થાનમાં બોધ કરતા હતા અને રાતવાસો જૈતૂન પહાડ પર કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25865', '42', '21', '38', 'બધા લોકો તેમનું સાંભળવા સારુ વહેલી સવારે તેમની પાસે ભક્તિસ્થાનમાં આવતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25866', '42', '22', '1', '¶ હવે બેખમીર રોટલીનું પર્વ જે પાસ્ખાપર્વ કહેવાય છે, તે પાસે આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25867', '42', '22', '2', 'ઈસુને શી રીતે મારી નાખવા, તેની તજવીજ મુખ્ય યાજકો તથા શાસ્ત્રીઓ કરતા હતા; કેમ કે તેઓ લોકોથી બીતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25868', '42', '22', '3', '¶ યહૂદા જે ઇશ્કારિયોત કહેવાતો હતો, જે બાર શિષ્યોમાંનો એક હતો, તેનામાં શેતાને પ્રવેશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25869', '42', '22', '4', 'તેણે જઈને મુખ્ય યાજકો તથા સરદારોના હાથમાં ઈસુને શી રીતે સ્વાધીન કરવા, તે સંબંધી તેઓની સાથે મસલત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25870', '42', '22', '5', '¶ તેથી તેઓ ખુશ થયા, અને યહૂદાને પૈસા આપવાનું વચન આપ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('25871', '42', '22', '6', 'તે સહમત થયો, અને લોકો હાજર ન હોય ત્યારે ઈસુને તેઓના હાથમાં સોંપવાની તક તે શોધતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25872', '42', '22', '7', '¶ બેખમીર રોટલીનો દિવસ આવ્યો કે જયારે પાસ્ખાના યજ્ઞમાં ઘેંટાઓનું બલિદાન કરવાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25873', '42', '22', '8', 'ઈસુએ પિતરને તથા યોહાનને એમ કહીને મોકલ્યા કે, ‹‘જઈને આપણે સારુ પાસ્ખા તૈયાર કરો કે આપણે તે ખાઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25874', '42', '22', '9', 'તેઓએ ઈસુને કહ્યું કે, ‘અમે ક્યાં તૈયાર કરીએ એ વિષે તમારી શી ઇચ્છા છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25875', '42', '22', '10', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘જુઓ, તમને શહેરમાં પેસતાં પાણીનો ઘડો લઈને જતો એક પુરુષ મળશે, તે જે ઘરમાં જાય ત્યાં તેની પાછળ જજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25876', '42', '22', '11', '‹ઘરના માલિકને કહેજો કે,’ ઉપદેશક તને કહે છે કે, જ્યાં મારા શિષ્યોની સાથે હું પાસ્ખા ખાઉં તે ઉતારાની ઓરડી ક્યાં છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25877', '42', '22', '12', '¶ ‹તે પોતે તમને એક મોટી મેડી સુસજ્જ અને તૈયાર કરેલી બતાવશે. ત્યાં આપણે સારું પાસ્ખા તૈયાર કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25878', '42', '22', '13', 'તેઓ ગયા, જેમ ઈસુએ તેઓને કહ્યું હતું તેમ તેઓને મળ્યું, અને તેઓએ પાસ્ખા તૈયાર કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25879', '42', '22', '14', '¶ વખત થયો ત્યારે તે બેઠા, તથા બાર પ્રેરિતો તેમની સાથે બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25880', '42', '22', '15', 'ઈસુએ તેઓને કહ્યું કે, ‹‘મરણ સહ્યાં પહેલાં આ પાસ્ખા તમારી સાથે ખાવાની મારી ઘણી ઇચ્છા હતી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25881', '42', '22', '16', '‹કેમ કે હું તમને કહું છું કે, ઈશ્વરના રાજ્યમાં તે પૂરું થાય ત્યાં સુધી હું તે ફરી ખાઈશ નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25882', '42', '22', '17', '¶ ઈસુએ પ્યાલો લઈને આભાર માની અને કહ્યું કે, ‹‘આ લો, અને માંહોમાંહે વહેંચો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25883', '42', '22', '18', '‹કેમ કે હું તમને કહું છું કે, ઈશ્વરનું રાજ્ય આવે ત્યાં સુધી હું હવેથી દ્રાક્ષનો રસ પીનાર નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25884', '42', '22', '19', '¶ પછી ઈસુએ રોટલી લઈને આભાર માની અને ભાંગી, અને તેઓને આપીને કહ્યું કે, ‹‘આ મારું શરીર છે જે તમારે સારુ આપવામાં આવે છે, મારી યાદગીરીમાં આ કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25885', '42', '22', '20', 'તે પ્રમાણે ભોજન કર્યા પછી તેમણે પ્યાલો લઈને કહ્યું કે, ‹‘આ પ્યાલો તમારે સારુ વહેવડાવેલા મારા રક્તમાંનો નવો કરાર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25886', '42', '22', '21', '¶ ‹પણ જુઓ, જે મને પરાધીન કરે છે તેનો હાથ મારી સાથે મેજ પર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25887', '42', '22', '22', '‹માણસનો દીકરો ઠરાવ્યાં પ્રમાણે જાય છે ખરો, પણ જે માણસથી તે પરાધીન કરાય છે તેને અફસોસ છે!’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25888', '42', '22', '23', 'તેઓ અંદરોઅંદર પૂછપરછ કરવા લાગ્યા, કે’ આપણામાંનો કોણ આ કામ કરવાનો હશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25889', '42', '22', '24', '¶ આપણામાં કોણ મોટો ગણાય તે સંબંધી પણ તેઓમાં વાદવિવાદ શરૂ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25890', '42', '22', '25', 'ઈસુએ તેઓને કહ્યું કે, ‹‘વિદેશીઓના રાજાઓ તેમના પર સત્તા ચલાવે છે અને જેઓ તેમના પર અધિકાર ચલાવે છે તેઓ પરોપકારી કહેવાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25891', '42', '22', '26', '¶ ‹પણ તમે એવા ન થાઓ; પણ તમારામાં જે મોટો હોય તેણે નાના જેવા થવું, અને જે આગેવાન હોય તેણે સેવકના જેવા થવું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25892', '42', '22', '27', '‹કેમ કે આ બેમાં કયો મોટો છે, જમવા બેસનાર કે સેવા કરનાર? શું જમવા બેસનાર મોટો નથી? પણ હું તમારામાં સેવા કરનારનાં જેવો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25893', '42', '22', '28', '¶ ‹પણ મારી કપરી કસોટીઓમાં મારી સાથે રહેનાર તમે થયા છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25894', '42', '22', '29', '‹જેમ મારા પિતાએ મને રાજ્ય ઠરાવી આપ્યું, તેમ હું તમને રાજ્ય ઠરાવી આપું છું;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25895', '42', '22', '30', '‹કે તમે મારા રાજ્યમાં મારી મેજ પર ખાઓ અને પીઓ; અને તમે ઇઝરાયલનાં બાર કુળોનો ન્યાય કરતાં રાજ્યાસનો પર બિરાજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25896', '42', '22', '31', '¶ ‹‘સિમોન, સિમોન, જો, શેતાને તમને ઘઉંની પેઠે ચાળવા સારુ કબજે લેવા માગ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25897', '42', '22', '32', '‹પણ મેં તારે સારુ પ્રાર્થના કરી કે, તારો વિશ્વાસ ખૂટે નહિ; અને તું તારા ફર્યા પછી તારા ભાઈઓને સ્થિર કરજે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25898', '42', '22', '33', '¶ તેણે તેમને કહ્યું કે, ‘પ્રભુ, હું તમારી સાથે જેલમાં જવા તથા મરવા પણ તૈયાર છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25899', '42', '22', '34', 'પણ ઈસુએ કહ્યું કે, ‹‘પિતર, હું તને કહું છું કે, આજે મરઘો બોલ્યા અગાઉ, હું તને ઓળખતો નથી, એમ કહીને તું ત્રણ વાર મારો નકાર કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25900', '42', '22', '35', '¶ પછી તેમણે તેઓને પૂછ્યું કે, ‹‘જયારે થેલી, ઝોળી તથા પગરખાં વિના મેં તમને મોકલ્યા ત્યારે તમને કશાની ખોટ પડી?’ તેઓએ કહ્યું કે, ‘કશાની નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25901', '42', '22', '36', 'ત્યારે તેમણે તેઓને કહ્યું, ‹‘પણ હમણાં જેની પાસે નાણાં હોય તે રાખે, થેલી પણ રાખે, અને જેની પાસે તલવાર ના હોય તે પોતાનું વસ્ત્ર વેચીને તલવાર ખરીદી રાખે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25902', '42', '22', '37', '¶ ‹કેમ કે હું તમને કહું છું કે, ‘તે અપરાધીઓની સાથે ગણાયો’, એવું જે લખેલું છે તે મારા સંદર્ભે હજી પૂરું થવું જોઈએ; કારણ કે મારા સંબંધીની વાતો પૂરી થાય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25903', '42', '22', '38', 'તેઓએ કહ્યું કે, ‘પ્રભુ, જો બે તલવાર આ રહી;’ તેણે તેઓને કહ્યું કે, ‹‘એ બસ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25904', '42', '22', '39', '¶ બહાર નીકળીને પોતાની રીત પ્રમાણે ઈસુ જૈતૂન પહાડ પર ગયા; શિષ્યો પણ તેમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25905', '42', '22', '40', 'ઈસુ તે જગ્યાએ આવ્યા, ત્યારે તેમણે તેઓને કહ્યું કે, ‹‘પ્રાર્થના કરો કે તમે પરીક્ષણમાં ન પડો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25906', '42', '22', '41', '¶ આશરે પથ્થર ફેંકાય તેટલે દૂર તે તેઓથી ગયા, અને ઘૂંટણ ટેકવીને તેમણે પ્રાર્થના કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25907', '42', '22', '42', '‹‘હે પિતા, જો તમારી ઇચ્છા હોય, તો આ પ્યાલો મારાથી દૂર કરો, તોપણ મારી ઇચ્છા પ્રમાણે નહિ, પણ તમારી ઇચ્છા પ્રમાણે થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25908', '42', '22', '43', '¶ આકાશમાંથી ઈસુને બળ આપતો એક સ્વર્ગદૂત તેમને દેખાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25909', '42', '22', '44', 'તેમણે વેદના સાથે વિશેષ આગ્રહથી પ્રાર્થના કરી, અને તેમનો પરસેવો જમીન પર પડતાં લોહીનાં ટીપાં જેવો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25910', '42', '22', '45', '¶ પ્રાર્થના કરીને ઊઠયા પછી ઈસુ પોતાના શિષ્યોની પાસે પાછા આવ્યા, ત્યારે તેઓને દુઃખને લીધે નિદ્રાવશ થયેલા જોયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25911', '42', '22', '46', 'ઈસુએ તેઓને કહ્યું કે, ‹‘કેમ ઊંઘો છો? ઊઠીને પ્રાર્થના કરો, કે તમે પરીક્ષણમાં ન પડો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25912', '42', '22', '47', '¶ તે હજી બોલતા હતા એટલામાં, જુઓ, ઘણાં લોકો આવ્યા, યહૂદા નામે બાર શિષ્યોમાંનો એક તેઓની આગળ ચાલતો હતો; તે ઈસુને ચુંબન કરવા સારુ તેમની પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25913', '42', '22', '48', 'પણ ઈસુએ તેને કહ્યું, ‹‘શું તું માણસના દીકરાને ચુંબન કરીને પરાધીન કરે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25914', '42', '22', '49', '¶ જેઓ તેમની આસપાસ હતા તેઓએ શું થવાનું છે તે જોઈને તેમને પૂછ્યું, ‘પ્રભુ, અમે તલવાર મારીએ શું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25915', '42', '22', '50', 'તેઓમાંનાં એકે પ્રમુખ યાજકના ચાકરને તલવારનો ઝટકો માર્યો, અને તેનો જમણો કાન કાપી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25916', '42', '22', '51', 'પણ ઈસુએ કહ્યું કે, ‹‘હવે બસ કરો’.› અને તેમણે ચાકરનાં કાનને સ્પર્શીને સાજો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25917', '42', '22', '52', '¶ જે મુખ્ય યાજકો તથા ભક્તિસ્થાનના સરદારો તથા વડીલો તેમની સામે આવ્યા હતા, તેઓને ઈસુએ કહ્યું, ‹‘જેમ લૂંટારાની સામે આવતા હો તેમ તલવારો તથા લાકડીઓ લઈને કેમ આવ્યા છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25918', '42', '22', '53', '‹હું રોજ તમારી સાથે ભક્તિસ્થાનમાં બોધ કરતો હતો, ત્યારે તમે મને પકડ્યો નહિ; પણ હાલ તમારો અને અંધકારનાં અધિકારનો સમય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25919', '42', '22', '54', '¶ તેઓ ઈસુની ધરપકડ કરીને લઈ ગયા. પ્રમુખ યાજકના ઘરમાં તેમને લાવ્યા. પણ પિતર દૂર રહીને તેમની પાછળ ચાલતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25920', '42', '22', '55', 'ચોકની વચમાં તાપણું સળગાવીને તેઓ તાપવા બેઠા ત્યારે પિતર તેઓની સાથે બેઠો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25921', '42', '22', '56', '¶ એક દાસીએ તેને અગ્નિના પ્રકાશમાં બેઠેલો જોઈને તેની તરફ સતત જોઈ રહીને કહ્યું કે, ‘આ માણસ પણ તેમની સાથે હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25922', '42', '22', '57', 'પણ પિતરે ઇનકાર કરીને કહ્યું કે, ‘બહેન, હું તેમને ઓળખતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25923', '42', '22', '58', 'થોડીવાર પછી બીજાએ તેને જોઈને કહ્યું કે, “તું પણ તેઓમાંનો છે.” પણ પિતરે કહ્યું, “અરે, ભાઈ, હું એમાંનો નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25924', '42', '22', '59', '¶ આશરે એક કલાક પછી બીજાએ ખાતરીથી કહ્યું કે, “ખરેખર આ માણસ પણ તેમની સાથે હતો, કેમ કે તે ગાલીલનો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25925', '42', '22', '60', 'પણ પિતરે કહ્યું, “અરે ભાઈ, તું શું કહે છે તે હું જાણતો નથી.” અને તરત, તે બોલતો હતો એટલામાં મરઘો બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25926', '42', '22', '61', '¶ પ્રભુએ ફરીને પિતરની સામે જોયું. અને પિતરને પ્રભુનું વચન યાદ આવ્યું કે, “ઈસુએ તેને કહ્યું હતું કે, ‹આજ મરઘો બોલ્યા અગાઉ તું ત્રણ વાર મારો નકાર કરશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25927', '42', '22', '62', 'તે બહાર જઈને બહુ જ રડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25928', '42', '22', '63', '¶ ઈસુ જે માણસોના હવાલે હતા તેઓએ તેમની ઠેકડી ઉડાવી અને તેમને માર માર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25929', '42', '22', '64', 'તેઓએ તેમની આંખોએ પાટો બાંધીને તેને પૂછ્યું કે ‘કહી બતાવ, તને કોણે માર્યું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25930', '42', '22', '65', 'તેઓએ દુર્ભાષણ કરીને તેમની વિરુદ્ધ બીજું ઘણું કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25931', '42', '22', '66', '¶ દિવસ ઊગતાં જ લોકોના વડીલોની સભા, મુખ્ય યાજકો તથા શાસ્ત્રીઓ ભેગા થયા; અને તેમને પોતાની ન્યાયસભામાં લઈ જઈને તેઓએ કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25932', '42', '22', '67', '“જો તમે ખ્રિસ્ત હો, તો અમને કહો.” પણ ઈસુએ તેઓને કહ્યું કે, ‹“જો હું તમને કહું, તો તમે વિશ્વાસ કરવાના નથી›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25933', '42', '22', '68', '‹વળી જો હું પૂછીશ તો તમે મને જવાબ આપવાના નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25934', '42', '22', '69', '¶ ‹પણ હવે પછી માણસનો દીકરો ઈશ્વરના પરાક્રમને જમણે હાથે બિરાજશે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25935', '42', '22', '70', 'લોકોએ કહ્યું, “તો શું, તમે ઈશ્વરના દીકરા છો?” તેમણે તેઓને કહ્યું કે, ‹“તમે કહો છો તે મુજબ હું તે છું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25936', '42', '22', '71', 'અને તેઓએ કહ્યું કે, “હવે આપણને પુરાવાની શી જરૂર છે? કેમ કે આપણે પોતે તેમના મુખથી જ સાંભળ્યું છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25937', '42', '23', '1', '¶ અને તેઓનો આખો સમુદાય ઊઠીને ઈસુને પિલાતની પાસે લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25938', '42', '23', '2', 'અને તેઓ તેમના પર એવો આરોપ મૂકવા લાગ્યા કે, ‘અમને એવું માલૂમ પડ્યું છે કે આ માણસ અમારા લોકોને ભુલાવે છે, અને કાઈસાર રાજાને કર આપવાની મના કરે છે, અને કહે છે કે, હું પોતે ખ્રિસ્ત એક રાજા છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25939', '42', '23', '3', '¶ અને પિલાતે ઈસુને પૂછ્યું, ‘શું તું યહૂદીઓનો રાજા છે?’ અને તેમણે તેનો ઉત્તર આપતા કહ્યું, ‹‘તમે કહો છો તે બરાબર છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25940', '42', '23', '4', 'અને પિલાતે મુખ્ય યાજકોને તથા લોકોને કહ્યું, ‘આ માણસમાં મને કંઈ અપરાધ જણાતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25941', '42', '23', '5', 'પણ તેઓએ વિશેષ આગ્રહથી કહ્યું કે, ‘ગાલીલથી માંડીને અહીં સુધી આખા યહૂદિયામાં ઈસુ બોધ કરીને લોકોને ઉશ્કેરે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25942', '42', '23', '6', '¶ પણ પિલાતે તે સાંભળ્યું ત્યારે તેણે પૂછ્યું કે, શું, ‘આ માણસ ગાલીલના છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25943', '42', '23', '7', 'અને ઈસુ હેરોદના અધિકાર નીચે છે એમ તેણે જાણ્યું, ત્યારે તેમને હેરોદની પાસે મોકલ્યા; હેરોદ પોતે પણ તે દિવસોમાં યરુશાલેમમાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25944', '42', '23', '8', '¶ હવે હેરોદ ઈસુને જોઈને ઘણો ખુશ થયો; કેમ કે તેમના સંબંધી તેણે સાંભળ્યું હતું, માટે ઘણાં દિવસથી તે તેમને જોવા ઇચ્છતો હતો; અને તેના દેખતા તે કંઈ ચમત્કારિક ચિહ્ન કરશે એવી આશા તે રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25945', '42', '23', '9', 'હેરોદે તેમને ઘણી વાતો પૂછી, પણ ઈસુએ તેને કશો જવાબ આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25946', '42', '23', '10', 'અને મુખ્ય યાજકો તથા શાસ્ત્રીઓ તેમના ઉપર આવેશથી આરોપ મૂકતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25947', '42', '23', '11', '¶ અને હેરોદે પોતાના સિપાઈઓ સહિત તેમનો તુચ્છકાર કરીને તથા મશ્કરી કરીને તેમને રાજવી વસ્ત્ર પહેરાવીને પિલાતની પાસે પાછા મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25948', '42', '23', '12', 'અને તે જ દિવસે પિલાત તથા હેરોદ એકબીજાના મિત્ર થયા; એ પહેલા તો તેઓ એકબીજા પર વેર રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25949', '42', '23', '13', '¶ અને પિલાતે મુખ્ય યાજકોને તથા અધિકારીઓને તથા લોકને સમૂહમાં બોલાવીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('25950', '42', '23', '14', 'તેઓને કહ્યું કે, ‘આ માણસ લોકને ભુલાવે છે, એવું કહીને તમે તેમને મારી પાસે લાવ્યા છો; પણ, જુઓ, મેં તમારી આગળ ઈસુની તપાસ કર્યા છતાં, જે વાતોનો તમે તેમના પર આરોપ મૂકો છો તે સંબંધી કંઈ પણ અપરાધ ઈસુમાં મને જણાયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25951', '42', '23', '15', '¶ તેમ જ હેરોદને પણ જણાયો નથી; કેમ કે તેણે તેમને અમારી પાસે પાછા મોકલ્યા; અને જુઓ, મરણદંડને યોગ્ય તેમણે કશું જ કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25952', '42', '23', '16', 'માટે હું તેમને શિક્ષા કરીને છોડી દઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25953', '42', '23', '17', 'હવે પાસ્ખાપર્વ નિમિતે તેઓને સારુ કોઈ એક અપરાધીને છોડી દેવો પડતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25954', '42', '23', '18', '¶ પણ તેઓએ ઊંચે અવાજે કહ્યું કે, ‘ઈસુને લઈ જાઓ, અને બરાબાસને અમારે સારુ છોડી દો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25955', '42', '23', '19', 'એ બરાબાસ તો શહેરમાં કેટલાક દંગા તથા હત્યા કરવાને લીધે જેલમાં નંખાયો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25956', '42', '23', '20', '¶ ત્યારે ઈસુને છોડી દેવાની ઇચ્છા રાખીને પિલાત ફરીથી તેઓની સાથે બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25957', '42', '23', '21', 'પણ તેઓએ પોકારીને કહ્યું કે, ‘એને વધસ્તંભે જડાવો, વધસ્તંભે જડાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25958', '42', '23', '22', 'અને તેણે ત્રીજી વાર તેઓને કહ્યું કે, ‘શા માટે? તેણે શું ખોટું કર્યું છે? તેમનાંમાં મરણદંડને યોગ્ય મને કંઈ માલૂમ પડ્યું નથી; માટે હું તેને થોડી શિક્ષા કરીને મુક્ત કરી દઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25959', '42', '23', '23', '¶ પણ તેઓએ મોટે અવાજે દુરાગ્રહથી માગ્યું કે ‘તેમને વધસ્તંભે જડાવો.’ અને છેવટે તેઓના ધાર્યા પ્રમાણે તેઓએ તેને મનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25960', '42', '23', '24', 'અને પિલાતે ફેંસલો કર્યો કે ‘તેઓના માગ્યા પ્રમાણે કરવામાં આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25961', '42', '23', '25', 'અને દંગો તથા ખૂન કરવાને લીધે જે માણસ જેલમાં પુરાયો હતો, અને જેને તેઓએ માગ્યો હતો, તેને તેણે છોડી દીધો, પણ ઈસુને તેઓની ઇચ્છાને સ્વાધીન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25962', '42', '23', '26', '¶ અને તેઓ તેમને લઈ જતા હતા ત્યારે સિમોન નામે કુરેનીનો એક માણસ જે બહાર ગામથી આવતો હતો તેને તેઓએ પકડ્યો, અને તેના ખભા પર વધસ્તંભ ચઢાવ્યો, કે તે ઊંચકીને તે ઈસુની પાછળ ચાલે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25963', '42', '23', '27', '¶ લોકો તેમ જ રડનારી તથા વિલાપ કરનારી સ્ત્રીઓ, સંખ્યાબંધ માણસો, ઈસુની પાછળ પાછળ ચાલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25964', '42', '23', '28', 'પણ ઈસુએ તેઓની તરફ ફરીને કહ્યું કે, ‹‘યરુશાલેમની દીકરીઓ, મારે માટે રડો નહિ, પણ પોતાને માટે તથા તમારા બાળકોને માટે રડો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25965', '42', '23', '29', '¶ ‹કેમ કે એવા દિવસો આવશે કે જેમાં તેઓ કહેશે કે, જેઓ નિ:સંતાન છે તથા જેઓને પેટે કદી સંતાન થયું નથી, અને જેઓએ કદી સ્તનપાન કરાવ્યું નથી, તેઓ આશીર્વાદિત છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25966', '42', '23', '30', '‹ત્યારે તેઓ પહાડોને કહેશે કે, ‘અમારા પર પડો’; અને ટેકરીઓને કહેશે કે, અમને ઢાંકી દો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25967', '42', '23', '31', '‹કેમ કે જો તેઓ લીલા ઝાડને આમ કરે છે તો સૂકાને શું કરશે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25968', '42', '23', '32', '¶ બીજા બે માણસ, જે ગુનેગાર હતા, તેઓને મારી નાખવા સારુ તેમની સાથે લઈ જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25969', '42', '23', '33', '¶ ખોપરી નામની જગ્યાએ તેઓ આવ્યા, ત્યારે તેઓએ ત્યાં તેમને તથા ગુનેગારોમાંના એકને જમણી તરફ, અને બીજાને ડાબી તરફ, વધસ્તંભે જડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25970', '42', '23', '34', 'ઈસુએ કહ્યું, ‹‘હે પિતા, તેઓને માફ કરો, કેમ કે તેઓ જે કરે છે તે તેઓ જાણતા નથી.’› ચિઠ્ઠીઓ નાખીને તેઓએ તેમના વસ્ત્ર અંદરોઅંદર વહેંચી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25971', '42', '23', '35', '¶ લોકો એ જોતાં ઊભા રહ્યા હતા. અને અધિકારીઓ પણ તેમનો તુચ્છકાર કરીને કહેતાં હતા કે, ‘તેમણે બીજાઓને બચાવ્યા; જો એ ઈશ્વરનો ખ્રિસ્ત, એટલે તેમનો પસંદ કરેલો હોય તો તે પોતાને બચાવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25972', '42', '23', '36', '¶ સૈનિકોએ પણ તેમની મશ્કરી કરી, અને પાસે આવીને સરકો આપવા લાગ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25973', '42', '23', '37', 'અને કહ્યું કે, ‘જો તું યહૂદીઓનો રાજા હો તો પોતાને બચાવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25974', '42', '23', '38', 'તેમના ઉપર એવો લેખ પણ લખેલો હતો કે, ‘આ યહૂદીઓના રાજા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25975', '42', '23', '39', '¶ તેમની સાથે લટકાયેલા ગુનેગારોમાંના એકે તેમનું અપમાન કરીને કહ્યું કે, ‘શું તમે ખ્રિસ્ત નથી? તમે પોતાને તથા અમને બચાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25976', '42', '23', '40', 'પણ બીજાએ ઉત્તર આપતાં તેને ધમકાવીને કહ્યું કે, ‘તું તે જ શિક્ષા ભોગવે છે તે છતાં શું તું ઈશ્વરથી પણ બીતો નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25977', '42', '23', '41', 'આપણે તો વાજબી રીતે શિક્ષા ભોગવીએ છીએ, કેમ કે આપણા કામનું ઉચિત ફળ આપણે પામીએ છીએ; પણ એમણે તો કશું ખોટું કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25978', '42', '23', '42', '¶ તેણે કહ્યું કે, ‘હે ઈસુ, તમે તમારા રાજ્યમાં આવો ત્યારે મને યાદ કરજો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25979', '42', '23', '43', 'ઈસુએ તેને કહ્યું કે, ‹હું તને નિશ્ચે કહું છું કે,’ આજ તું મારી સાથે પારાદૈસમાં હોઈશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('25980', '42', '23', '44', '¶ હમણાં લગભગ બપોર થઈ હતી, અને બપોરના ત્રણ કલાક સુધી સૂર્યનું તેજ ઘેરાઈ જવાથી આખા દેશમાં અંધારપટ છવાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25981', '42', '23', '45', 'વળી સભાસ્થાનનો પડદો વચમાંથી ફાટી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25982', '42', '23', '46', '¶ ઈસુએ મોટી બૂમ પાડી, અને કહ્યું કે,’ ‹ઓ પિતા, હું મારો આત્મા આપના હાથમાં સોંપું છું;’› તે એમ કહીને મૃત્યુ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25983', '42', '23', '47', 'જે થયું હતું તે જોઈને સૂબેદારે ઈશ્વરનો મહિમા કરીને કહ્યું કે, ‘ખરેખર આ તો ન્યાયી માણસ હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('25984', '42', '23', '48', '¶ જે લોકો એ જોવા સારુ એકઠા થયા હતા તેઓ સઘળા, જે થએલું હતું તે જોઈને છાતી ફૂટતા કરતા પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25985', '42', '23', '49', 'તેમના સઘળા ઓળખીતાઓ તથા જે સ્ત્રીઓ ગાલીલમાંથી તેમની પાછળ પાછળ આવી હતી, તેઓ દૂર ઊભા રહીને આ જોતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25986', '42', '23', '50', '¶ હવે યૂસફ નામે ન્યાયસભાનો એક સભ્ય હતો. તે સારો તથા ન્યાયી માણસ હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('25987', '42', '23', '51', 'તે યહૂદીઓના એક શહેર અરિમથાઈનો હતો, તેણે ન્યાયસભાનો નિર્ણય તથા કામમાં સંમતિ આપી નહોતી. અને તે પણ ઈશ્વરના રાજ્યની રાહ જોતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25988', '42', '23', '52', '¶ તેણે પિલાતની પાસે જઈને ઈસુનો મૃતદેહ માગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25989', '42', '23', '53', 'તેણે ઈસુના મૃતદેહને ઉતારીને શણના કાપડમાં વીંટીને ખડકમાં ખોદેલી કબરમાં મૂક્યો, જ્યાં કદી કોઈને દફનાવવામાં આવ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25990', '42', '23', '54', '¶ તે દિવસ શુદ્ધિકરણનો હતો, અને વિશ્રામવાર નજીક આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25991', '42', '23', '55', 'જે સ્ત્રીઓ તેમની સાથે ગાલીલમાંથી આવી હતી, તેઓએ પણ પાછળ પાછળ જઈને કબર જોઈ, અને તેમનો મૃતદેહ શી રીતે મુકાયો હતો તે જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25992', '42', '23', '56', 'તેઓએ પાછા આવીને સુગંધી તથા અત્તર તૈયાર કર્યાં. આજ્ઞા પ્રમાણે વિશ્રામવારે તેઓએ વિશ્રામ લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25993', '42', '24', '1', '¶ અઠવાડિયાને પહેલે દિવસે, પ્રભાતે, જે સુગંધીદ્રવ્યો તેઓએ તૈયાર કર્યાં હતાં તે લઈને તે સ્ત્રીઓ તેમની કબરે આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25994', '42', '24', '2', 'તેઓએ કબર પરથી પથ્થર ગબડાવેલો દીઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25995', '42', '24', '3', 'તેઓએ કબરમાં પ્રવેશ કર્યો પણ પ્રભુ ઈસુનું શબ તેઓને જોવા મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25996', '42', '24', '4', '¶ એમ થયું કે, એ સંબંધી તેઓ ગૂંચવણમાં પડી હતી, ત્યારે ચળકતાં વસ્ત્ર પહેરેલા બે પુરુષો તેઓને દેખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('25997', '42', '24', '5', 'તેઓએ ડરીને જમીન સુધી પોતાનાં માથાં નમાવ્યાં, ત્યારે તેઓએ તેઓને કહ્યું કે, ‘મૂએલાંઓમાં જીવતાંને કેમ શોધો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('25998', '42', '24', '6', '¶ તે અહીં નથી, પણ ઊઠયા છે; યાદ કરો કે તે ગાલીલમાં હતા ત્યારે તેમણે તમને શું કહ્યું હતું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('25999', '42', '24', '7', '‹પાપી માણસોના હાથમાં માણસનો દીકરો પરસ્વાધીન કરાય તથા વધસ્તંભે જડાય અને ત્રીજે દિવસે પાછા ઊઠે એ જરૂરનું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26000', '42', '24', '8', '¶ તેમને ઈસુની વાતો યાદ આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26001', '42', '24', '9', 'કબર આગળથી પાછી આવીને તેઓએ અગિયાર શિષ્યોને તથા બીજા સર્વને એ બધી વાતો કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26002', '42', '24', '10', 'હવે જેઓએ આ વાત પ્રેરિતોને કહી તે મરિયમ મગ્દલાની, યોહાન્ના, યાકૂબની મા મરિયમ તથા તેમની સાથેની બીજી સ્ત્રીઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26003', '42', '24', '11', '¶ એ વાતો તેઓને અક્કલ વગરની લાગી, અને તેઓએ તેઓનો વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26004', '42', '24', '12', 'પણ પિતર ઊઠીને કબરે દોડી ગયો; અને નીચા વળીને અંદર જોયું તો તેણે શણના વસ્ત્રો એકલા પડેલા જોયા; અને જે થયું હતું તે સંબંધી પોતાના મનમાં તે આશ્ચર્ય પામતો પોતાને ઘરે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26005', '42', '24', '13', '¶ તે જ દિવસે તેઓમાં બે, એમ્મૌસ નામનું એક ગામ યરુશાલેમથી લગભગ સાત માઇલ દૂર છે, ત્યાં જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26006', '42', '24', '14', 'આ બધી બનેલી બીનાઓ વિષે તેઓ એકબીજાની સાથે વાત કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26007', '42', '24', '15', '¶ એમ થયું કે તેઓ એકબીજાની સાથે વાત કરતા તથા અંદરોઅંદર સવાલ પૂછતાં હતા, ત્યારે ઈસુ પોતે તેઓની પાસે આવીને તેઓની સાથે ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26008', '42', '24', '16', 'પણ તેઓની આંખો બંધાઈ ગયેલી હોવાથી તેઓ તેમને ઓળખી શક્યા નહિ. ‌');
INSERT INTO `bible_verses_gu_irv` VALUES ('26009', '42', '24', '17', '¶ ઈસુએ તેઓને કહ્યું કે, ‹“તમે ચાલતાં ચાલતાં એકબીજાની સાથે શી વાત કરો છો?” તેઓ ઉદાસ થઈને ઊભા રહ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26010', '42', '24', '18', 'ક્લિયોપાસ નામે એકે ઉત્તર આપતાં કહ્યું કે, “શું, યરુશાલેમમાં રહેનારાઓમાંના એકલા તમે જ આ દિવસોમાં બનેલી બિનાઓ નથી જાણતા?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26011', '42', '24', '19', '¶ તેણે તેઓને કહ્યું કે, ‹“કઈ બિનાઓ?”› તેઓએ તેને કહ્યું કે, “ઈસુ નાઝારી, જે ઈશ્વરની આગળ તથા સઘળા લોકોની આગળ કામમાં તથા વચનમાં પરાક્રમી પ્રબોધક હતા, તે સંબંધીની બિનાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26012', '42', '24', '20', 'વળી કેવી રીતે મુખ્ય યાજકોએ તથા અમારા અધિકારીઓએ તેમને મૃત્યુદંડ ભોગવવા સારુ પરાધીન કર્યા, અને તેમને વધસ્તંભે જડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26013', '42', '24', '21', '¶ પણ અમે આશા રાખતા હતા કે, ઇઝરાયલને જે ઉદ્ધાર આપવાના હતા તે એ છે; વળી એ સર્વ ઉપરાંત આ બનાવ બન્યાને આજ ત્રીજો દિવસ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26014', '42', '24', '22', '¶ વળી અમારામાંની કેટલીક સ્ત્રીઓ જેઓ કબર આગળ વહેલી ગઈ હતી, તેઓએ અમને આશ્ચર્ય પમાડ્યું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26015', '42', '24', '23', 'એટલે તેઓએ તેમનો મૃતદેહ જોયો નહિ, ત્યારે તેઓએ આવીને કહ્યું કે, અમને સ્વર્ગદૂતોનું દર્શન પણ થયું હતું, કે જેઓએ કહ્યું કે તે જીવિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26016', '42', '24', '24', 'અમારી સાથેના કેટલાક કબર આગળ ગયા, અને જેમ સ્ત્રીઓએ કહ્યું હતું તેમ જ તેઓને જોવા મળ્યું; પણ તેમને તેઓએ જોયા નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26017', '42', '24', '25', '¶ તેમણે તેઓને કહ્યું કે, ‹“ઓ મૂર્ખાઓ તમે પ્રબોધકોએ જે કહ્યું છે, તે સર્વ પર વિશ્વાસ કરવામાં ધીમા છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26018', '42', '24', '26', '‹શું ખ્રિસ્તે એ બધું સહેવું અને પોતાના મહિમામાં પેસવું જોઈતું નહોતું?”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26019', '42', '24', '27', 'મૂસાના નિયમશાસ્ત્રથી તથા સઘળા પ્રબોધકોથી માંડીને તેમણે બધા પવિત્રશાસ્ત્રમાંથી પોતાના સંબંધીની વાતોનો ખુલાસો કરી બતાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26020', '42', '24', '28', '¶ જે ગામે તેઓ જતા હતા તેની નજીક તેઓ પહોંચ્યા, ત્યારે તેમણે જાણે કે આગળ જવાનું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26021', '42', '24', '29', 'તેઓએ તેમને આગ્રહ કરીને કહ્યું કે, “અમારી સાથે રહો; કેમ કે સાંજ થવા આવી છે અને દિવસ નમી ગયો છે.” અને તેઓની સાથે રહેવા સારુ તે અંદર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26022', '42', '24', '30', '¶ એમ થયું કે, તે તેઓની સાથે જમવા બેઠા, ત્યારે તેમણે રોટલી લઈને આશીર્વાદ કર્યો, અને તેઓને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26023', '42', '24', '31', 'ત્યારે તેઓની આંખો ઊઘડી અને તેઓએ તેમને ઓળખ્યા; એટલામાં તેઓની દ્રષ્ટિમાંથી તે અદ્રશ્ય થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26024', '42', '24', '32', 'તેઓએ એકબીજાને કહ્યું કે, “જયારે તેઓ માર્ગમાં આપણી સાથે વાત કરતા હતા, અને પવિત્રશાસ્ત્રનો ખુલાસો આપણને કરી બતાવતા હતા, ત્યારે આપણા મન આપણામાં જ્વલંત નહોતાં થતાં શું?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26025', '42', '24', '33', '¶ તે જ ઘડીએ તેઓ ઊઠીને યરુશાલેમ તરફ પાછા વળ્યા, અને અગિયાર શિષ્યો ને તથા તેઓની સાથેનાઓને એકઠા થએલાં જોયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26026', '42', '24', '34', 'કે, જેઓ કહેતાં હતા કે, ‘પ્રભુ ખરેખર ઊઠ્યાં છે, અને સિમોનને તેમનું દર્શન થયું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26027', '42', '24', '35', 'ત્યારે તેઓએ માર્ગમાં બનેલા બનાવ તથા રોટલી ભાંગતાં તેઓએ ઈસુને કેવી રીતે ઓળખ્યા તે વિષે પણ વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26028', '42', '24', '36', '¶ તેઓ એ વાતો કહેતાં હતા, ત્યારે ઈસુ પોતે તેઓની વચમાં ઊભા રહીને તેઓને કહે છે કે, ‹‘તમને શાંતિ થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26029', '42', '24', '37', 'પણ તેઓએ ગભરાઈને તથા ભયભીત થઈને એમ ધાર્યું કે, અમારા જોવામાં કોઈ આત્મા આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26030', '42', '24', '38', '¶ તેમણે તેઓને કહ્યું કે, ‹‘તમે કેમ ગભરાઓ છો, અને તમારાં મનમાં શંકા કેમ થાય છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26031', '42', '24', '39', '‹મારા હાથ તથા મારા પગ જુઓ, કે એ હું પોતે છું; મને હાથ અડકાડીને જુઓ; કેમ કે જેમ તમે જુઓ છે કે મને માંસ તથા હાડકાં છે તેમ આત્માને હોતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26032', '42', '24', '40', 'એમ કહીને તેમણે પોતાના હાથ તથા પગ તેઓને બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26033', '42', '24', '41', '¶ તેઓ હર્ષને લીધે હજી વિશ્વાસ કરતા નહોતા, અને દંગ થઈ ગયા હતા, ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘તમારી પાસે કંઈ ખાવાનું છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26034', '42', '24', '42', 'તેઓએ ઈસુને શેકેલી માછલીનો ટુકડો આપ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26035', '42', '24', '43', 'ઈસુએ તે લઈને તેઓની આગળ ખાધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26036', '42', '24', '44', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘હું તમારી સાથે હતો, ત્યારે મેં એ વાતો તમને કહી હતી કે, જે મૂસાના નિયમશાસ્ત્રમાં તથા પ્રબોધકોના પુસ્તકોમાં તથા ગીતશાસ્ત્રમાં મારા સંબંધી લખ્યું છે તે બધું પૂરું થવું જોઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26037', '42', '24', '45', '¶ ત્યારે પવિત્રશાસ્ત્ર સમજવા સારુ ઈસુએ તેઓનાં મન ખોલ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26038', '42', '24', '46', 'ઈસુએ તેઓને કહ્યું કે, ‹‘એમ લખ્યું છે, કે ખ્રિસ્તે દુઃખ સહન કરવું, અને ત્રીજે દિવસે મૂએલાંઓમાંથી પાછા ઊઠવું જોઈએ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26039', '42', '24', '47', '‹યરુશાલેમથી માંડીને સઘળી પ્રજાઓને તેમના નામમાં પસ્તાવો તથા પાપોની માફી પ્રગટ કરાવાં જોઈએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26040', '42', '24', '48', '¶ ‹એ વાતના સાક્ષીઓ તમે છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26041', '42', '24', '49', '‹હું મારા પિતાનું આશાવચન તમારા પર મોકલું છું; પણ તમે ઉપરથી પરાક્રમે વેષ્ટિત થાઓ ત્યાં સુધી શહેરમાં રહેજો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26042', '42', '24', '50', '¶ બેથાનિયાની સામે તેઓને બહાર લઈ ગયા પછી તેમણે પોતાના હાથ પ્રસારીને તેઓને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26043', '42', '24', '51', 'એમ થયું કે ઈસુ તેઓને આશીર્વાદ આપતા હતા એટલામાં તે તેઓથી છૂટા પડ્યા, અને સ્વર્ગમાં લઈ લેવાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26044', '42', '24', '52', '¶ તેમનું ભજન કરીને તેઓ બહુ આનંદ કરતા યરુશાલેમમાં પાછા વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26045', '42', '24', '53', 'અને તેઓ નિત્ય ભક્તિસ્થાનમાં ઈશ્વરની સ્તુતિ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26046', '43', '1', '1', '¶ પ્રારંભમાં શબ્દ હતા. તે ઈશ્વરની સાથે હતા. તે ઈશ્વર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26047', '43', '1', '2', 'તે જ પ્રારંભમાં ઈશ્વરની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26048', '43', '1', '3', 'તેમના થી જ સઘળું ઉત્પન્ન થયું; એટલે જે કંઈ ઉત્પન્ન થયું તે તેમના વિના થયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26049', '43', '1', '4', '¶ તેમનાંમાં જીવન હતું; તે જીવન માણસોનું અજવાળું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26050', '43', '1', '5', 'તે અજવાળું અંધારામાં પ્રકાશે છે, પણ અંધારાએ તેને બુજાવ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26051', '43', '1', '6', '¶ ઈશ્વરે મોકલેલો એક માણસ આવ્યો, તેનું નામ યોહાન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26052', '43', '1', '7', 'તે સાક્ષી માટે આવ્યો કે અજવાળા વિષે સાક્ષી કરાવે, કે જેથી સર્વ તેના દ્વારા વિશ્વાસ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26053', '43', '1', '8', 'યોહાન પોતે તે અજવાળું ન હતો, પણ અજવાળા વિષે સાક્ષી આપવાને આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26054', '43', '1', '9', '¶ ખરું અજવાળું તે ઈસુ હતા કે, જે દુનિયામાં આવીને દરેક માણસને પ્રકાશ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26055', '43', '1', '10', '¶ તેઓ દુનિયામાં હતા અને તેમના દ્વારા દુનિયા ઉત્પન્ન થઇ છે અને મનુષ્યોએ તેમને ઓળખ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26056', '43', '1', '11', 'તે પોતાના લોકોની પાસે આવ્યા, પણ તેમણે તેમનો અંગીકાર કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26057', '43', '1', '12', '¶ છતાં જેટલાંએ તેમનો અંગીકાર કર્યો, એટલે જેટલાં તેમના નામ પર વિશ્વાસ કરે છે, તેટલાંને તેમણે ઈશ્વરનાં સંતાન થવાનો અધિકાર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26058', '43', '1', '13', 'તેઓ લોહીથી નહિ કે, દેહની ઇચ્છાથી નહિ કે, મનુષ્યની ઇચ્છાથી નહિ, પણ ઈશ્વરથી જન્મ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26059', '43', '1', '14', '¶ અને શબ્દ સદેહ થઈને આપણામાં વસ્યા અને પિતાના એકનાએક પુત્રના મહિમા જેવો તેમનો મહિમા અમે જોયો; તે કૃપા તથા સત્યતાથી ભરપૂર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26060', '43', '1', '15', 'યોહાને તેમના વિષે સાક્ષી આપી અને પોકારીને કહ્યું કે, “જેમનાં વિષે મેં કહ્યું હતું કે, તેઓ એ જ છે, ‘જે મારી પાછળ આવે છે તે મારા કરતા પણ મોટો છે, કેમ કે તે મારી અગાઉ હતા.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26061', '43', '1', '16', '¶ કેમ કે અમે સર્વ તેમની ભરપૂરીમાંથી કૃપા ઉપર કૃપા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26062', '43', '1', '17', 'નિયમશાસ્ત્ર મૂસા દ્વારા આપવામાં આવ્યું; પણ કૃપા તથા સત્યતા ઈસુ ખ્રિસ્ત દ્વારા આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26063', '43', '1', '18', 'ઈશ્વરને કોઈ માણસે કદી જોયા નથી; તેમનો એકનો એક દીકરો, કે જે પિતાની ગોદમાં છે, તેણે ઈશ્વરને પ્રગટ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26064', '43', '1', '19', '¶ જયારે યહૂદીઓએ યરુશાલેમથી યાજકોને તથા લેવીઓને યોહાન પાસે એવું પૂછવા મોકલ્યા કે, તું કોણ છે? ત્યારે તેની સાક્ષી આ હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26065', '43', '1', '20', 'એટલે તેણે નકાર કર્યો નહિ, પણ કબૂલ કર્યું કે, “હું તો ખ્રિસ્ત નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26066', '43', '1', '21', 'તેઓએ તેને પૂછ્યું, “તો શું તું એલિયા છે?” તેણે કહ્યું, “હું તે નથી.” શું તું આવનાર પ્રબોધક છે? તેણે ઉત્તર આપ્યો કે, ‘ના.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26067', '43', '1', '22', '¶ માટે તેઓએ તેને પૂછ્યું કે, ‘તું કોણ છે?’ કે જેઓએ અમને મોકલ્યા તેઓને અમે ઉત્તર આપીએ. તું પોતાના વિષે શું કહે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26068', '43', '1', '23', 'તેણે કહ્યું, “યશાયા પ્રબોધકે જે કહ્યું હતું કે “અરણ્યમાં પોકારનારની એવી વાણી કે, ‘પ્રભુનો માર્ગ તૈયાર કરો, તેમના રસ્તા સીધા કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26069', '43', '1', '24', '¶ ફરોશીઓ તરફથી તેઓને મોકલવામાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26070', '43', '1', '25', 'તેઓએ તેને પૂછ્યું કે, ‘જો તું તે ખ્રિસ્ત, એલિયા અથવા આવનાર પ્રબોધક નથી, તો તું બાપ્તિસ્મા કેમ આપે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26071', '43', '1', '26', '¶ યોહાને તેઓને ઉત્તર આપ્યો કે, “હું પાણીથી બાપ્તિસ્મા આપું છું, પણ તમારી મધ્યે એક ઊભા છે, જેમને તમે ઓળખતા નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26072', '43', '1', '27', 'તેઓ એ જ છે જે મારી પાછળ આવે છે અને તેમના ચંપલની દોરી છોડવા હું યોગ્ય નથી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26073', '43', '1', '28', 'યર્દનને પેલે પાર બેથાની જ્યાં યોહાન બાપ્તિસ્મા આપતો હતો, ત્યાં એ ઘટનાઓ ઘટી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26074', '43', '1', '29', '¶ બીજે દિવસે તે પોતાની પાસે ઈસુને આવતા જોઈને કહે છે કે, “જુઓ, ઈશ્વરનું હલવાન, જે માનવજગતનું પાપ દૂર કરે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('26075', '43', '1', '30', 'તેઓ એ જ છે જેમનાં વિષે મેં કહ્યું હતું, ‘મારી પાછળ જે એક પુરુષ આવે છે, તે મારા કરતા પણ મોટો છે, કેમ કે તે મારી અગાઉ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26076', '43', '1', '31', 'મેં તેમને ઓળખ્યા ન હતા; પણ તે ઇઝરાયલની આગળ પ્રગટ થાય, માટે હું પાણીથી બાપ્તિસ્મા આપતો આવ્યો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26077', '43', '1', '32', '¶ યોહાને સાક્ષી આપી કે, ‘મેં પવિત્ર આત્માને કબૂતરની જેમ સ્વર્ગથી ઊતરતા જોયા; અને તે તેમના પર રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26078', '43', '1', '33', 'મેં તેમને ઓળખ્યા ન હતા; પણ જેમણે મને પાણીથી બાપ્તિસ્મા આપવા મોકલ્યો, તેમણે જ મને કહ્યું હતું કે, જેમનાં પર તું આત્માને ઊતરતા તથા રહેતા જોશે, તે જ પવિત્ર આત્માથી બાપ્તિસ્મા કરનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26079', '43', '1', '34', 'મેં જોયું છે અને સાક્ષી આપી છે કે આ જ ઈશ્વરના દીકરા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26080', '43', '1', '35', '¶ વળી બીજે દિવસે યોહાન પોતાના બે શિષ્યોની સાથે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26081', '43', '1', '36', 'તેણે ઈસુને ચાલતા જોઈને કહ્યું કે, ‘જુઓ, ઈશ્વરનું હલવાન!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26082', '43', '1', '37', '¶ તે બે શિષ્યો યોહાનનું બોલવું સાંભળીને ઈસુની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26083', '43', '1', '38', 'ઈસુએ ફરીને તેઓને પાછળ આવતા જોઈને કહ્યું કે, ‹‘તમે શું શોધો છો?’› તેઓએ તેમને કહ્યું, ‘રાબ્બી ‘એટલે ગુરુજી,’ તમે ક્યાં રહો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26084', '43', '1', '39', 'તેમણે તેઓને કહ્યું કે, ‹‘આવી અને જુઓ.’› માટે તેઓ ગયા અને ઈસુ જ્યાં રહેતા હતા તે જોયું; તે દિવસે તેઓ ઈસુની સાથે રહ્યા; તે સમયે આશરે સાંજના ચાર વાગ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26085', '43', '1', '40', '¶ જે બે શિષ્યો યોહાનનું બોલવું સાંભળીને તેમની પાછળ ગયા હતા, તેઓમાંનો એક સિમોન પિતરનો ભાઈ આન્દ્રિયા હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26086', '43', '1', '41', 'તેણે પ્રથમ પોતાના ભાઈ સિમોનને મળીને કહ્યું કે, ‘મસીહ એટલે ખ્રિસ્ત અમને મળ્યા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26087', '43', '1', '42', 'તે તેને ઈસુ પાસે લઈ આવ્યો. ઈસુએ તેની સામે જોઈને કહ્યું કે, ‹‘તું યોનાનો દીકરો સિમોન છે. તું પિતર એટલે કેફા કહેવાશે જેનો અર્થ છે પથ્થર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26088', '43', '1', '43', '¶ બીજે દિવસે ઈસુને ગાલીલમાં જવાની ઇચ્છા થઈ અને તેમણે ફિલિપને મળીને કહ્યું કે, ‹‘મારી પાછળ આવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26089', '43', '1', '44', 'હવે ફિલિપ તો બેથસાઈદાનો એટલે આન્દ્રિયા તથા પિતરના શહેરનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26090', '43', '1', '45', 'ફિલિપે નથાનિયેલને મળીને કહ્યું કે, ‘નિયમશાસ્ત્રમાં જેમનાં સંબંધી મૂસાએ તથા પ્રબોધકોએ લખેલું છે તેઓ, એટલે નાસરેથના ઈસુ, યૂસફના દીકરા, અમને મળ્યા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26091', '43', '1', '46', '¶ નથાનિયેલે તેને પૂછ્યું, ‘શું નાસરેથમાંથી કંઈ સારું નીકળી શકે?’ ફિલિપ તેને કહે છે કે, ‘આવ અને જો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26092', '43', '1', '47', 'ઈસુ નથાનિયેલને પોતાની પાસે આવતો જોઈને તેને વિષે કહે છે, ‹‘જુઓ, આ સાચો ઇઝરાયલી છે, એનામાં કંઈ કપટ નથી!’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26093', '43', '1', '48', 'નથાનિયેલે ઈસુને કહ્યું કે, ‘તમે મને ક્યાંથી ઓળખો છો?’ ઈસુએ તેને જવાબ આપ્યો, ‹‘ફિલિપે તને બોલાવ્યો તે પહેલાં, તું અંજીરી નીચે હતો, ત્યારે મેં તને જોયો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26094', '43', '1', '49', '¶ નથાનિયેલે તેમને જવાબ આપ્યો, ‘ગુરુજી, તમે ઈશ્વરના દીકરા છો; તમે ઇઝરાયલના રાજા છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26095', '43', '1', '50', 'ઈસુએ તેને કહ્યું કે, ‹‘મેં તને અંજીરી નીચે જોયો એવું કહ્યું તેથી શું તું વિશ્વાસ કરે છે? આ કરતાં તું મોટી બાબતો જોશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26096', '43', '1', '51', 'ઈસુએ તેને કહ્યું, ‹‘હું તને ખરેખર કહું છું કે, તું સ્વર્ગ ઊઘડેલું અને ઈશ્વરના સ્વર્ગદૂતોને માણસના દીકરા ઉપર ચઢતાં અને ઊતરતા જોશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26097', '43', '2', '1', '¶ ત્રીજે દિવસે ગાલીલના કાના ગામમાં લગ્ન હતું; અને ઈસુનાં મા ત્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26098', '43', '2', '2', 'ઈસુને તથા તેમના શિષ્યોને પણ તે લગ્નમાં આમંત્રણ આપવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26099', '43', '2', '3', '¶ જ્યારે દ્રાક્ષારસ ખૂટ્યો ત્યારે મરિયમ ઈસુને કહે છે કે, ‘તેઓની પાસે દ્રાક્ષારસ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26100', '43', '2', '4', 'ઈસુ તેને કહે છે, ‹‘સ્ત્રી, મારે અને તારે શું? મારો સમય હજી આવ્યો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26101', '43', '2', '5', 'તેમની મા ચાકરોને કહે છે કે, ‘જે કંઈ તે તમને કહે તે કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26102', '43', '2', '6', '¶ હવે યહૂદીઓની શુદ્ધિકરણની રીત પ્રમાણે દરેકમાં સો લીટર પાણી ભરાય એવાં પથ્થરના છ કુંડાં ત્યાં મૂકેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26103', '43', '2', '7', 'ઈસુએ તેઓને કહ્યું, ‹‘તે કુંડાંઓમાં પાણી ભરો.’› એટલે તેઓએ કુંડાંને છલોછલ ભર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26104', '43', '2', '8', 'પછી ઈસુએ તેઓને કહ્યું કે, ‹‘હવે કાઢીને જમણનાં કારભારી પાસે લઈ જાઓ.’› અને તેઓ લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26105', '43', '2', '9', '¶ જયારે જમણનાં કારભારીએ પાણીનો બનેલો દ્રાક્ષારસ ચાખ્યો, પણ તે ક્યાંથી આવ્યો એ તે જાણતો ન હતો પણ જે ચાકરોએ પાણી ભર્યું હતું તેઓ જાણતા હતા, ત્યારે જમણનાં કારભારીએ વરને બોલાવીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26106', '43', '2', '10', 'કહ્યું, ‘દરેક માણસ પહેલાં ઉત્તમ દ્રાક્ષારસ પીરસે છે; અને માણસોએ તે સારી રીતે પીધા પછી સામાન્ય દ્રાક્ષારસ પીરસે છે. પણ તમે અત્યાર સુધી ઉત્તમ દ્રાક્ષારસ રાખી મૂક્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26107', '43', '2', '11', '¶ ઈસુએ પોતાના અદ્ભૂત ચમત્કારિક ચિહ્નોનો આરંભ ગાલીલના કાના ગામમાં કરીને પોતાનો મહિમા પ્રગટ કર્યો; અને તેમના શિષ્યોએ ઈસુ પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26108', '43', '2', '12', '¶ ત્યાર પછી ઈસુ, તેમની મા, તેમના ભાઈઓ તથા તેમના શિષ્યો કપરનાહૂમમાં આવ્યાં પણ ત્યાં તેઓ વધારે દિવસ રહ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26109', '43', '2', '13', '¶ હવે યહૂદીઓનું પાસ્ખાપર્વ પાસે આવ્યું હતું, તેથી ઈસુ યરુશાલેમ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26110', '43', '2', '14', 'ત્યાં ભક્તિસ્થાનમાં તેમણે બળદ, ઘેટાં, કબૂતર વેચનારાઓને તથા નાણાવટીઓને બેઠેલા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26111', '43', '2', '15', '¶ ત્યારે ઈસુએ દોરીઓનો કોરડો બનાવીને તે સર્વને, ઘેટાં, બળદ સહિત, ભક્તિસ્થાનમાંથી કાઢી મૂક્યાં; નાણાવટીઓનાં નાણાં વેરી નાખ્યાં અને આસનો ઊંધા વાળ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26112', '43', '2', '16', 'કબૂતર વેચનારાઓને પણ તેમણે કહ્યું કે, ‹‘આ બધું અહીંથી લઈ જાઓ; મારા પિતાના ઘરને વેપારનું ઘર ન બનાવો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26113', '43', '2', '17', '¶ તેમના શિષ્યોને યાદ આવ્યું કે એમ લખેલું છે કે, ‘તારા ઘરનો ઉત્સાહ મને કોરી ખાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26114', '43', '2', '18', 'તેથી યહૂદીઓએ તેમને પૂછ્યું કે, ‘તું આ કામો કરે છે, તો અમને કયું ચમત્કારિક ચિહ્ન બતાવીશ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26115', '43', '2', '19', 'ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘આ સભાસ્થાનને તોડી પાડો અને ત્રણ દિવસમાં હું તેને ઊભું કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26116', '43', '2', '20', '¶ ત્યારે યહૂદીઓએ કહ્યું કે, ‘આ સભાસ્થાનને બાંધતા છેંતાળીસ વર્ષ લાગ્યાં છે અને શું તું તેને ત્રણ દિવસમાં ઊભું કરશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26117', '43', '2', '21', 'પણ ઈસુ પોતાના શરીરરૂપી ભક્તિસ્થાન વિષે બોલ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26118', '43', '2', '22', 'માટે જયારે તેમને મૃત્યુમાંથી સજીવન કરવામાં આવ્યા, ત્યારે તેમના શિષ્યોને યાદ આવ્યું કે, તેમણે તેઓને એ કહ્યું હતું; અને તેઓએ શાસ્ત્રવચન પર તથા ઈસુએ કહેલા વચન પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26119', '43', '2', '23', '¶ હવે પાસ્ખાપર્વના સમયે ઈસુ યરુશાલેમમાં હતા, ત્યારે જે ચમત્કારિક ચિહ્નો તેઓ કરતા હતા તે જોઈને ઘણાંએ તેમના નામ પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26120', '43', '2', '24', 'પણ ઈસુએ તેમનો વિશ્વાસ ન કર્યો, કેમ કે તે સર્વને જાણતા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26121', '43', '2', '25', 'અને મનુષ્ય વિષે કોઈની સાક્ષીની તેમને જરૂર ન હતી; કેમ કે મનુષ્યમાં શું છે તે તેઓ પોતે જાણતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26122', '43', '3', '1', '¶ નિકોદેમસ નામે ફરોશીઓમાં એક માણસ હતો, તે યહૂદીઓની સભાનો સભ્ય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26123', '43', '3', '2', 'તે માણસે રાત્રે ઈસુની પાસે આવીને કહ્યું કે, ‘ગુરુજી, અમે જાણીએ છીએ કે તમે ઈશ્વરની પાસેથી આવેલા ઉપદેશક છો; કેમ કે જો કોઈ માણસની સાથે ઈશ્વર ન હોય તો જે ચમત્કારિક ચિહ્નો તમે કરો છો તે તે કરી શકે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26124', '43', '3', '3', '¶ ઈસુએ તેને જવાબ આપ્યો કે, ‹‘હું તને નિશ્ચે કહું છું કે, જો કોઈ મનુષ્ય નવો જન્મ પામ્યું ન હોય, તો તે ઈશ્વરનું રાજ્ય જોઈ શકતું નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26125', '43', '3', '4', 'નિકોદેમસે ઈસુને કહ્યું કે, ‘માણસ વૃદ્ધ હોય તો તે કેવી રીતે જન્મ પામી શકે? શું તે બીજી વાર પોતાની માના ગર્ભમાં પ્રવેશીને જન્મ લઈ શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26126', '43', '3', '5', '¶ ઈસુએ જવાબ આપ્યો કે, ‹‘હું તને નિશ્ચે કહું છું કે, જો કોઈ મનુષ્ય પાણીથી તથા પવિત્ર આત્માથી જનમ્યું ન હોય, તો તે ઈશ્વરના રાજ્યમાં પ્રવેશી શકતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26127', '43', '3', '6', '‹જે મનુષ્યદેહથી જન્મેલું છે તે મનુષ્યદેહ છે; અને જે પવિત્ર આત્માથી જન્મેલું છે તે આત્મા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26128', '43', '3', '7', '‹મેં તને કહ્યું કે, તમારે નવો જન્મ પામવો જોઈએ, તેથી આશ્ચર્ય પામતો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26129', '43', '3', '8', '‹પવન જ્યાં ચાહે છે ત્યાં વાય છે અને તું તેનો અવાજ સાંભળે છે, પણ તે ક્યાંથી આવે છે અને ક્યાં જાય છે, તે તું જાણતો નથી; દરેક જે આત્માથી જન્મેલું છે તે તેના જેવું જ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26130', '43', '3', '9', '¶ નિકોદેમસે તેમને કહ્યું કે, ‘તે બાબતો કેવી રીતે બની શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26131', '43', '3', '10', 'ઈસુએ તેને જવાબ આપ્યો કે, ‹‘શું તું ઇઝરાયલનો શિક્ષક થઈને આ વિષે જાણતો નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26132', '43', '3', '11', '‹હું તને નિશ્ચે હું છું કે, અમે જે જાણીએ છીએ તે કહીએ છીએ અને જે જોયું છે તેની સાક્ષી આપીએ છીએ; પણ તમે અમારી સાક્ષી માનતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26133', '43', '3', '12', '¶ ‹જો મેં તમને પૃથ્વી પરની વાતો કહી, છતાં તમે વિશ્વાસ કરતા નથી, તો હું તમને સ્વર્ગમાંની વાતો કહું તો તમે કેવી રીતે વિશ્વાસ કરશો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26134', '43', '3', '13', '‹સ્વર્ગમાંથી ઊતરેલો માણસનો દીકરો જે સ્વર્ગમાં છે તેમના સિવાય સ્વર્ગમાં કોઈ ઊંચે ગયું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26135', '43', '3', '14', '¶ ‹જેમ મૂસાએ અરણ્યમાં સર્પને ઊંચો કર્યો, તેમ માણસના દીકરા ઈસુને ઊંચા કરાવાની જરૂર છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26136', '43', '3', '15', '‹જેથી જે કોઈ તેમના પર વિશ્વાસ કરે તે અનંતજીવન પામે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26137', '43', '3', '16', '¶ કેમ કે ઈશ્વરે માનવજગત પર એટલો બધો પ્રેમ કર્યો કે તેમણે પોતાનો એકનો એક દીકરો આપ્યો, એ સારુ કે જે કોઈ તેમના પર વિશ્વાસ કરે તેનો નાશ ન થાય પણ તે અનંતજીવન પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26138', '43', '3', '17', 'કેમ કે માનવજગતને દોષિત ઠરાવવા માટે નહિ, પણ તેમનાંથી માનવજગતનો ઉદ્ધાર થાય, માટે ઈશ્વરે પોતાના દીકરા ઈસુને દુનિયામાં મોકલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26139', '43', '3', '18', 'તેમના પર જે વિશ્વાસ કરે છે, તે અપરાધી ઠરતો નથી; પણ જે વિશ્વાસ નથી કરતો, તે અપરાધી ગણાઈ ચૂક્યો છે, કેમ કે ઈશ્વરના એકનાએક દીકરા ઈસુના નામ પર તેણે વિશ્વાસ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26140', '43', '3', '19', '¶ અપરાધી ઠરાવવાંનું કારણ એ છે કે, દુનિયામાં અજવાળું આવ્યા છતાં લોકોએ અજવાળાંને બદલે અંધારું પસંદ કર્યું; કેમ કે તેઓનાં કામ દુષ્ટ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26141', '43', '3', '20', 'કેમ કે જે કોઈ દુષ્ટ કામો કરે છે તે અજવાળાનો દ્વેષ કરે છે અને પોતાનાં કામ ખુલ્લાં ન પડે માટે તે અજવાળા પાસે આવતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26142', '43', '3', '21', 'પણ જે સત્ય કરે છે તે પોતાનાં કામ ઈશ્વરથી કરાવવામાં આવ્યાં છે એમ પ્રગટ થાય માટે અજવાળા પાસે આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26143', '43', '3', '22', '¶ આ પછી, ઈસુ પોતાના શિષ્યો સહિત યહૂદિયા પ્રાંતમાં ગયા; ત્યાં તેઓની સાથે રહીને લોકોને બાપ્તિસ્મા આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26144', '43', '3', '23', 'યોહાન પણ સાલીમ પાસે એનોનમાં બાપ્તિસ્મા કરતો હતો, કેમ કે ત્યાં પાણી ઘણું હતું; લોકો આવીને બાપ્તિસ્મા પામતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26145', '43', '3', '24', 'કેમ કે હજી સુધી યોહાનને જેલમાં પૂરવામાં આવ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26146', '43', '3', '25', '¶ ત્યાં યોહાનના શિષ્યોને એક યહૂદી સાથે શુદ્ધિકરણ વિષે વાદવિવાદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26147', '43', '3', '26', 'તેઓએ યોહાનની પાસે આવીને તેને કહ્યું કે, ‘ગુરુજી, જે તારી સાથે યર્દન નદીને પેલે પાર હતા, જેને વિષે તેં સાક્ષી પૂરી છે, તે તો બાપ્તિસ્મા આપે છે અને સઘળાં તેની પાસે આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26148', '43', '3', '27', '¶ યોહાને જવાબ આપ્યો કે, ‘જો કોઈ માણસને સ્વર્ગેથી આપવામાં આવ્યું ન હોય, તો તે કંઈ પામી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26149', '43', '3', '28', 'તમે પોતે મારા સાક્ષી છો કે, મેં કહ્યું તે પ્રમાણે, હું તો ખ્રિસ્ત નથી, પણ તેમની અગાઉ મોકલાયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26150', '43', '3', '29', '¶ જેને કન્યા છે તેને જ વર છે; પણ વરનો જે મિત્ર ઊભો રહીને તેનું સાંભળે છે, તે વરના શબ્દોથી બહુ આનંદ પામે છે; માટે મારો એ આનંદ સંપૂર્ણ થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26151', '43', '3', '30', 'તે વધતા જાય, પણ હું ઘટતો જાઉં, એ જરૂરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26152', '43', '3', '31', '¶ જે સ્વર્ગમાંથી આવ્યા છે તે સર્વોપરી છે; જે પૃથ્વીનો છે તે ઐહિક છે તે પૃથ્વીની વાતો કરે છે; જે સ્વર્ગમાંથી આવ્યા છે તે સર્વની ઉપર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26153', '43', '3', '32', 'તેમણે જે જોયું અને સાંભળ્યું છે, તેની સાક્ષી તે પૂરે છે પણ તેમની સાક્ષી કોઈ માનતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26154', '43', '3', '33', 'જેણે તેની સાક્ષી માની છે, તેમણે ઈશ્વર સત્ય છે, તે વાત પર મહોર કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26155', '43', '3', '34', '¶ જેને ઈશ્વરે મોકલ્યા છે તે ઈશ્વરનાં શબ્દો બોલે છે; કેમ કે તેઓ માપથી આત્મા નથી આપતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26156', '43', '3', '35', 'પિતા દીકરા પર પ્રેમ કરે છે, અને તેમણે સર્વસ્વ તેમના હાથમાં સોંપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26157', '43', '3', '36', 'દીકરા પર જે વિશ્વાસ કરે છે, તેને અનંતજીવન છે; પણ દીકરા વિષે ન સમજનાર જીવન નહિ જોશે, પણ તેના પર ઈશ્વરનો કોપ રહે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26158', '43', '4', '1', '¶ હવે ઈસુએ જાણ્યું ફરોશીઓના સાંભળવામાં આવ્યું છે કે, યોહાનના કરતાં ઈસુ ઘણાંને શિષ્ય બનાવીને તેઓને બાપ્તિસ્મા આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26159', '43', '4', '2', 'ઈસુ પોતે તો નહિ, પણ તેમના શિષ્યો બાપ્તિસ્મા આપતા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26160', '43', '4', '3', 'ત્યારે તે યહૂદિયા મૂકીને ફરી ગાલીલમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26161', '43', '4', '4', '¶ સમરુનમાં થઈને તેમને જવું પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26162', '43', '4', '5', 'માટે જે ખેતર યાકૂબે પોતાના દીકરા યૂસફને આપ્યું હતું તેની પાસે સમરુનના સૂખાર નામે એક શહેર આગળ તે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26163', '43', '4', '6', '¶ ત્યાં યાકૂબનો કૂવો હતો. ઈસુ ચાલવાથી થાકેલાં હોવાથી તે કૂવા પર બેઠા; તે સમયે આશરે બપોર થઈ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26164', '43', '4', '7', 'એક સમરુની સ્ત્રી પાણી ભરવાને કૂવા પર આવી; ‹ઈસુએ તેની પાસે પાણી માગ્યું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26165', '43', '4', '8', 'તેમના શિષ્યો ભોજન વેચાતું લેવાને શહેરમાં ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26166', '43', '4', '9', '¶ ત્યારે તે સમરૂની સ્ત્રીએ તેમને કહ્યું કે, ‘હું સમરૂની છતાં તમે યહૂદી થઈને મારી પાસે પાણી કેમ માગો છો?’ કેમ કે સમરૂનીઓ સાથે યહૂદીઓ કંઈ પણ વ્યવહાર રાખતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26167', '43', '4', '10', 'ઈસુએ તેને જવાબ આપ્યો કે, ‹‘ઈશ્વરના દાનને તથા જે તને કહે છે કે, મને પાણી આપ, તે કોણ છે, તે જો તું જાણતી હોત, તો તું તેમની પાસે પાણી માગત અને તે તને જીવતું પાણી આપત.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26168', '43', '4', '11', '¶ સ્ત્રીએ તેમને કહ્યું કે, ‘પ્રભુ, તમારી પાસે પાણી કાઢવાનું કંઈ સાધન નથી અને કૂવો ઊંડો છે; તો તે જીવતું પાણી તમારી પાસે ક્યાંથી હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26169', '43', '4', '12', 'અમારા પૂર્વજ યાકૂબે અમને આ કૂવો આપ્યો અને યાકૂબે પોતે, તેનાં સંતાનોએ તથા જાનવરોએ તેમાંનું પાણી પીધું, તેઓ કરતાં શું તમે મોટા છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26170', '43', '4', '13', '¶ ઈસુએ તેને કહ્યું કે, ‹‘જે કોઈ આ પાણી પીએ તેને ફરી તરસ લાગશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26171', '43', '4', '14', '‹પણ જે પાણી હું આપીશ, તે જે કોઈ પીએ તેને કદી તરસ લાગશે નહિ. પણ જે પાણી હું તેને આપીશ તે તેનામાં પાણીનો ઝરો થશે, તે ઝરો અનંતજીવન સુધી વહ્યા કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26172', '43', '4', '15', '¶ સ્ત્રીએ ઈસુને કહ્યું કે, ‘પ્રભુ, તે પાણી મને આપો કે, મને તરસ ન લાગે અને પાણી ભરવા મારે આટલે દૂર આવવું ન પડે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26173', '43', '4', '16', 'ઈસુએ તેને કહ્યું કે, ‹‘જા, તારા પતિને અહીં બોલાવી લાવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26174', '43', '4', '17', '¶ સ્ત્રીએ ઈસુને કહ્યું કે, ‘મારે પતિ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26175', '43', '4', '18', 'ઈસુ તેને કહે છે, ‹“તેં સાચું કહ્યું કે, ‘તારે પતિ નથી’; કેમ કે તને પાંચ પતિ હતા, અને હમણાં જે તારી સાથે રહે છે તે તારો પતિ નથી; એ તેં સાચું કહ્યું.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26176', '43', '4', '19', '¶ સ્ત્રીએ કહ્યું કે. ‘પ્રભુ, તમે પ્રબોધક છો એમ મને માલૂમ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26177', '43', '4', '20', 'અમારા પિતૃઓ આ પહાડ પર ભજન કરતા હતા. પણ તમે કહો છો કે, જે જગ્યાએ ભજન કરવું જોઈએ તે યરુશાલેમમાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26178', '43', '4', '21', '¶ ઈસુએ તેને કહ્યું કે, ‹‘સ્ત્રી, મારું માન; એવો સમય આવે છે કે જ્યારે તમે આ પહાડ પર અથવા યરુશાલેમમાં પણ પિતાનું ભજન કરી શકશો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26179', '43', '4', '22', '‹જેને તમે જાણતા નથી તેને તમે ભજો છો; અમે જેને જાણીએ છીએ તેને ભજીએ છીએ! કેમ કે ઉદ્ધાર યહૂદીઓમાંથી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26180', '43', '4', '23', '¶ ‹પણ એવો સમય આવે છે અને હાલ આવી ચૂક્યો છે કે, જયારે ખરા ભજનારા આત્માથી તથા સચ્ચાઈથી પિતાનું ભજન કરશે; કેમ કે એવા ભજનારાઓને પિતા ઇચ્છે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26181', '43', '4', '24', '‹ઈશ્વર આત્મા છે અને જેઓ તેમને ભજે છે, તેઓએ આત્માથી તથા સચ્ચાઈથી તેમનું ભજન કરવું જોઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26182', '43', '4', '25', '¶ સ્ત્રીએ તેમને કહ્યું કે ‘મસીહ જે ખ્રિસ્ત કહેવાય છે તે આવે છે, એ હું જાણું છું; તે આવશે ત્યારે તે આપણને બધું કહી બતાવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26183', '43', '4', '26', 'ઈસુએ કહ્યું કે, ‹‘તારી સાથે જે બોલે છે તે હું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26184', '43', '4', '27', '¶ એટલામાં તેમના શિષ્યો આવ્યા; અને ઈસુ જે સ્ત્રી સાથે વાત કરતા હતા તે જોઈને આશ્ચર્ય પામ્યા; પણ કોઈએ ઈસુને કંઈ કહ્યું નહિ કે, ‘તમે શું ચાહો છો અથવા તે સ્ત્રી સાથે કેમ વાત કરો છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26185', '43', '4', '28', '¶ પછી તે સ્ત્રી પોતાનો પાણીનો ઘડો ત્યાં જ રહેવા દઈને શહેરમાં ગઈ અને લોકોને કહેવા લાગી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26186', '43', '4', '29', '‘આવો, મેં જે કર્યું હતું તે બધું જેમણે મને કહી બતાવ્યું તે માણસને જુઓ; તે જ ખ્રિસ્ત છે કે શું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26187', '43', '4', '30', 'ત્યારે તેઓ શહેરમાંથી બહાર આવીને તેમની પાસે આવવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26188', '43', '4', '31', '¶ તેટલાંમાં શિષ્યોએ તેમને વિનંતી કરી કે, ‘ગુરુજી, ભોજન કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26189', '43', '4', '32', 'પણ ઈસુએ તેઓને કહ્યું કે, ‹‘મારી પાસે ખાવા માટે ભોજન છે કે જેનાં વિષે તમે જાણતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26190', '43', '4', '33', 'શિષ્યોએ અંદરોઅંદર કહ્યું કે, ‘એમને માટે શું કોઈ કંઈ જમવાનું લાવ્યો હશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26191', '43', '4', '34', '¶ ઈસુએ તેઓને કહ્યું કે, ‹“જેમણે મને મોકલ્યો છે, તેમની ઇચ્છા અને તેમનું કામ પૂર્ણ કરવું, તે જ મારો ખોરાક છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26192', '43', '4', '35', '‹તમે શું નથી કહેતાં કે, ‘ચાર મહિના પછી ફસલ પાકશે? હું તમને કહું છું કે, ‘તમારી આંખો ઊંચી કરીને ખેતરો તરફ જુઓ કે, તેઓ કાપણીને માટે સફેદ થઈ ચૂક્યાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26193', '43', '4', '36', '‹જે કાપે છે તે બદલો પામે છે અને અનંતજીવન માટે ફળનો સંગ્રહ કરે છે; જેથી વાવનાર તથા કાપનાર બન્ને સાથે હર્ષ પામે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26194', '43', '4', '37', '¶ ‹કેમ કે આમાં તે કહેવત સાચી પડે છે કે, ‘એક વાવે છે અને અન્ય કોઈ કાપે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26195', '43', '4', '38', '‹જેને માટે તમે મહેનત કરી નથી, તે કાપવાને મેં તમને મોકલ્યા છે. બીજાઓએ મહેનત કરી છે અને તમે તેમની મહેનતમાં પ્રવેશ્ય છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26196', '43', '4', '39', '¶ જે સ્ત્રીએ સાક્ષી આપી કે, ‘મેં જે કર્યું હતું તે બધું તેમણે મને કહી બતાવ્યું,’ તે સ્ત્રીની વાતથી શહેરના ઘણાં સમરૂનીઓએ ઈસુ પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26197', '43', '4', '40', 'સમરૂનીઓએ તેમની પાસે આવીને તેમને વિનંતી કરી કે, ‘તમે આવીને અમારી સાથે રહો;’ અને ઈસુ બે દિવસ સુધી ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26198', '43', '4', '41', '¶ તેમના ઉપદેશથી બીજા ઘણાંએ વિશ્વાસ કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26199', '43', '4', '42', 'તેઓએ તે સ્ત્રીને કહ્યું કે, ‘હવે અમે ફક્ત તારા કહેવાથી વિશ્વાસ કરતા નથી; પણ અમે પોતે સાંભળીને જાણીએ છીએ કે માનવજગતના ઉદ્ધારક નિશ્ચે તેઓ જ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26200', '43', '4', '43', '¶ બે દિવસ ત્યાં રહ્યા પછી ઈસુ ત્યાંથી ગાલીલમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26201', '43', '4', '44', 'કેમ કે ઈસુએ પોતે સાક્ષી આપી કે, ‘પ્રબોધકને પોતાના પિતાના વતનમાં કંઈ માન નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26202', '43', '4', '45', 'જયારે ઈસુ ગાલીલમાં આવ્યા, ત્યારે ગાલીલીઓએ તેમનો આવકાર કર્યો; કેમ કે જે કામ તેમણે યરુશાલેમમાં પર્વની વેળાએ કર્યાં હતાં, તે સર્વ કામ તેઓએ જોયાં હતાં; કેમ કે તેઓ પણ પર્વમાં ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26203', '43', '4', '46', '¶ ઈસુ ફરીથી ગાલીલમાંનું જે કાના ગામ છે, જ્યાં તેમણે પાણીનો દ્રાક્ષારસ બનાવ્યો હતો, ત્યાં આવ્યા; ત્યાં એક અધિકારી માણસ હતો, તેનો દીકરો કપરનાહૂમમાં માંદો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26204', '43', '4', '47', 'તેણે સાંભળ્યું હતું કે ઈસુ યહૂદિયાથી ગાલીલમાં આવ્યા છે, ત્યારે તેણે તેમની પાસે જઈને તેમને વિનંતી કરી કે, ‘આવીને મારા દીકરાને સાજો કરો;’ કેમ કે તે મરવાની અણી પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26205', '43', '4', '48', '¶ ત્યારે ઈસુએ તેને કહ્યું કે, ‹‘ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો જોયા વગર તમે વિશ્વાસ કરવાના નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26206', '43', '4', '49', 'તે અધિકારીએ ઈસુને કહ્યું કે, ‘પ્રભુ, મારો દીકરો મરણ પામે તે અગાઉ આવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26207', '43', '4', '50', 'ઈસુ તેને કહે છે કે, ‹‘ચાલ્યો જા, તારો દીકરો જીવતો રહ્યો છે.’› જે વાત ઈસુએ તેને કહી, તે પર વિશ્વાસ રાખીને તે માણસ રવાના થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26208', '43', '4', '51', '¶ તે જતો હતો એટલામાં તેના નોકરો તેને મળ્યા અને તેઓએ કહ્યું કે, ‘તારો દીકરો જીવતો રહ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26209', '43', '4', '52', 'તેણે તેઓને પૂછ્યું કે, ‘કયા સમયથી તે સાજો થવા લાગ્યો?’ ત્યારે તેઓએ તેને કહ્યું કે, ‘ગઈકાલે બપોરના એક વાગ્યા પછી તેનો તાવ જતો રહ્યો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26210', '43', '4', '53', '¶ તેથી પિતાએ જાણ્યું કે, “જે સમયે ઈસુએ તેને કહ્યું હતું કે, ‹‘તારો દીકરો જીવતો રહ્યો છે’› તે જ સમયે એમ થયું;” અને તેણે પોતે તથા તેના કુટુંબનાં બધાએ વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26211', '43', '4', '54', 'ઈસુએ ફરી યહૂદિયાથી ગાલીલમાં આવીને આ બીજું ચમત્કારિક ચિહ્ન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26212', '43', '5', '1', '¶ એ બન્યા પછી યહૂદીઓનું એક પર્વ હતું; તે સમયે ઈસુ યરુશાલેમ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26213', '43', '5', '2', 'હવે યરુશાલેમમાં ‘ઘેટાંનો દરવાજો’ નામે જગ્યા પાસે એક કૂંડ છે, તે હિબ્રૂ ભાષામાં બેથઝાથા કહેવાય છે. તેને લગતી પાંચ પરસાળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26214', '43', '5', '3', 'તેમાં રોગી, અંધજનો, અપંગ, લકવાગ્રસ્તો એવાં ઘણાં બીમાર લોકો હતા. તેઓ તે કૂંડમાં પાણી હલવાની રાહ જોતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26215', '43', '5', '4', '(કેમ કે કોઈ કોઈ સમયે એક દૂત તે કૂંડમાં ઊતરીને પાણીને હલાવતો હતો; પાણી હલાવ્યાં પછી જે કોઈ પહેલો તેમાં ઊતરતો, તેને જે કંઈ રોગ હોય તેથી તે રોગી સાજો થતો.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('26216', '43', '5', '5', '¶ ત્યાં એક માણસ હતો, જે આડત્રીસ વર્ષથી બીમાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26217', '43', '5', '6', 'તેને પડી રહેલો જોઈને તથા ઘણાં સમયથી તે એવો જ છે, તે જાણીને ઈસુ તેને કહે છે કે, ‹‘શું તું સાજો થવા ચાહે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26218', '43', '5', '7', '¶ તે બીમાર માણસે ઈસુને એવો જવાબ આપ્યો કે, ‘પ્રભુ, જે સમયે પાણી હાલે છે, તે સમયે મને કૂંડમાં ઉતારવાને મારી પાસે કોઈ હોતું નથી. પણ હું ઊતરવા જાઉં છું, એટલામાં બીજો મારી અગાઉ ઊતરી પડે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26219', '43', '5', '8', 'ઈસુ તેને કહે છે કે, ‹‘ઊઠ, તારું બિછાનું ઊંચકીને ચાલતો થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26220', '43', '5', '9', '¶ તરત તે માણસ સાજો થયો અને પોતાનું બિછાનું ઊંચકીને ચાલવા લાગ્યો. તે દિવસે વિશ્રામવાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26221', '43', '5', '10', '¶ તેથી જેને સાજો કરવામાં આવ્યો હતો તેને યહૂદીઓએ કહ્યું કે, ‘આજે વિશ્રામવાર છે, એટલે તારે બિછાનું ઊંચકવું યોગ્ય નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26222', '43', '5', '11', 'પણ તેણે તેઓને એવો જવાબ આપ્યો કે, ‘જેમણે મને સાજો કર્યો તેમણે મને કહ્યું કે, ‹તારું બિછાનું ઊંચકીને ચાલતો થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26223', '43', '5', '12', '¶ તેઓએ તેને પૂછ્યું કે, “તને જેણે એમ કહ્યું કે, ‘બિછાનું ઊંચકીને ચાલ,’ તે માણસ કોણ છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26224', '43', '5', '13', 'પણ તે કોણ છે, તે સાજો થયેલો માણસ જાણતો નહોતો; કેમ કે તે જગ્યાએ ભીડ હતી, ઈસુ ત્યાંથી આગળ ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26225', '43', '5', '14', '¶ પછીથી ઈસુએ તે માણસને ભક્તિસ્થાનમાં મળીને તેને કહ્યું કે, ‹‘જો તું સાજો થયો છે; હવેથી પાપ ન કર, રખેને તારા પર વિશેષ વિપત્તિ આવી પડે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26226', '43', '5', '15', 'તે માણસે જઈને યહૂદીઓને કહ્યું કે, ‘જેમણે મને સાજો કર્યો તે ઈસુ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26227', '43', '5', '16', '¶ તે કામો ઈસુએ વિશ્રામવારે કર્યાં હતાં, માટે યહૂદીઓ તેમને સતાવવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26228', '43', '5', '17', 'પણ ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘મારા પિતા અત્યાર સુધી કામ કરે છે અને હું પણ કાર્યરત છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26229', '43', '5', '18', 'તે માટે ઈસુને મારી નાખવા યહૂદીઓએ વિશેષ પ્રયત્ન કર્યો; કેમ કે ઈસુએ વિશ્રામવારનો ભંગ કર્યો એટલું જ નહિ, પણ ઈશ્વરને પોતાના પિતા કહીને પોતાને ઈશ્વર સમાન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26230', '43', '5', '19', '¶ ત્યારે ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘હું તમને ખરેખર કહું છું કે, દીકરો પિતાને જે કંઈ કરતા જુએ છે તે સિવાય પોતે અન્ય કંઈ કરી નથી શકતો; કેમ કે તે જે જે કરે છે તે તે દીકરો પણ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26231', '43', '5', '20', '‹કેમ કે પિતા દીકરા પર પ્રેમ કરે છે અને પોતે જે કંઈ કરે છે તે બધું તે તેને બતાવે છે; અને તે તેને એ કરતાં મોટાં કામ બતાવશે, એ માટે કે તમે આશ્ચર્ય પામો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26232', '43', '5', '21', '¶ ‹કેમ કે જે પિતા મૃત્યુ પામેલાઓને સજીવન કરે છે, તેમ જ દીકરો પણ ચાહે તેમને જીવન આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26233', '43', '5', '22', '‹કેમ કે પિતા કોઈનો ન્યાય કરતા નથી, પણ ન્યાય કરવાનું સઘળું કામ તેમણે દીકરાને સોંપ્યું છે›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26234', '43', '5', '23', '‹કે, જેમ બધા પિતાને માન આપે છે, તેમ દીકરાને પણ માન આપે. દીકરાને જે માન આપતો નથી, તે તેના મોકલનાર પિતાને પણ માન આપતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26235', '43', '5', '24', '¶ ‹હું તમને નિશ્ચે કહું છું કે, જે મારાં વચન સાંભળે છે અને મને મોકલનાર પર વિશ્વાસ કરે છે, તેને અનંતજીવન છે; તે અપરાધી ઠરશે નહિ, પણ તે મૃત્યુમાંથી નીકળીને જીવનમાં આવ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26236', '43', '5', '25', '¶ ‹હું તમને નિશ્ચે કહું છું કે, એવો સમય આવે છે અને હમણાં આવી ચૂક્યો છે કે, જયારે મૃત્યુ પામેલાંઓ ઈશ્વરના દીકરા ઈસુનાં વચન સાંભળશે અને સાંભળનારાંઓ જીવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26237', '43', '5', '26', '¶ ‹કેમ કે જેમ પિતાને પોતાનામાં જીવન છે, તેમ દીકરાને પણ પોતાનામાં જીવન રાખવાનું તેમણે આપ્યું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26238', '43', '5', '27', '‹ન્યાય કરવાનો અધિકાર પણ તેમણે તેને આપ્યો, કેમ કે તે માણસનો દીકરો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26239', '43', '5', '28', '¶ ‹તેથી તમે આશ્ચર્ય ન પામો; કેમ કે એવો સમય આવે છે કે જયારે સર્વ જેઓ કબરમાં છે તેઓ તેમનો અવાજ સાંભળશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26240', '43', '5', '29', '‹અને જેઓએ સારાં કામ કર્યા છે, તેઓ જીવનનું પુનરુત્થાન પામવા માટે અને જેઓએ ખરાબ કામ કર્યાં છે, તેઓ શિક્ષાત્મક પુનરુત્થાન પામવા માટે, નીકળી આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26241', '43', '5', '30', '¶ ‹હું મારી પોતાની તરફથી કંઈ કરી શકતો નથી; પરંતુ જે પ્રમાણે હું સાંભળું છું, તે પ્રમાણે ન્યાય કરું છું; અને મારો ન્યાયચુકાદો અદલ છે. કેમ કે હું મારી પોતાની ઇચ્છા નહિ, પણ જેમણે મને મોકલ્યો છે, તેમની ઇચ્છા પૂરી કરવા ચાહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26242', '43', '5', '31', '‹જો હું પોતાના વિષે સાક્ષી આપું, તો મારી સાક્ષી સાચી નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26243', '43', '5', '32', '‹પણ મારા વિષે જે સાક્ષી આપે છે, તે બીજો છે; અને જે સાક્ષી મારા વિષે તે આપે છે, તે સાચી છે, એ હું જાણું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26244', '43', '5', '33', '¶ ‹તમે યોહાન પાસે માણસો મોકલ્યા, તમને તેણે સત્ય વિષે સાક્ષી આપી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26245', '43', '5', '34', '‹તોપણ જે સાક્ષી હું સ્વીકારું છું તે માણસો તરફથી નથી; પણ તમે ઉદ્ધાર પામો માટે હું એ વાતો કહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26246', '43', '5', '35', '‹તે સળગતો તથા પ્રગટતો દીવો હતો, તેના પ્રકાશમાં તમે ઘડીભર આનંદ કરવાને રાજી હતા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26247', '43', '5', '36', '¶ ‹પણ યોહાનના કરતાં મારી પાસે મોટી સાક્ષી છે; કેમ કે પિતાએ જે કામો મને પૂરાં કરવાને આપ્યાં છે, એટલે જે કામો હું કરું છું, તે જ મારે વિષે સાક્ષી આપે છે કે પિતાએ મને મોકલ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26248', '43', '5', '37', '‹વળી પિતાએ મને મોકલ્યો છે, તેમણે પણ મારે વિષે સાક્ષી આપી છે. તમે કદી તેમની વાણી નથી સાંભળી અને તેમનું સ્વરૂપ પણ નિહાળ્યું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26249', '43', '5', '38', '‹તેમના વચન તમારામાં રહેલાં નથી; કેમ કે જેને તેમણે મોકલ્યો, તેના પર તમે વિશ્વાસ કરતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26250', '43', '5', '39', '¶ ‹તમે પવિત્રશાસ્ત્ર તપાસી જુઓ છો, કેમ કે તેઓથી તમને અનંતજીવન છે, એમ તમે ધારો છો; અને મારે વિષે સાક્ષી આપનાર તે એ જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26251', '43', '5', '40', '‹અને જીવન પામવા માટે તમે મારી પાસે આવવા ચાહતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26252', '43', '5', '41', '¶ ‹હું માણસો તરફથી પ્રશંસાની ઇચ્છા રાખતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26253', '43', '5', '42', '‹પણ હું જાણું છું કે ઈશ્વર પરનો પ્રેમ તમારામાં નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26254', '43', '5', '43', '¶ ‹હું મારા પિતાના નામે આવ્યો છું, પણ તમે મારો સ્વીકાર કરતા નથી; જો કોઈ બીજો પોતાને નામે આવશે, તો તેનો તમે સ્વીકાર કરશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26255', '43', '5', '44', '‹તમે એકબીજાથી પ્રશંસા પામો છો, પણ જે પ્રશંસા એકલા ઈશ્વરથી છે તે તમે શોધતાં નથી, તો તમે વિશ્વાસ શી રીતે કરી શકો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26256', '43', '5', '45', '¶ ‹હું પિતાની આગળ તમારા પર દોષ મૂકીશ, એમ ન ધારો; તમારા પર દોષ મૂકનાર એક, એટલે મૂસા છે, તેના પર તમે ભરોસો રાખો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26257', '43', '5', '46', '‹કેમ કે જો તમે મૂસા પર વિશ્વાસ કર્યો હોત, તો તમે મારા પર વિશ્વાસ કરત; કેમ કે તેણે મારે વિષે લખેલું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26258', '43', '5', '47', '‹પણ જો તમે તેનાં લખેલાં વચન પર વિશ્વાસ નથી કરતા, તો મારી વાતો પર તમે કેમ વિશ્વાસ કરશો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26259', '43', '6', '1', '¶ પછી ઈસુ ગાલીલનો સમુદ્ર જે તિબેરિયસ કહેવાય છે, તેની સામે બાજુએ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26260', '43', '6', '2', 'ત્યાં લોકોનો મોટો સમુદાય તેમની પાછળ ગયો; કેમ કે તેમણે જે ચમત્કારિક ચિહ્નો બીમાર લોકો પર કર્યા હતા, તે તેઓએ જોયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26261', '43', '6', '3', 'પછી ઈસુ પહાડ પર ગયા અને ત્યાં પોતાના શિષ્યો સાથે બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26262', '43', '6', '4', '¶ હવે યહૂદીઓનું પાસ્ખાપર્વ પાસે આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26263', '43', '6', '5', 'માટે ઈસુ ઊંચી નજર કરીને પોતાની પાસે આવતા મોટા સમુદાયને જોઈને ફિલિપને પૂછે છે કે, ‹‘તેમના ભોજનને માટે આપણે રોટલી ક્યાંથી વેચાતી લઈએ?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26264', '43', '6', '6', 'જોકે ઈસુએ ફિલિપને પારખવા માટે એ પૂછ્યું હતું; કેમ કે ઈસુ પોતે શું કરવાના હતા તે તે પોતે જાણતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26265', '43', '6', '7', '¶ ફિલિપે તેમને જવાબ આપ્યો, ‘બસો દીનારની રોટલી તેઓને સારુ પૂરતી નથી કે, તેઓમાંના દરેકને થોડું થોડું મળે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26266', '43', '6', '8', 'તેમના શિષ્યોમાંના એક, એટલે સિમોન પિતરનો ભાઈ આન્દ્રિયા, તેમને કહે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26267', '43', '6', '9', '‘એક જુવાન અહીં છે, તેની પાસે જવની પાંચ રોટલી અને બે માછલી છે; પણ તે આટલાં બધાને કેવી રીતે પૂરાં પડે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26268', '43', '6', '10', '¶ ઈસુએ કહ્યું કે, ‹‘લોકોને બેસાડો.’› તે જગ્યાએ ઘણું ઘાસ હતું. અને તેઓ બેસી ગયા, પુરુષોની સંખ્યા આશરે પાંચ હજારની હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26269', '43', '6', '11', 'ત્યારે ઈસુએ તે રોટલીઓ લીધી અને સ્તુતિ કરીને બેઠેલાઓને વહેંચી; માછલીઓમાંથી પણ જેટલું જોઈએ તેટલું વહેચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26270', '43', '6', '12', 'તેઓ તૃપ્ત થયા પછી ઈસુ પોતાના શિષ્યોને કહે છે કે, ‹‘કંઈ નકામું ન જાય માટે વધેલા ટુકડાં એકઠા કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26271', '43', '6', '13', '¶ માટે તેઓએ તે એકઠા કર્યા અને તે જવની પાંચ રોટલીમાંના જે વધેલા ટુકડાં જમનારાંઓએ રહેવા દીધાં હતા, તેઓની બાર ટોપલી ભરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26272', '43', '6', '14', 'માટે તે લોકોએ ઈસુએ કરેલું એ ચમત્કારિક ચિહ્ન જોઈને કહ્યું કે, ‘જે પ્રબોધક દુનિયામાં આવનાર છે, તે ખરેખર આ જ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26273', '43', '6', '15', 'લોકો આવીને મને રાજા બનાવવા માટે જબરદસ્તીથી પકડવાના છે, એ જાણીને ઈસુ બીજી વાર પહાડ પર એકલા ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26274', '43', '6', '16', '¶ સાંજ પડી ત્યારે તેમના શિષ્યો સમુદ્રકિનારે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26275', '43', '6', '17', 'હોડીમાં બેસીને તેઓ કપરનાહૂમ જવાને સમુદ્રના સામેના કિનારે જતા હતા. તે સમયે અંધારું થયું હતું અને ઈસુ હજી તેઓની પાસે આવ્યા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26276', '43', '6', '18', 'ભારે પવન આવવાથી સમુદ્ર ઊછળતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26277', '43', '6', '19', '¶ જયારે તેઓ હલેસાં મારીને આશરે પાંચ કે છ કિલોમિટર ગયા, ત્યારે ઈસુને સમુદ્ર પર ચાલતા અને હોડીની પાસે આવતા જોઈને તેઓ ગભરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26278', '43', '6', '20', 'પણ ઈસુએ તેઓને કહ્યું કે, ‹‘એ તો હું છું, ગભરાશો નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26279', '43', '6', '21', 'ત્યારે આનંદથી તેઓએ ઈસુને હોડીમાં લીધા અને તેઓ જ્યાં જતા હતા તે જગ્યાએ હોડી તરત આવી પહોંચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26280', '43', '6', '22', '¶ બીજે દિવસે, જે લોકો સમુદ્રને પેલે કિનારે ઊભા રહ્યા હતા તેઓએ જોયું કે, એક હોડી વિના બીજી તે સ્થળે ન હતી. અને તે હોડીમાં ઈસુ પોતાના શિષ્યો સાથે ગયા ન હતા, પણ એકલા તેમના શિષ્યો ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26281', '43', '6', '23', 'તોપણ જ્યાં પ્રભુએ આભાર માન્યા પછી તેઓએ રોટલી ખાધી હતી, તે સ્થળ પાસેના તિબેરિયસથી બીજી હોડીઓ આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26282', '43', '6', '24', 'માટે જયારે તે લોકોએ જોયું કે ઈસુ તેમ જ તેમના શિષ્યો તે સ્થળે નથી, ત્યારે તેઓ પોતે હોડીઓમાં બેસીને ઈસુની શોધ કરતા કરતા કપરનાહૂમ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26283', '43', '6', '25', '¶ પછી સમુદ્રને પેલે કિનારે તેઓએ તેમને મળીને પૂછ્યું કે, ‘ગુરુજી, તમે અહીં ક્યારે આવ્યા?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26284', '43', '6', '26', 'ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘હું તમને નિશ્ચે કહું છું કે, તમે ચમત્કારિક ચિહ્નો જોયા તે માટે મને શોધતાં નથી, પણ તમે રોટલી ખાઈને તૃપ્ત થયા તે માટે શોધો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26285', '43', '6', '27', '‹જે ખોરાક નાશવંત છે તેને માટે નહિ, પણ જે ખોરાક અનંતજીવન સુધી ટકે છે, જે માણસનો દીકરો તમને આપશે, તેને માટે મહેનત કરો; કેમ કે ઈશ્વરપિતાએ તેના પર મહોર કરી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26286', '43', '6', '28', '¶ ત્યારે તેઓએ તેમને પૂછ્યું કે, ‘અમે ઈશ્વરનાં કામ કરીએ તે માટે અમારે શું કરવું જોઈએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26287', '43', '6', '29', 'ઈસુએ તેઓને કહ્યું કે, ‹‘જેને તેમણે મોકલ્યો છે તેના પર તમે વિશ્વાસ કરો, એ જ ઈશ્વરનું કામ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26288', '43', '6', '30', '¶ માટે તેઓએ તેમને કહ્યું, “તમે કયું ચમત્કારિક ચિહ્ન દેખાડો છો કે અમે તે જોઈને તમારા પર વિશ્વાસ કરીએ? તમે શું કામ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26289', '43', '6', '31', 'અમારા પૂર્વજોએ તો અરણ્યમાં માન્ના ખાધું, જેમ લખેલું છે કે, તેમણે સ્વર્ગમાંથી તેઓને ખાવાને રોટલી આપી.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26290', '43', '6', '32', '¶ ત્યારે ઈસુએ તેઓને કહ્યું, ‹‘હું તમને નિશ્ચે કહું છું કે, ‘તે રોટલી મૂસાએ સ્વર્ગમાંથી તમને આપી નથી, પણ સ્વર્ગમાંથી જે ખરી રોટલી આવે છે, તે મારા પિતા તમને આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26291', '43', '6', '33', '‹કેમ કે સ્વર્ગમાંથી જે ઊતરીને માનવજગતને જીવન આપે છે, તે ઈશ્વરની રોટલી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26292', '43', '6', '34', 'ત્યારે તેઓએ ઈસુને કહ્યું કે, ‘પ્રભુ, તે રોટલી સદા અમને આપો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26293', '43', '6', '35', '¶ ઈસુએ તેઓને કહ્યું, ‹‘જીવનની રોટલી હું છું; જે મારી પાસે આવે છે તેને ભૂખ નહિ જ લાગશે અને જે મારા પર વિશ્વાસ કરે છે, તેને કદી તરસ નહિ જ લાગશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26294', '43', '6', '36', '‹પણ મેં તમને કહ્યું કે, તમે મને જોયો છે, તોપણ વિશ્વાસ કરતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26295', '43', '6', '37', '‹પિતા મને જે આપે છે તે સર્વ મારી પાસે આવશે અને જે મારી પાસે આવે છે તેને હું કાઢી નહિ જ મૂકીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26296', '43', '6', '38', '¶ ‹કેમ કે હું મારી પોતાની ઇચ્છા નહિ, પણ જેમણે મને મોકલ્યો છે તેમની ઇચ્છા પૂરી કરવાને સ્વર્ગથી ઊતર્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26297', '43', '6', '39', '‹જેમણે મને મોકલ્યો છે તેમની ઇચ્છા એ છે કે, તેમણે મને જે સર્વ આપ્યું છે, તેમાંથી હું કંઈ ખોઉં નહીં, પણ છેલ્લાં દિવસે તેને પાછું ઉઠાડું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26298', '43', '6', '40', '‹કેમ કે મારા પિતાની ઇચ્છા એ છે કે, જે કોઈ દીકરાને જોઈને તેના પર વિશ્વાસ કરશે, તેને અનંતજીવન મળશે; અને છેલ્લાં દિવસે હું તેને પાછો સજીવન કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26299', '43', '6', '41', '¶ એ માટે યહૂદીઓએ તેમને વિષે બડબડાટ કર્યો; કેમ કે તેમણે કહ્યું હતું કે, ‹‘સ્વર્ગમાંથી ઊતરેલી રોટલી હું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26300', '43', '6', '42', 'તેઓએ કહ્યું કે, ‘યૂસફનો દીકરો, ઈસુ જેનાં માતાપિતાને અમે ઓળખીએ છીએ, તે શું એ જ નથી? ત્યારે તે હમણાં એમ કેમ કહે છે કે, ‹સ્વર્ગમાંથી હું ઊતર્યો છું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26301', '43', '6', '43', '¶ ઈસુએ જવાબ આપ્યો કે, ‹‘તમે અંદરોઅંદર બડબડાટ ન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26302', '43', '6', '44', '‹જે મારા પિતાએ મને મોકલ્યો છે, તેમના તેડ્યાં વગર કોઈ મનુષ્ય મારી પાસે આવી શકતો નથી; અને છેલ્લાં દિવસે હું તેને પાછો સજીવન કરીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26303', '43', '6', '45', '‹પ્રબોધકના પુસ્તકમાં એમ લખેલું છે કે, ‘તેઓ સઘળા ઈશ્વરથી શીખેલા થશે. તો જે કોઈ પિતાની પાસેથી સાંભળીને શીખ્યો છે, તે મારી પાસે આવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26304', '43', '6', '46', '¶ ‹કેમ કે કોઈ માણસે પિતાને જોયા નથી; ઈશ્વરની પાસેથી જે આવ્યો છે; તેણે જ પિતાને જોયા છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26305', '43', '6', '47', '‹હું તમને નિશ્ચે કહું છું કે, ‘જે વિશ્વાસ કરે છે, તેને અનંતજીવન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26306', '43', '6', '48', '¶ ‹જીવનની રોટલી હું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26307', '43', '6', '49', '‹તમારા પૂર્વજોએ અરણ્યમાં માન્ના ખાધું, અને તેઓ મૃત્યુ પામ્યા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26308', '43', '6', '50', '¶ ‹પણ જે રોટલી સ્વર્ગમાંથી ઊતરી છે, તે એ જ છે કે જો કોઈ તે ખાય તો તે મૃત્યુ પામે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26309', '43', '6', '51', '‹સ્વર્ગમાંથી ઊતરેલી જીવનની રોટલી હું છું; જો કોઈ એ રોટલી ખાય, તો તે સદા જીવતો રહેશે; જે રોટલી હું આપીશ તે મારું માંસ છે, તે માનવજગતના જીવનને માટે હું આપીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26310', '43', '6', '52', '¶ તે માટે યહૂદીઓએ અંદરોઅંદર વાદવિવાદ કરતાં કહ્યું કે, ‘એ માણસ પોતાનું માંસ આપણને ખાવાને શી રીતે આપી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26311', '43', '6', '53', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, જો તમે માણસના દીકરાનું માંસ ન ખાઓ અને તેનું રક્ત ન પીઓ, તો તમારામાં જીવન નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26312', '43', '6', '54', '¶ ‹જે કોઈ મારું માંસ ખાય છે અને મારું રક્ત પીવે છે, તેને અનંતજીવન છે; છેલ્લાં દિવસે હું તેને પાછો સજીવન કરીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26313', '43', '6', '55', '‹કેમ કે મારું માંસ ખરેખરો ખોરાક છે અને મારું રક્ત ખરેખરું પીણું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26314', '43', '6', '56', '‹જે મારું માંસ ખાય છે અને મારું રક્ત પીવે છે, તે મારામાં રહે છે અને હું તેનામાં રહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26315', '43', '6', '57', '¶ ‹જેમ જીવતા પિતાએ મને મોકલ્યો છે અને હું પિતા દ્વારા જીવું છું; તેમ જે મને ખાય છે, તે પણ મારે સહારે જીવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26316', '43', '6', '58', '‹જે રોટલી સ્વર્ગમાંથી ઊતરી તે એ જ છે; જેમ તમારા પૂર્વજો ખાઈને મૃત્યુ પામ્યા તેવી રોટલી એ નથી; પણ આ રોટલી જે ખાય છે, તે સદા જીવતો રહેશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26317', '43', '6', '59', 'તેમણે કપરનાહૂમના સભાસ્થાનમાં બોધ કરતાં એ વાતો કહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26318', '43', '6', '60', '¶ એ માટે તેમના શિષ્યોમાંના ઘણાંએ તે સાંભળીને કહ્યું કે, ‘આ વાત કઠણ છે, તે કોણ સાંભળી શકે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26319', '43', '6', '61', 'પણ મારા શિષ્યો જ તે વિષે કચકચ કરે છે એ ઈસુએ પોતાના મનમાં જાણીને તેઓને કહ્યું કે, ‹‘શું તમને આ વાતથી માઠું લાગ્યું છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26320', '43', '6', '62', '¶ ‹ત્યારે માણસનો દીકરો જ્યાં પહેલાં હતો ત્યાં જો તેને પાછો ચઢતાં તમે જુઓ તો કેમ?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26321', '43', '6', '63', '‹જે જીવાડે છે તે આત્મા છે; શરીરથી કંઈ લાભ થતો નથી. જે બાબતો મેં તમને કહી છે, તે આત્મા તથા જીવન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26322', '43', '6', '64', '¶ ‹પણ તમારામાંના કેટલાક વિશ્વાસ કરતા નથી.’› કેમ કે કોણ અવિશ્વાસી છે અને કોણ તેમને પરસ્વાધીન કરવાનો છે, તે ઈસુ પહેલેથી જાણતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26323', '43', '6', '65', 'તેમણે કહ્યું કે, ‹‘મેં એ જ કારણથી તમને કહ્યું કે, પિતા તરફથી તેને આપવામાં આવ્યું ન હોય તો કોઈ મારી પાસે આવી શકતો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26324', '43', '6', '66', '¶ આ સાંભળીને તેમના શિષ્યોમાંના ઘણાં પાછા પડી ગયા. અને તેમની સાથે ચાલ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26325', '43', '6', '67', 'તે માટે ઈસુએ બાર શિષ્યો ને પૂછ્યું કે, ‹‘શું તમે પણ જતા રહેવા ચાહો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26326', '43', '6', '68', 'સિમોન પિતરે તેમને જવાબ આપ્યો કે, ‘પ્રભુ, અમે કોની પાસે જઈએ? અનંતજીવનની વાતો તો તમારી પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26327', '43', '6', '69', 'અમે વિશ્વાસ કર્યો છે અને જાણીએ છીએ કે, ઈશ્વરના પવિત્ર તે તમે છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26328', '43', '6', '70', '¶ ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘શું મેં તમો બારને પસંદ નહોતા કર્યા? પણ તમારામાંની એક વ્યક્તિ તો શેતાન છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26329', '43', '6', '71', 'તેમણે તો સિમોનના દીકરા યહૂદા ઇશ્કારિયોત વિષે તે કહ્યું; કેમ કે તે, બાર શિષ્યોમાંનો હોવા છતાં, તેમને પરાધીન કરનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26330', '43', '7', '1', '¶ અને પછી ઈસુ ગાલીલમાં ફર્યા, કેમ કે યહૂદીઓ તેમને મારી નાખવા શોધતાં હતા, માટે યહૂદિયામાં ફરવાને તે ચાહતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26331', '43', '7', '2', 'હવે યહૂદીઓનું માંડવાપર્વ પાસે આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26332', '43', '7', '3', '¶ માટે તેમના ભાઈઓએ તેને કહ્યું કે, ‘અહીંથી યહૂદિયામાં જાઓ કે, તમે જે કામો કરો છો તે તમારા શિષ્યો પણ જુએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26333', '43', '7', '4', 'કેમ કે કોઈ પોતે પ્રસિદ્ધ થવાને ચાહતો હોવાથી ગુપ્ત રીતે કંઈ કરતો નથી; જો તમે એ કામો કરો છો, તો દુનિયાની આગળ પોતાને જાહેર કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26334', '43', '7', '5', '¶ કેમ કે તેમના ભાઈઓએ પણ તેમના પર વિશ્વાસ કર્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26335', '43', '7', '6', 'ત્યારે ઈસુ તેઓને કહે છે કે, ‹‘મારો સમય હજી આવ્યો નથી; પણ તમારા માટે સર્વ સમય એક સમાન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26336', '43', '7', '7', '‹જગત તમારો દ્વેષ કરી નથી શકતું, પણ મારો તો તે દ્વેષ કરે છે; કેમ કે તે વિષે હું એવી સાક્ષી આપું છું કે, તેનાં કામ દુષ્ટ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26337', '43', '7', '8', '¶ ‹તમે આ પર્વમાં જાઓ; મારો સમય હજી પરિપૂર્ણ થયો નથી, માટે હું આ પર્વમાં જતો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26338', '43', '7', '9', 'ઈસુ તેઓને એ વાત કહીને ગાલીલમાં જ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26339', '43', '7', '10', '¶ પરંતુ ઈસુના ભાઈઓ પર્વમાં ગયા, તે પણ જાહેરમાં નહિ, પણ ખાનગી રીતે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26340', '43', '7', '11', 'ત્યારે યહૂદીઓએ પર્વમાં તેમની શોધ કરતાં કહ્યું કે, ‘તે ક્યાં છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26341', '43', '7', '12', '¶ તેમને વિષે લોકોમાં ઘણી ચર્ચા ચાલી; કેમ કે કેટલાકે કહ્યું કે, ‘તે સારો માણસ છે;’ બીજાઓએ કહ્યું કે, ‘એમ નથી, પણ લોકોને તે ગેરમાર્ગે દોરે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26342', '43', '7', '13', 'તોપણ યહૂદીઓના ડરને લીધે તેમને વિષે કોઈ ખુલ્લી રીતે કંઈ બોલ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26343', '43', '7', '14', '¶ પણ પર્વ અર્ધું થવા આવ્યું ત્યારે ઈસુએ ભક્તિસ્થાનમાં જઈને ઉપદેશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26344', '43', '7', '15', 'ત્યારે યહૂદીઓએ આશ્ચર્ય પામીને કહ્યું કે, ‘એ માણસ કદી પણ શીખ્યો નથી, તેમ છતાં તે વિદ્યા ક્યાંથી જાણે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26345', '43', '7', '16', 'માટે ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘મારો ઉપદેશ મારો પોતાનો નથી, પણ જેમણે મને મોકલ્યો તેમનો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26346', '43', '7', '17', '¶ ‹જો કોઈ તેમની ઇચ્છા પૂરી કરવા ચાહે, તો આ બોધ વિષે તે સમજશે કે, તે ઈશ્વરથી છે કે હું પોતાથી બોલું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26347', '43', '7', '18', '‹જે પોતાથી બોલે છે તે પોતાનો મહિમા શોધે છે; પણ જે પોતાના મોકલનારનો મહિમા શોધે છે, તે જ સત્ય છે અને તેનામાં કંઈ અન્યાય નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26348', '43', '7', '19', '¶ ‹શું મૂસાએ તમને નિયમશાસ્ત્ર આપ્યું નથી? પણ તમારામાંનો કોઈ તે નિયમશાસ્ત્ર પાળતો નથી. તમે મને મારી નાખવાની કેમ કોશિશ કરો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26349', '43', '7', '20', 'લોકોએ જવાબ આપ્યો કે, ‘તારામાં દુષ્ટાત્મા છે; કોણ તને મારી નાખવાની કોશિશ કરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26350', '43', '7', '21', '¶ ઈસુએ તેઓને જવાબ આપ્યો કે, ‹‘મેં એક કાર્ય કર્યું અને તમે સર્વ આશ્ચર્ય પામ્યા છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26351', '43', '7', '22', '‹આ કારણથી મૂસાએ તમને સુન્નતનો નિયમ આપ્યો છે તે મૂસાથી છે એમ તો નહિ, પણ પૂર્વજોથી છે; અને તમે વિશ્રામવારે માણસની સુન્નત કરો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26352', '43', '7', '23', '¶ ‹મૂસાના નિયમશાસ્ત્રનું ઉલ્લંઘન ન થાય, માટે જો કોઈ માણસની સુન્નત વિશ્રામવારે કરવામાં આવે છે; તો મેં વિશ્રામવારે એક માણસને પૂરો સાજો કર્યો, તે માટે શું તમે મારા પર ગુસ્સે થયા છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26353', '43', '7', '24', '‹દેખાવ પ્રમાણે ન્યાય ન કરો, પણ સચ્ચાઈપૂર્વક ન્યાય કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26354', '43', '7', '25', '¶ ત્યારે યરુશાલેમમાંના કેટલાકે કહ્યું કે, ‘જેમને તેઓ મારી નાખવાનો પ્રયત્ન કરે છે, તે શું એ જ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26355', '43', '7', '26', 'પણ જુઓ, તે તો જાહેર રીતે બોલે છે અને તેઓ તેમને કંઈ કહેતાં નથી! અધિકારીઓ શું ખરેખર જાણતા હશે કે એ ખ્રિસ્ત જ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26356', '43', '7', '27', 'તોપણ અમે તે માણસને જાણીએ છીએ કે તે ક્યાંથી આવેલો છે; પણ જયારે ખ્રિસ્ત આવશે ત્યારે કોઈ જાણશે નહિ કે તે ક્યાંથી આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26357', '43', '7', '28', '¶ એ માટે ઈસુએ ભક્તિસ્થાનમાં બોધ કરતાં બૂમ પાડીને કહ્યું કે, ‹‘તમે મને જાણો છો અને હું ક્યાંથી આવ્યો છું તે પણ તમે જાણો છો; અને હું તો મારી પોતાની રીતે નથી આવ્યો, પણ જેમણે મને મોકલ્યો છે તે સત્ય છે, તેમને તમે જાણતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26358', '43', '7', '29', '‹હું તેમને જાણું છું; કેમ કે હું તેમની પાસેથી આવ્યો છું અને તેમણે મને મોકલ્યો છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26359', '43', '7', '30', '¶ માટે તેઓએ ઈસુને પકડવાનો પ્રયત્ન કર્યો, પણ તેમનો સમય હજી સુધી આવ્યો ન હતો, માટે કોઈએ તેમના પર હાથ નાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26360', '43', '7', '31', 'પણ લોકોમાંથી ઘણાંએ તેમના પર વિશ્વાસ કર્યો અને તેઓએ કહ્યું કે, ‘ખ્રિસ્ત આવશે, ત્યારે આ માણસે જે ચમત્કારિક ચિહ્નો કર્યા છે તે કરતાં શું તેઓ વધારે કરશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26361', '43', '7', '32', 'તેમને વિષે લોકો એવી ગણગણાટ કરતા હતા, તે ફરોશીઓએ સાંભળ્યું, ત્યારે મુખ્ય યાજકોએ તથા ફરોશીઓએ તેમને પકડવાને અધિકારીઓ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26362', '43', '7', '33', '¶ ત્યારે ઈસુએ કહ્યું કે, ‹‘હજી થોડો સમય હું તમારી સાથે છું, પછી જેમણે મને મોકલ્યો છે તેમની પાસે હું જાઉં છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26363', '43', '7', '34', '‹તમે મને શોધશો, પણ હું તમને મળીશ નહિ; અને જ્યાં હું જાઉં છું ત્યાં તમે આવી શકતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26364', '43', '7', '35', '¶ ત્યારે યહૂદીઓએ અંદરોઅંદર કહ્યું કે, ‘આ માણસ ક્યાં જશે કે આપણને જડશે જ નહિ? શું ગ્રીકોમાં વેરાઈ ગયેલાઓની પાસે જઈને તે ગ્રીકોને બોધ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26365', '43', '7', '36', '‹‘તમે મને શોધશો, પણ હું તમને મળીશ નહિ અને જ્યાં હું જાઉં છું, ત્યાં તમે આવી શકતા નથી› એવી જે વાત તેણે કહી તે શી છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26366', '43', '7', '37', '¶ હવે પર્વના છેલ્લાં તથા મહાન દિવસે ઈસુએ ઊભા રહીને ઊંચા અવાજે કહ્યું કે, ‹‘જો કોઈ તરસ્યો હોય, તો તે મારી પાસે આવીને પીએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26367', '43', '7', '38', '‹શાસ્ત્રવચન પ્રમાણે જે કોઈ મારા પર વિશ્વાસ કરે છે, તેના હૃદયમાંથી જીવતા પાણીની નદીઓ વહેશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26368', '43', '7', '39', '¶ પણ તેમના પર વિશ્વાસ કરનારાઓને જે આત્મા મળવાનો હતો તે વિષે તેમણે એ કહ્યું; કેમ કે ઈસુને હજી મહિમાવાન કરવામાં આવ્યા ન હતા, માટે પવિત્ર આત્મા હજી આપવામાં આવ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26369', '43', '7', '40', '¶ તે માટે લોકોમાંથી કેટલાકે તે વાતો સાંભળીને કહ્યું કે, ‘આવનાર પ્રબોધક ખરેખર તે જ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26370', '43', '7', '41', 'બીજાઓએ કહ્યું, ‘એ જ ખ્રિસ્ત છે.’ પણ કેટલાકે કહ્યું કે, ‘શું ગાલીલમાંથી ખ્રિસ્ત આવવાનો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26371', '43', '7', '42', 'શું શાસ્ત્રવચનોમાં એવું નથી લખેલું કે, દાઉદના વંશમાંથી તથા બેથલેહેમ ગામમાં દાઉદ હતો ત્યાંથી ખ્રિસ્ત આવવાનો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26372', '43', '7', '43', '¶ એ માટે તેને વિષે લોકોમાં ભાગલાં પડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26373', '43', '7', '44', 'તેઓમાંના કેટલાકે તેને પકડવા ચાહ્યું; પણ તેમના પર કોઈએ હાથ નાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26374', '43', '7', '45', '¶ ત્યારે અધિકારીઓ મુખ્ય યાજકોની તથા ફરોશીઓની પાસે આવ્યા; અધિકારીઓએ તેઓને પૂછ્યું કે, ‘તમે તેને કેમ લાવ્યા નહિ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26375', '43', '7', '46', 'ત્યારે અધિકારીઓએ ઉત્તર આપ્યો કે ‘એમના જેવું કદી કોઈ માણસ બોલ્યું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26376', '43', '7', '47', '¶ ત્યારે ફરોશીઓએ તેઓને ઉત્તર આપ્યો કે, ‘શું, તમે પણ ગેરમાર્ગે ખેંચાયા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26377', '43', '7', '48', 'અધિકારીઓ અથવા ફરોશીઓમાંથી શું કોઈએ તેના પર વિશ્વાસ કર્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26378', '43', '7', '49', 'પણ આ જે લોકો નિયમશાસ્ત્ર નથી જાણતા તેઓ શાપિત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26379', '43', '7', '50', '¶ નિકોદેમસ તેઓમાંનો એક, જે અગાઉ ઈસુની પાસે આવ્યો હતો, તે તેઓને પૂછે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26380', '43', '7', '51', '‘માણસનું સાંભળ્યાં અગાઉ અને જે તે કરે છે તે જાણ્યાં વિના, આપણું નિયમશાસ્ત્ર શું તેનો ન્યાય કરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26381', '43', '7', '52', 'તેઓએ તેને ઉત્તર આપ્યો કે, ‘શું તું પણ ગાલીલનો છે? શોધ કરીને જો, કેમ કે કોઈ પ્રબોધક ગાલીલમાંથી ઉત્પન્ન થવાનો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26382', '43', '7', '53', '¶ પછી તેઓ પોતપોતાને ઘરે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26383', '43', '8', '1', '¶ ઈસુ જૈતૂન નામના પહાડ પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26384', '43', '8', '2', 'વહેલી સવારે તે ફરી ભક્તિસ્થાનમાં આવ્યા, સઘળા લોકો તેમની પાસે આવ્યા અને તેમણે નીચે બેસીને તેઓને બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26385', '43', '8', '3', 'ત્યારે શાસ્ત્રીઓ તથા ફરોશીઓ વ્યભિચારમાં પકડાયેલી એક સ્ત્રીને ત્યાં લાવ્યા; અને તેને વચમાં ઊભી રાખીને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26386', '43', '8', '4', '¶ ઈસુને કહ્યું કે, ‘ગુરુ, આ સ્ત્રી વ્યભિચાર કરતાં જ પકડાઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26387', '43', '8', '5', 'હવે મૂસાના નિયમશાસ્ત્રમાં આપણને આજ્ઞા આપી છે કે, તેવી સ્ત્રીઓને પથ્થરે મારવી; તો તમે તેને વિષે શું કહો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26388', '43', '8', '6', 'તેમના પર દોષ મૂકવાનું કારણ તેમને મળી આવે એ માટે તેમનું પરીક્ષણ કરતાં તેઓએ આ કહ્યું. પણ ઈસુએ નીચા નમીને જમીન પર આંગળીએ લખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26389', '43', '8', '7', '¶ તેઓએ તેમને પૂછ્યા કર્યું, ત્યારે તેમણે ઊભા થઈને તેઓને કહ્યું કે, ‘તમારામાં જે કોઈ પાપ વગરનો હોય તે તેના પર પહેલો પથ્થર મારે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26390', '43', '8', '8', 'ફરીથી પણ તેમણે નીચા નમીને આંગળી વડે જમીન પર લખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26391', '43', '8', '9', '¶ જયારે તેઓએ સાંભળ્યું, ત્યારે વૃદ્ધથી માંડીને એક પછી એક બધા ચાલ્યા ગયા. અને એકલા ઈસુ તથા ઊભેલી સ્ત્રી જ ત્યાં રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26392', '43', '8', '10', 'ઈસુ ઊભા થયા અને તેને પૂછ્યું કે, ‘સ્ત્રી, તારા પર દોષ મૂકનારાઓ ક્યાં છે? શું કોઈએ તને દોષિત ઠરાવી નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26393', '43', '8', '11', 'તેણે કહ્યું, ‘પ્રભુ, કોઈએ નહિ.’ ઈસુએ કહ્યું, ‘હું પણ તને દોષિત નથી ઠરાવતો; તું ચાલી જા; હવેથી પાપ કરીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26394', '43', '8', '12', '¶ ફરીથી ઈસુએ તેઓને કહ્યું, ‹‘હું માનવજગતનું અજવાળું છું; જે કોઈ મારી પાછળ આવે છે તે અંધકારમાં નહિ ચાલશે, પણ જીવનનું અજવાળું પામશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26395', '43', '8', '13', 'ફરોશીઓએ તેમને કહ્યું, ‘તમે તમારે પોતાને વિષે સાક્ષી આપો છો; તમારી સાક્ષી સાચી નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26396', '43', '8', '14', '¶ ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹‘જો હું પોતાના વિષે સાક્ષી આપું છું, તોપણ મારી સાક્ષી સાચી છે; કેમ કે હું ક્યાંથી આવ્યો છું અને ક્યાં જાઉં છું, તે હું જાણું છું; પણ તમે નથી જાણતા કે હું ક્યાંથી આવું છું, અને ક્યાં જાઉં છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26397', '43', '8', '15', '‹તમે માનવીય રીતે ન્યાય કરો છો; હું કોઈનો ન્યાય કરતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26398', '43', '8', '16', '‹વળી જો હું ન્યાય કરું, તો મારો ન્યાયચુકાદો સાચો છે; કેમ કે હું એકલો નથી, પણ હું તથા પિતા જેમણે મને મોકલ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26399', '43', '8', '17', '¶ ‹તમારા નિયમશાસ્ત્રમાં પણ લખેલું છે કે, ‘બે માણસની સાક્ષી સાચી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26400', '43', '8', '18', '‹હું મારે પોતાને વિષે સાક્ષી આપનાર છું અને પિતા જેમણે મને મોકલ્યો છે તે મારે વિષે સાક્ષી આપે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26401', '43', '8', '19', '¶ તેઓએ તેમને કહ્યું કે, ‘તારો પિતા ક્યાં છે?’ ઈસુએ ઉત્તર આપ્યો કે, ‹‘તમે મને તેમ જ મારા પિતાને પણ ઓળખતા નથી; જો તમે મને ઓળખત, તો તમે મારા પિતાને પણ ઓળખત.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26402', '43', '8', '20', 'ઈસુ ભક્તિસ્થાનમાં બોધ કરતા હતા ત્યારે તેમણે ભંડાર આગળ એ વાતો કહી, પણ કોઈએ તેમને પકડ્યા નહિ; કેમ કે તેમનો સમય હજી સુધી આવ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26403', '43', '8', '21', '¶ તેમણે તેઓને ફરીથી કહ્યું કે, ‹‘હું જવાનો છું, તમે મને શોધશો અને તમે તમારાં પાપમાં મરશો; જ્યાં હું જાઉં છું, ત્યાં તમે આવી શકતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26404', '43', '8', '22', 'યહૂદીઓએ કહ્યું કે, ‘શું તે આપઘાત કરશે? કેમ કે તે કહે છે કે, ‹જ્યાં હું જવાનો છું, ત્યાં તમે આવી શકતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26405', '43', '8', '23', '¶ ઈસુએ તેઓને કહ્યું કે, ‹‘તમે પૃથ્વી પરના છો, હું ઉપરનો છું; તમે આ જગતના છો, હું આ જગતનો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26406', '43', '8', '24', '‹માટે મેં તમને કહ્યું કે, તમે તમારાં પાપોમાં મરશો; કેમ કે તે હું છું, એવો જો તમે વિશ્વાસ નહિ કરો, તો તમે તમારાં પાપોમાં મરશો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26407', '43', '8', '25', '¶ માટે તેઓએ તેમને પૂછ્યું, ‘તમે કોણ છો?’ ઈસુએ તેઓને કહ્યું કે, ‹‘પ્રથમથી જે હું તમને કહેતો આવ્યો છું તે જ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26408', '43', '8', '26', '‹મારે તમારે વિષે કહેવાની તથા ન્યાય કરવાની ઘણી બાબતો છે; તોપણ જેમણે મને મોકલ્યો છે, તેઓ સત્ય છે; અને જે વાતો મેં તેમની પાસેથી સાંભળી છે, તે હું માનવજગતને કહું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26409', '43', '8', '27', 'તે તેઓની સાથે પિતા વિષે વાત કરે છે, તે તેઓ સમજ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26410', '43', '8', '28', '¶ ઈસુએ કહ્યું, ‹‘જ્યારે તમે માણસના દીકરાને ઊંચો કરશો ત્યારે તમે જાણશો કે હું તે જ છું અને હું મારી પોતાની જાતે કંઈ કરતો નથી, પણ જેમ પિતાએ મને શીખવ્યું છે, તેમ હું તે વાતો બોલું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26411', '43', '8', '29', '‹જેમણે મને મોકલ્યો છે તે મારી સાથે છે; અને તેમણે મને એકલો મૂક્યો નથી; કેમ કે જે કામો તેમને ગમે છે તે હું નિત્ય કરું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26412', '43', '8', '30', 'ઈસુ તે કહેતાં હતા, ત્યારે ઘણાંએ તેમના પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26413', '43', '8', '31', '¶ તેથી જે યહૂદીઓએ તેમના પર વિશ્વાસ કર્યો હતો, તેઓને ઈસુએ કહ્યું કે, ‹‘જો તમે મારા વચનમાં રહો, તો નિશ્ચે તમે મારા શિષ્યો છો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26414', '43', '8', '32', '‹અને તમે સત્યને જાણશો અને સત્ય તમને મુક્ત કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26415', '43', '8', '33', 'તેઓએ તેમને ઉત્તર આપ્યો કે, ‘અમે ઇબ્રાહિમનાં સંતાનો છીએ અને હજી કદી કોઈનાં દાસત્વમાં આવ્યા નથી; તો તમે કેમ કહો છો કે, તમને મુક્ત કરવામાં આવશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26416', '43', '8', '34', '¶ ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹‘હું તમને નિશ્ચે કહું છું કે, જે કોઈ પાપ કરે છે, તે પાપનો દાસ છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26417', '43', '8', '35', '‹હવે જે દાસ છે તે સદા ઘરમાં રહેતો નથી, પણ દીકરો સદા રહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26418', '43', '8', '36', '‹માટે જો દીકરો તમને મુક્ત કરે, તો તમે ખરેખર મુક્ત થશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26419', '43', '8', '37', '¶ ‹તમે ઇબ્રાહિમનાં વંશજો છો એ હું જાણું છું; પણ મારું વચન તમારામાં વૃદ્ધિ પામતું નથી, માટે તમે મને મારી નાખવાનો પ્રયત્ન કરો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26420', '43', '8', '38', '‹મેં મારા પિતાની પાસે જે જોયું છે, તે હું કહું છું; અને તમે પણ તમારા પિતાની પાસેથી જે સાંભળ્યું છે, તેમ તે કરો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26421', '43', '8', '39', '¶ તેઓએ ઉત્તર આપ્યો કે, ‘ઇબ્રાહિમ અમારો પિતા છે.’ ઈસુ તેઓને કહે છે કે, ‹‘જો તમે ઇબ્રાહિમનાં સંતાન હો, તો ઇબ્રાહિમનાં કામો કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26422', '43', '8', '40', '‹પણ મને, એટલે ઈશ્વરની પાસેથી જે સત્ય મેં સાંભળ્યું તે તમને કહેનાર મનુષ્યને, તમે હમણાં મારી નાખવાની કોશિશ કરો છો; ઇબ્રાહિમે એવું કર્યું નહોતું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26423', '43', '8', '41', '‹તમે તમારા પિતાનાં કામ કરો છો.’› તેઓએ તેમને કહ્યું, ‘અમે વ્યભિચારથી જન્મ્યાં નથી; અમારો એક જ પિતા છે, એટલે ઈશ્વર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26424', '43', '8', '42', '¶ ઈસુએ તેઓને કહ્યું, ‹‘જો ઈશ્વર તમારો પિતા હોત, તો તમે મારા પર પ્રેમ રાખત; કેમ કે હું ઈશ્વરમાંથી નીકળીને આવ્યો છું; કેમ કે હું મારી પોતાની રીતે આવ્યો નથી, પણ તેમણે મને મોકલ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26425', '43', '8', '43', '‹મારું બોલવું તમે કેમ સમજતા નથી? મારું વચન તમે સાંભળી શકતા નથી તે કારણથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26426', '43', '8', '44', '‹તમે તમારા પિતા શેતાનના છો અને તમારા પિતાની દુર્વાસના પ્રમાણે તમે કરવા ચાહો છો. તે પ્રથમથી મનુષ્યઘાતક હતો અને તેનામાં સત્ય નથી, તેથી તે સત્યમાં સ્થિર રહ્યો નહિ; જયારે તે જૂઠું બોલે છે, ત્યારે તે પોતાથી જ બોલે છે, કેમ કે તે જૂઠો અને જૂઠાનો પિતા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26427', '43', '8', '45', '¶ ‹પણ હું સત્ય કહું છું, તેથી તમે મારું માનતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26428', '43', '8', '46', '‹તમારામાંનો કોણ મારા પર પાપ સાબિત કરે છે? જો હું સત્ય કહું છું, તો તમે શા માટે મારું માનતા નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26429', '43', '8', '47', '‹જે ઈશ્વરનો છે, તે ઈશ્વરનાં શબ્દો સાંભળે છે; તમે ઈશ્વરના નથી, માટે તમે સાંભળતાં નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26430', '43', '8', '48', '¶ યહૂદીઓએ તેમને ઉત્તર આપ્યો કે, ‘તું સમરૂની છે અને તને દુષ્ટાત્મા વળગેલું છે, તે અમારું કહેવું શું વાજબી નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26431', '43', '8', '49', 'ઈસુએ ઉત્તર આપ્યો કે, ‹‘મને દુષ્ટાત્મા વળગેલો નથી, પણ હું મારા પિતાને માન આપું છું અને તમે મારું અપમાન કરો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26432', '43', '8', '50', '¶ ‹પણ હું મારું પોતાનું માન શોધતો નથી; શોધનાર તથા ન્યાય કરનાર એક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26433', '43', '8', '51', '‹હું તમને નિશ્ચે કહું છું કે, જો કોઈ મારા વચનો પાળે, તો તે કદી મૃત્યુ પામશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26434', '43', '8', '52', '¶ યહૂદીઓએ તેમને કહ્યું, ‘તને દુષ્ટાત્મા વળગેલું છે, એવી અમને હવે ખાતરી થઈ છે. ઇબ્રાહિમ તેમ જ પ્રબોધકો પણ મરી ગયા છે; પણ તું કહે છે કે, જો કોઈ મારાં વચનો પાળે, તો તે કદી મૃત્યુ પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26435', '43', '8', '53', 'શું તું અમારા પિતા ઇબ્રાહિમ કરતાં મોટો છું? તે તો મરણ પામ્યો છે અને પ્રબોધકો પણ મરણ પામ્યા છે; તું કોણ હોવાનો દાવો કરે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26436', '43', '8', '54', '¶ ઈસુએ ઉત્તર આપ્યો કે, ‹“જો હું પોતાને માન આપું, તો મારું માન કંઈ જ નથી; મને મહિમા આપનાર તો મારા પિતા છે, જેમનાં વિષે તમે કહો છો કે, ‘તે અમારા ઈશ્વર છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26437', '43', '8', '55', '‹વળી તમે તેમને ઓળખ્યા નથી; પણ હું તેમને ઓળખું છું; જો હું કહું કે હું તેમને નથી ઓળખતો, તો હું તમારા જેવો જૂઠો ઠરું; પણ હું તેમને ઓળખું છું અને તેમનું વચન પાળું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26438', '43', '8', '56', '‹તમારો પિતા ઇબ્રાહિમ મારો દિવસ જોવાની આશાથી હર્ષ પામ્યો અને તે જોઈને તેને આનંદ થયો.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26439', '43', '8', '57', '¶ ત્યારે યહૂદીઓએ તેમને કહ્યું કે, ‘હજી તો તમે પચાસ વર્ષના થયા નથી અને શું તમે ઇબ્રાહિમને જોયો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26440', '43', '8', '58', 'ઈસુએ તેઓને કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, ઇબ્રાહિમનો જન્મ થયા અગાઉથી હું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26441', '43', '8', '59', 'ત્યારે તેઓએ તેમને મારવાને પથ્થર હાથમાં લીધા; પણ ઈસુ સંતાઈ જઈને ભક્તિસ્થાનમાંથી ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26442', '43', '9', '1', '¶ ઈસુ રસ્તે જતા હતા તેવામાં તેમણે જન્મથી અંધ એવા એક માણસને જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26443', '43', '9', '2', 'તેમના શિષ્યોએ તેમને પૂછ્યું કે, ‘ગુરુજી, જે પાપને લીધે તે માણસ અંધ જનમ્યો, તે પાપ કોણે કર્યું? તેણે કે તેનાં માતાપિતાએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26444', '43', '9', '3', '¶ ઈસુએ ઉત્તર આપ્યો કે, ‹‘તેણે કે તેનાં માતાપિતાએ તે પાપ કર્યું, તેથી નહિ; પણ ઈશ્વરનાં કામ તેનામાં પ્રગટ થાય માટે એમ થયું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26445', '43', '9', '4', '‹જ્યાં સુધી દિવસ છે, ત્યાં સુધી જેમણે મને મોકલ્યો છે તેમના કામ આપણે કરવાં જોઈએ; રાત આવે છે કે, જયારે કોઈથી કામ કરી શકાતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26446', '43', '9', '5', '‹જયારે હું દુનિયામાં છું ત્યારે હું માનવજગતનું અજવાળું છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26447', '43', '9', '6', '¶ આ પ્રમાણે બોલીને ઈસુ જમીન પર થૂંક્યાં અને થૂંકથી કાદવ બનાવીને, તેમણે તે કાદવ તેની આંખો પર લગાડીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('26448', '43', '9', '7', 'તેને કહ્યું કે, ‹“તું જઈને આંખોને શિલોઆહ એટલે ‘મોકલેલાના’ હોજમાં ધો.”› તે ગયો અને આંખોને ધોઈને દેખતો થઈને ઘરે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26449', '43', '9', '8', '¶ પછી તેના પડોશીઓએ તથા જેઓએ તેને અગાઉ ભિખારી જોયો હતો તેઓએ કહ્યું કે, ‘જે બેસીને ભીખ માગતો હતો, તે શું એ જ નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26450', '43', '9', '9', 'કેટલાકે કહ્યું, ‘હા તે એ જ છે;’ બીજાઓએ કહ્યું, ‘ના, પણ તે તેના જેવો છે;’ પણ તેણે પોતે કહ્યું, ‘હું તે જ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26451', '43', '9', '10', '¶ તેઓએ તેને કહ્યું કે, ‘ત્યારે તારી આંખો શી રીતે ઊઘડી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26452', '43', '9', '11', 'તેણે ઉત્તર આપ્યો કે, ‘જે માણસ ઈસુ કહેવાય છે તેમણે કાદવ બનાવ્યો અને મારી આંખો પર લગાવીને મને કહ્યું કે, તું શિલોઆહમાં જઈને ધો; તેથી હું ગયો અને આંખો ધોઈને દેખતો થયો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26453', '43', '9', '12', 'તેઓએ તેને કહ્યું કે, ‘તે ક્યાં છે?’ તેણે કહ્યું, ‘હું જાણતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26454', '43', '9', '13', '¶ જે અગાઉ અંધ હતો, તેને તેઓ ફરોશીઓની પાસે લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26455', '43', '9', '14', 'હવે જે દિવસે ઈસુએ કાદવ બનાવીને તેની આંખો ઉઘાડી હતી, તે દિવસ વિશ્રામવાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26456', '43', '9', '15', 'માટે ફરોશીઓએ ફરીથી તેને પૂછ્યું કે, ‘તું શી રીતે દેખતો થયો?’ તેણે તેઓને કહ્યું કે, ‘તેમણે મારી આંખો પર કાદવ લગાડ્યો અને હું આંખો ધોઈને દેખતો થયો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26457', '43', '9', '16', '¶ ફરોશીઓમાંના કેટલાકે કહ્યું કે, ‘તે માણસ ઈશ્વરની પાસેથી આવ્યો નથી, કેમ કે તે વિશ્રામવાર પાળતો નથી;’ પણ બીજાઓએ કહ્યું કે, ‘પાપી માણસ એવા ચમત્કારિક ચિહ્નો શી રીતે કરી શકે?’ એમ તેઓમાં બે ભાગલા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26458', '43', '9', '17', 'ત્યારે તેઓએ ફરીથી તે અંધને પૂછ્યું કે, ‘તેણે તારી આંખો ઉઘાડી, માટે તેને વિષે તું શું કહે છે?’ ત્યારે તેણે કહ્યું કે, ‘તે પ્રબોધક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26459', '43', '9', '18', 'પણ યહૂદીઓએ તે દેખતા થયેલાનાં માતાપિતાને બોલાવ્યા ત્યાં સુધી તેઓ તેને વિષે માનતા ન હતા કે, તે અંધ હતો અને દેખતો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26460', '43', '9', '19', '¶ તેઓએ તેમને પૂછ્યું કે, ‘શું આ તમારો દીકરો છે, જેને વિષે તમે કહો છો કે, તે જન્મથી અંધ હતો? તો પછી તે કેવી રીતે દેખતો થયો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26461', '43', '9', '20', 'તેનાં માતાપિતાએ ઉત્તર આપ્યો કે, ‘તે અમારો દીકરો છે અને જન્મથી અંધ હતો, તે અમે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26462', '43', '9', '21', 'પણ હમણાં તે કેવી રીતે દેખતો થયો છે, તે અમે જાણતા નથી; અને તેની આંખો કોણે ઉઘાડી તે પણ અમે જાણતા નથી; તે પુખ્તવયનો છે; તેને પૂછો, તે પોતે કહેશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26463', '43', '9', '22', '¶ તેનાં માતાપિતા યહૂદીઓથી ડરતા હતાં માટે તેઓએ તેમ કહ્યું; કેમ કે યહૂદીઓએ અગાઉથી એવો ઠરાવ કર્યો હતો કે, ‘તે ખ્રિસ્ત છે’ એવું જો કોઈ કબૂલ કરે, તો તેને સભાસ્થાનમાંથી કાઢી મૂકવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26464', '43', '9', '23', 'માટે તેનાં માતાપિતાએ કહ્યું કે, ‘તે પુખ્તવયનો છે, તેને પૂછો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26465', '43', '9', '24', '¶ તેથી અગાઉ જે અંધ હતો, તેને તેઓએ બીજી વાર બોલાવીને કહ્યું, ‘ઈશ્વરની સ્તુતિ કર; અમે જાણીએ છીએ કે તે માણસ તો પાપી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26466', '43', '9', '25', 'ત્યારે તેણે ઉત્તર આપ્યો, ‘તે પાપી છે કે નહિ, તે હું જાણતો નથી; પણ એક વાત હું જાણું છું કે, હું અંધ હતો અને હવે હું દેખતો થયો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26467', '43', '9', '26', '¶ ત્યારે તેઓએ તેને કહ્યું કે, ‘તેણે તને શું કર્યું? તારી આંખો તેણે શી રીતે ઉઘાડી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26468', '43', '9', '27', 'તેણે તેઓને ઉત્તર આપ્યો કે, ‘મેં હમણાં જ તમને કહ્યું, પણ તમે સાંભળ્યું નહિ; તમે શા માટે ફરીથી સાંભળવા માગો છો? શું તમે પણ તેમના શિષ્યો થવા ચાહો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26469', '43', '9', '28', '¶ ત્યારે તેઓએ તેની નિંદા કરતાં કહ્યું કે, ‘તું તેમનો શિષ્ય છે; પણ અમે તો મૂસાના શિષ્યો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26470', '43', '9', '29', 'ઈશ્વર મૂસાની સાથે બોલ્યા, તે અમે જાણીએ છીએ; પણ અમે નથી જાણતા કે, તે માણસ તો ક્યાંનાં છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26471', '43', '9', '30', '¶ તે માણસે ઉત્તર આપતાં તેઓને કહ્યું કે, ‘એ તો અજાયબ જેવું છે કે, તેમણે મારી આંખો ઉઘાડી તે છતાં પણ તે ક્યાંનાં છે, તે તમે જાણતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26472', '43', '9', '31', 'આપણે જાણીએ છીએ કે, ઈશ્વર પાપીઓનું સાંભળતાં નથી; પણ જો કોઈ ઈશ્વરને ભજનાર હોય અને તેમની ઇચ્છા પ્રમાણે કરતો હોય, તો તે તેમનું સાંભળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26473', '43', '9', '32', '¶ સૃષ્ટિના આરંભથી એવું કદી પણ સાંભળવામાં આવ્યું નથી કે, જન્મથી અંધ માણસની આંખો કોઈએ ઉઘાડી હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26474', '43', '9', '33', 'જો તે મનુષ્ય ઈશ્વરની પાસેથી આવ્યા ન હોય, તો તે કંઈ કરી શકતા નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26475', '43', '9', '34', 'તેઓએ તેને ઉત્તર આપ્યો કે, ‘તું તો તદ્દન પાપોમાં જનમ્યો છે અને શું તું અમને બોધ કરે છે?’ પછી તેઓએ તેને સભાસ્થાનમાંથી બહાર કાઢી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26476', '43', '9', '35', '¶ તેઓએ તેને બહાર કાઢી મૂક્યો છે, એવું ઈસુએ સાંભળ્યું ત્યારે તેમણે તેને શોધીને કહ્યું કે, ‹‘તું શું માણસના દીકરા પર વિશ્વાસ કરે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26477', '43', '9', '36', 'તેણે ઉત્તર આપ્યો કે, ‘હે પ્રભુ, તે કોણ છે કે, હું તેમના પર વિશ્વાસ કરું?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26478', '43', '9', '37', 'ઈસુએ તેને કહ્યું કે, ‹‘તેં તેમને જોયા છે અને જે તારી સાથે વાત કરે છે, તે જ તે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26479', '43', '9', '38', 'તેણે કહ્યું કે, ‘પ્રભુ, હું વિશ્વાસ કરું છું.’ પછી તેણે તેમનું ભજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26480', '43', '9', '39', '¶ ઈસુએ કહ્યું કે, ‹‘જેઓ દેખતા નથી તેઓ દેખતા થાય અને જેઓ દેખતા છે તેઓ અંધ થાય, માટે ન્યાયને સારુ હું આ દુનિયામાં આવ્યો છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26481', '43', '9', '40', 'જે ફરોશીઓ તેમની પાસે હતા તેઓએ તે વાતો સાંભળીને તેમને પૂછ્યું, ‘તો શું અમે પણ અંધ છીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26482', '43', '9', '41', 'ઈસુએ તેઓને કહ્યું કે, ‹“જો તમે અંધ હોત તો તમને પાપ ન લાગત; પણ હવે તમે કહો છો કે, ‘અમે દેખતા છીએ,’ માટે તમારું પાપ કાયમ રહે છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26483', '43', '10', '1', '¶ ‹હું તમને નિશ્ચે કહું છું કે, ‘જે દરવાજામાંથી ઘેટાંના વાડામાં પ્રવેશતો નથી, પણ બીજે કોઈ રસ્તેથી પ્રવેશે છે, તે ચોર તથા લૂંટારો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26484', '43', '10', '2', '‹પણ દરવાજામાંથી જે પ્રવેશે છે, તે ઘેટાંપાળક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26485', '43', '10', '3', '¶ ‹દ્વારપાળ તેને સારુ દ્વાર ઉઘાડે છે; અને ઘેટાં તેનો અવાજ સાંભળે છે; અને તે પોતાનાં ઘેટાંને નામ લઈને બોલાવે છે અને તેઓને બહાર દોરીને લઈ જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26486', '43', '10', '4', '‹જયારે તે પોતાનાં સર્વ ઘેટાંને બહાર લાવે છે, ત્યારે તે તેઓની આગળ ચાલે છે અને ઘેટાં તેની પાછળ પાછળ ચાલે છે; કેમ કે તેઓ તેનો અવાજ ઓળખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26487', '43', '10', '5', '¶ ‹તેઓ અજાણ્યાની પાછળ ચાલશે નહિ, પણ તેની પાસેથી નાસી જશે; કેમ કે તેઓ અજાણ્યાનો અવાજ ઓળખતા નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26488', '43', '10', '6', 'ઈસુએ તેઓને દૃષ્ટાંતમાં કહ્યું, પણ જે વાતો તેમણે તેઓને કહી તે તેઓ સમજ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26489', '43', '10', '7', '¶ તેથી ઈસુએ ફરીથી તેઓને કહ્યું કે, ‹‘હું તમને નિશ્ચે કહું છું કે, ઘેટાંનું પ્રવેશદ્વાર હું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26490', '43', '10', '8', '‹જેટલાં મારી અગાઉ આવ્યા, તેઓ સર્વ ચોર તથા લૂંટારા છે; પણ ઘેટાંએ તેઓનું સાંભળ્યું નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26491', '43', '10', '9', '¶ ‹પ્રવેશદ્વાર હું છું, મારા દ્વારા જે કોઈ પ્રવેશે, તે ઉદ્ધાર પામશે, તે અંદર આવશે અને બહાર જશે અને તેને ચરવાનું મળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26492', '43', '10', '10', '‹ચોરી કરવા, મારી નાખવા તથા નાશ કરવા સિવાય બીજાકોઈ મતલબથી ચોર આવતો નથી. પણ હું તો તેઓને જીવન મળે અને તે પુષ્કળ મળે, માટે હું આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26493', '43', '10', '11', '¶ ‹ઉત્તમ ઘેટાંપાળક હું છું; ઉત્તમ ઘેટાંપાળક ઘેટાંને સારુ પોતાનો જીવ આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26494', '43', '10', '12', '‹જે નોકર છે અને ઘેટાંપાળક નથી, એટલે જે પોતે ઘેટાંનો માલિક નથી, તે વરુને આવતું જોઈને ઘેટાંને મૂકીને નાસી જાય છે; પછી વરુ તેઓને પકડીને વિખેરી નાખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26495', '43', '10', '13', '‹તે નાસી જાય છે, કેમ કે તે નોકર છે અને ઘેટાંની તેને કંઈ ચિંતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26496', '43', '10', '14', '¶ ‹ઉત્તમ ઘેટાંપાળક હું છું અને પોતાનાં ઘેટાંને ઓળખું છું અને મારા પોતાનાં ઘેટાં મને ઓળખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26497', '43', '10', '15', '‹જેમ પિતા મને ઓળખે છે અને હું પિતાને ઓળખું છું તેમ મારાં પોતાનાં મને ઓળખે છે; અને ઘેટાંને સારુ હું મારો જીવ આપું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26498', '43', '10', '16', '‹મારાં બીજાં ઘેટાં પણ છે, તેઓ આ વાડામાંના નથી; તેઓને પણ મારે લાવવાની જરૂર છે અને તેઓ મારો અવાજ સાંભળશે; અને એક ટોળું, એક ઘેટાંપાળક થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26499', '43', '10', '17', '¶ ‹પિતા મારા પર પ્રેમ કરે છે, કારણ કે હું મારો જીવ આપું છું કે હું તે પાછો લઉં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26500', '43', '10', '18', '‹કોઈ મારી પાસેથી તે લેતો નથી, પણ હું મારી પોતાની જાતે તે આપું છું; તે આપવાનો મને અધિકાર છે અને પાછો લેવાનો પણ મને અધિકાર છે; તે આજ્ઞા મને મારા પિતા તરફથી મળી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26501', '43', '10', '19', '¶ આ વાતોને લીધે યહૂદીઓમાં ફરીથી ભાગલા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26502', '43', '10', '20', 'તેઓમાંના ઘણાંએ કહ્યું કે, ‘તેને દુષ્ટાત્મા વળગેલું છે અને તે પાગલ છે; તમે તેનું કેમ સાંભળો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26503', '43', '10', '21', 'બીજાઓએ કહ્યું કે, ‘દુષ્ટાત્મા વળગેલા માણસની તે વાતો નથી. શું ભૂત અંધજનોની આંખો ઉઘાડી શકે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26504', '43', '10', '22', '¶ હવે યરુશાલેમમાં અર્પણ કરવાનું પર્વ હતું; અને તે શિયાળાનો સમય હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26505', '43', '10', '23', 'ઈસુ ભક્તિસ્થાનમાં સુલેમાનની પરસાળમાં ફરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26506', '43', '10', '24', 'ત્યારે યહૂદીઓએ તેમની આસપાસ ફરી વળીને તેમને કહ્યું, ‘તમે ક્યાં સુધી અમને સંદેહમાં રાખશો? જો તમે ખ્રિસ્ત હો તો તે અમને સ્પષ્ટ કહો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26507', '43', '10', '25', '¶ ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹‘મેં તો તમને કહ્યું, પણ તમે વિશ્વાસ કરતા નથી. મારા પિતાને નામે જે કામો હું કરું છું, તેઓ મારા વિષે સાક્ષી આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26508', '43', '10', '26', '‹તોપણ તમે વિશ્વાસ કરતા નથી, કેમ કે તમે મારાં ઘેટાં નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26509', '43', '10', '27', '¶ ‹મારાં ઘેટાં મારો અવાજ સાંભળે છે, હું તેઓને ઓળખું છું અને તેઓ મારી પાછળ આવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26510', '43', '10', '28', '‹હું તેઓને અનંતજીવન આપું છું; કદી તેઓનો નાશ થશે નહિ અને મારા હાથમાંથી કોઈ તેઓને છીનવી લેશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26511', '43', '10', '29', '¶ ‹મારા પિતા, જેમણે મને તેઓને આપ્યાં છે, તે સહુથી મહાન છે; અને પિતાના હાથમાંથી કોઈ તેઓને છીનવી લેવા સમર્થ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26512', '43', '10', '30', '‹હું તથા પિતા એક છીએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26513', '43', '10', '31', 'ત્યારે યહૂદીઓએ તેમને મારવાને ફરીથી પથ્થર હાથમાં લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26514', '43', '10', '32', '¶ ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹‘મેં પિતા તરફથી તમને ઘણાં સારાં કામો બતાવ્યાં છે, તેઓમાંના કયા કામને લીધે મને પથ્થર મારો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26515', '43', '10', '33', 'યહૂદીઓએ તેમને ઉત્તર આપ્યો કે, ‘કોઈ સારા કામને લીધે અમે તમને પથ્થર મારતા નથી, પણ દુર્ભાષણને કારણે; અને તમે માણસ હોવા છતાં પોતાને ઈશ્વર ઠરાવો છો, તેને કારણે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26516', '43', '10', '34', '¶ ઈસુએ તેઓને ઉત્તર આપ્યો, ‹“હું કહું છું કે, ‘તમે દેવો છો’ એ શું તમારા નિયમશાસ્ત્રમાં લખેલું નથી?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26517', '43', '10', '35', '‹જેઓની પાસે ઈશ્વરનું વચન આવ્યું, તેઓને જો તેમણે દેવો કહ્યાં તેથી શાસ્ત્રવચનનો ભંગ થતો નથી,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26518', '43', '10', '36', '‹તો જેને પિતાએ પવિત્ર કરીને દુનિયામાં મોકલ્યા, તેમણે કહ્યું કે, હું ઈશ્વરનો દીકરો છું; તો શું તમે તેમને એમ કહો છો કે તમે દુર્ભાષણ કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26519', '43', '10', '37', '¶ ‹જો હું મારા પિતાનાં કામ કરતો નથી, તો મારા પર વિશ્વાસ ન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26520', '43', '10', '38', '‹પણ જો હું કરું છું, તો જોકે તમે મારા પર વિશ્વાસ ન કરો, તોપણ તે કામો પર વિશ્વાસ કરો; જેથી તમે જાણો અને સમજો કે, પિતા મારામાં છે અને હું પિતામાં છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26521', '43', '10', '39', 'ત્યારે તેઓએ ફરીથી તેમને પકડવાનો પ્રયત્ન કર્યો, પણ ઈસુ તેઓના હાથમાંથી સરકી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26522', '43', '10', '40', '¶ પછી ઈસુ યર્દન નદીને સામે કિનારે, જ્યાં પહેલાં યોહાન બાપ્તિસ્મા આપતો હતો, તે સ્થળે પાછા ગયા, અને ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26523', '43', '10', '41', 'ઘણાં લોકો તેમની પાસે આવ્યા; તેઓએ કહ્યું, ‘યોહાને કંઈ ચમત્કારિક ચિહ્નો કર્યા ન હતા તે સાચું; પણ યોહાને એમને વિષે જે જે કહ્યું, તે બધું સત્ય હતું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26524', '43', '10', '42', 'ઘણાં લોકોએ તેમના પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26525', '43', '11', '1', '¶ બેથાનિયા ગામનો લાજરસ નામે એક માણસ બીમાર હતો. તેની બહેનો માર્થા અને મરિયમ પણ એ જ ગામના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26526', '43', '11', '2', 'મરિયમે ઈસુને અત્તર લગાવ્યું હતું અને પોતાના વાળથી તેમના પગ લૂછ્યા હતા. લાજરસ કે જે બીમાર હતો તે આ જ મરિયમનો ભાઈ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26527', '43', '11', '3', '¶ તેથી બહેનોએ તેમને ખબર મોકલી કે, પ્રભુ, જેમનાં પર તમે પ્રેમ રાખો છે, તે બીમાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26528', '43', '11', '4', 'પણ ઈસુએ એ સાંભળીને કહ્યું કે, ‹મૃત્યુ થાય એવી આ બીમારી નથી; પણ તે ઈશ્વરના મહિમાર્થે છે, જેથી ઈશ્વરના દીકરાનો મહિમા થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26529', '43', '11', '5', '¶ માર્થા, તેની બહેન મરિયમ તથા લાજરસ પર ઈસુ પ્રેમ રાખતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26530', '43', '11', '6', 'તે બીમાર છે, એવા સમાચાર તેમને મળ્યા ત્યારે પોતે જ્યાં હતા, તે જ સ્થળે તે બે દિવસ સુધી રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26531', '43', '11', '7', 'ત્યાર પછી શિષ્યોને કહે છે કે, ‹‘ચાલો, આપણે ફરીથી યહૂદિયા જઈએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26532', '43', '11', '8', '¶ શિષ્યો તેમને કહે છે કે, ‘ગુરુજી, હમણાં જ યહૂદીઓ તમને પથ્થરે મારવાનો પ્રયત્ન કરતા હતા, તે છતાં તમે ત્યાં પાછા જાઓ છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26533', '43', '11', '9', 'ઈસુએ જવાબ આપ્યો કે, ‹‘શું દિવસના બાર કલાક નથી? જો દિવસે કોઈ ચાલે, તો તે આ દુનિયાનું અજવાળું જુએ છે, માટે ઠોકર ખાતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26534', '43', '11', '10', '¶ ‹પણ જો કોઈ રાત્રે ચાલે, તો તેનામાં અજવાળું ન હોવાથી ઠોકર ખાય છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26535', '43', '11', '11', 'તેમણે એ વાતો કહી, ત્યાર પછી તે તેઓને કહે છે કે, ‹‘આપણો મિત્ર લાજરસ ઊંઘી ગયો છે; હું તેને ઊંઘમાંથી જગાડવા માટે જવાનો છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26536', '43', '11', '12', '¶ ત્યારે શિષ્યોએ તેમને કહ્યું કે, ‘પ્રભુ, જો તે ઊંઘી ગયો હોય તો તે સાજો થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26537', '43', '11', '13', 'ઈસુએ તો તેના મૃત્યુ વિષે કહ્યું હતું, પણ તેઓને એમ લાગ્યું કે તેમણે ઊંઘમાં વિસામો લેવા વિષે કહ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26538', '43', '11', '14', 'ત્યારે ઈસુએ તેઓને સ્પષ્ટ કહ્યું કે, ‹‘લાજરસ મૃત્યુ પામ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26539', '43', '11', '15', '¶ ‹હું ત્યાં નહોતો, માટે હું તમારે માટે હર્ષ પામું છું, એટલા માટે કે તમે વિશ્વાસ કરો; પણ ચાલો, આપણે તેમની પાસે જઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26540', '43', '11', '16', 'ત્યારે થોમા, જે દીદીમસ કહેવાય છે, તેણે પોતાના સાથી શિષ્યોને કહ્યું કે, ‘આપણે પણ જઈએ અને તેની સાથે મરણ પામીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26541', '43', '11', '17', '¶ હવે જયારે ઈસુ ત્યાં આવ્યા ત્યારે તેમને ખબર પડી કે, લાજરસને કબરમાં મૂક્યાને ચાર દિવસ થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26542', '43', '11', '18', 'હવે બેથાનિયા યરુશાલેમની નજદીક, એટલે માત્ર ત્રણેક કિલોમિટર દૂર હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26543', '43', '11', '19', 'માર્થા તથા મરિયમની પાસે તેઓના ભાઈ સંબંધી દિલાસો આપવા માટે યહૂદીઓમાંના ઘણાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26544', '43', '11', '20', 'ઈસુ આવે છે, એ સાંભળીને માર્થા તેમને મળવા ગઈ; પણ મરિયમ ઘરમાં જ બેસી રહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26545', '43', '11', '21', '¶ ત્યારે માર્થાએ ઈસુને કહ્યું કે, ‘પ્રભુ, જો તમે અહીં હોત, તો મારો ભાઈ મૃત્યુ પામત નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26546', '43', '11', '22', 'પણ તમે ઈશ્વર પાસે જે કંઈ માગશો, તે ઈશ્વર તમને આપશે, એ હું જાણું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26547', '43', '11', '23', 'ઈસુએ તેને કહ્યું કે, ‹‘તારો ભાઈ પાછો ઊઠશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26548', '43', '11', '24', '¶ માર્થાએ કહ્યું કે, ‘છેલ્લે દિવસે તે પુનરુત્થાન પામશે, એ હું જાણું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26549', '43', '11', '25', 'ઈસુએ તેને કહ્યું કે, ‹‘પુનરુત્થાન તથા જીવન હું છું; જે મારા પર વિશ્વાસ કરે છે, તે જોકે મૃત્યુ પામે તોપણ તે સજીવન થશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26550', '43', '11', '26', '‹અને જે કોઈ જીવંત વ્યક્તિ મારા પર વિશ્વાસ કરે છે, તે કદી મરશે નહીં જ; તું શું એવો વિશ્વાસ રાખે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26551', '43', '11', '27', 'તેણે તેમને કહ્યું કે, ‘હા પ્રભુ, મેં વિશ્વાસ કર્યો છે કે તમે ઈશ્વરના દીકરા ખ્રિસ્ત છો, જે દુનિયામાં આવનાર છે, તે જ તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26552', '43', '11', '28', '¶ એમ કહીને માર્થા ચાલી ગઈ, અને પોતાની બહેન મરિયમને છાની રીતે બોલાવીને કહ્યું કે, ગુરુ આવ્યા છે, અને તને બોલાવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26553', '43', '11', '29', 'એ સાંભળતાં જ મરિયમ તરત જ ઊઠીને તેમની પાસે ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26554', '43', '11', '30', '¶ ઈસુ તો હજી ગામમાં આવ્યા ન હતા, પણ જ્યાં માર્થા તેમને મળી હતી તે જગ્યાએ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26555', '43', '11', '31', 'ત્યારે જે યહૂદીઓ તેમની સાથે ઘરમાં હતા અને તેને સાંત્વના આપતા હતા, તેઓએ જોયું કે મરિયમ જલદી ઊઠીને બહાર ગઈ, ત્યારે તે કબર પર રડવાને જાય છે, એવું ધારીને તેઓ મરિયમની પાછળ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26556', '43', '11', '32', 'ઈસુ જ્યાં હતા ત્યાં મરિયમે આવીને તેમને જોયા, ત્યારે તેણે તેમને પગે પડીને ઈસુને કહ્યું કે, ‘પ્રભુ, જો તમે અહીં હોત, તો મારો ભાઈ મૃત્યુ પામત નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26557', '43', '11', '33', '¶ ત્યારે ઈસુએ તેને રડતી જોઈને તથા જે યહૂદીઓ તેની સાથે આવ્યા હતા તેઓને પણ રડતા જોઈને, મનમાં નિસાસો મૂકી તથા આત્મામાં વ્યાકુળ થઈને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26558', '43', '11', '34', 'પૂછ્યું કે, ‹‘તમે તેને ક્યાં મૂક્યો છે?’› તેઓ તેમને કહે છે કે, પ્રભુ આવીને જુઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26559', '43', '11', '35', 'ઈસુ રડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26560', '43', '11', '36', '¶ એ જોઈને યહૂદીઓએ કહ્યું કે, ‘જુઓ, તે તેના પર કેટલો બધો પ્રેમ રાખતા હતા!');
INSERT INTO `bible_verses_gu_irv` VALUES ('26561', '43', '11', '37', 'પણ તેઓમાંના કેટલાકે કહ્યું કે, જેમણે અંધજનોની આંખો ઉઘાડી, તેમનાંમાં શું આ માણસ મૃત્યુ ન પામે એવું કરવાની પણ શક્તિ ન હતી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26562', '43', '11', '38', '¶ ફરીથી ઈસુ નિસાસો નાખીને કબર પાસે આવ્યા. તે તો ગુફા હતી, અને તેના પર એક પથ્થર મૂકેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26563', '43', '11', '39', 'ઈસુએ કહ્યું કે, ‹‘પથ્થરને ખસેડો.’› મૃત્યુ પામેલાની બહેન માર્થાએ તેમને કહ્યું કે, ‘પ્રભુ, હવે તો તે દેહમાંથી દુર્ગંધ આવતી હશે; કેમ કે આજ તેના મૃત્યુને ચાર દિવસ થઈ ગયા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26564', '43', '11', '40', 'ઈસુ તેને કહે છે કે, ‹‘જો તું વિશ્વાસ કરશે, તો તું ઈશ્વરનો મહિમા જોશે, એવું મેં તને નથી કહ્યું શું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26565', '43', '11', '41', '¶ ત્યારે તેઓએ પથ્થર ખેસેડ્યો, ઈસુએ આંખો ઊંચી કરીને કહ્યું કે, ‹‘ઓ બાપ, તમે મારું સાંભળ્યું છે, માટે હું તમારો આભાર માનું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26566', '43', '11', '42', '‹તમે નિત્ય મારું સાંભળો છો, એ હું જાણતો હતો; પણ જે લોક આસપાસ ઊભા રહેલા છે, તેઓ વિશ્વાસ કરે કે, તમે મને મોકલ્યો છે, માટે તેઓને લીધે મેં એ કહ્યું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26567', '43', '11', '43', '¶ એમ બોલ્યા પછી તેમણે મોટા અવાજે હાંક મારી કે, ‹‘લાજરસ, બહાર આવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26568', '43', '11', '44', 'ત્યારે જે મૃત્યુ પામેલો હતો તે હાથે પગે દફનના વસ્ત્રો બાંધેલો બહાર આવ્યો, તેના મૂખ પર રૂમાલ વીંટાળેલો હતો. ઈસુએ તેઓને કહ્યું, ‹તેનાં બંધન છોડી નાખો અને તેને જવા દો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26569', '43', '11', '45', '¶ તેથી જે યહૂદીઓ મરિયમની પાસે આવ્યા હતા, અને તેમણે ઈસુએ જે કર્યું તે જોયું હતું, તેઓમાંથી ઘણાંએ તેમના પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26570', '43', '11', '46', 'પણ તેઓમાંના કેટલાકે ફરોશીઓની પાસે જઈને ઈસુએ જે કામ કર્યાં હતા, તે તેઓને કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26571', '43', '11', '47', '¶ એ માટે મુખ્ય યાજકોએ તથા ફરોશીઓએ સભા બોલાવીને કહ્યું કે, ‘આપણે શું કરીએ? કેમ કે એ માણસ તો ઘણાં ચમત્કારિક ચિહ્નો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26572', '43', '11', '48', 'જો આપણે તેમને એમ જ રહેવા દઈશું, તો સર્વ તેના પર વિશ્વાસ કરશે અને રોમનો આવીને આપણું રહેઠાણ તથા આપણો દેશ લઈ લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26573', '43', '11', '49', '¶ પણ કાયાફા નામે તેઓમાંનો એક જે તે વર્ષે પ્રમુખ યાજક હતો, તેણે તેઓને કહ્યું કે, ‘તમે કંઈ જાણતા નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26574', '43', '11', '50', 'વિચારતા નથી કે લોકોને માટે એક માણસ બલિદાન આપે અને તેથી સર્વ પ્રજાનો નાશ થાય નહિ, એ તમારે માટે હિતકારક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26575', '43', '11', '51', '¶ તેણે તો એ પોતાના તરફથી કહ્યું ન હતું, પણ તે વરસમાં તે પ્રમુખ યાજક હોવાથી તેણે ભવિષ્ય કહ્યું કે, લોકોને માટે ઈસુ મૃત્યુ પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26576', '43', '11', '52', 'અને એકલા યહૂદી લોકોના માટે નહિ, પણ એ માટે કે ઈશ્વરનાં વિખૂટાં પડેલાં બાળકોને પણ તે એકઠાં કરીને તેઓને એક કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26577', '43', '11', '53', 'તેથી તે દિવસથી માંડીને તેમને મારી નાખવાની તેઓ યોજના કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26578', '43', '11', '54', '¶ તે માટે ત્યાર પછી યહૂદીઓમાં ઈસુ જાહેર રીતે ફર્યા નહિ, પણ ત્યાંથી અરણ્ય પાસેના પ્રાંતના એફ્રાઈમ નામના શહેરમાં ગયા અને પોતાના શિષ્યો સહિત ત્યાં રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26579', '43', '11', '55', 'હવે યહૂદીઓનું પાસ્ખાપર્વ પાસે આવ્યું હતું, પાસ્ખા અગાઉ ઘણાં લોકો પોતાને શુદ્ધ કરવાને બીજા ગામથી યરુશાલેમમાં ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26580', '43', '11', '56', '¶ માટે તેઓએ ઈસુની શોધ કરી અને ભક્તિસ્થાનમાં ઊભા રહેલાઓએ પરસ્પર કહ્યું કે, તમને શું લાગે છે? શું પર્વમાં તે આવવાના નથી?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26581', '43', '11', '57', 'હવે મુખ્ય યાજકોએ તથા ફરોશીઓએ એવી આજ્ઞા આપી હતી કે, જો કોઈ માણસને માલૂમ પડે કે તે ઈસુ ક્યાં છે તો તેણે ખબર આપવી, એ માટે કે તેઓ ફરોશીઓ તેમને પકડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26582', '43', '12', '1', '¶ પાસ્ખાપર્વના છ દિવસ અગાઉ ઈસુ બેથાનિયા આવ્યા, લાજરસ, જેને ઈસુએ મરણમાંથી સજીવન કર્યો હતો તે ત્યાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26583', '43', '12', '2', 'માટે તેઓએ તેને માટે ખોરાક તૈયાર કર્યો હતો અને માર્થા ભોજન પીરસતી હતી, લાજરસ ઈસુની સાથે જમવા બેઠેલાઓમાંનો એક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26584', '43', '12', '3', 'તે વેળા મરિયમે અતિ મૂલ્યવાન શુદ્ધ જટામાંસીનું અડધો કિલો અત્તર લઈને ઈસુને પગે લગાવ્યું અને તેના વાળથી તેમના પગ લૂછ્યા; અત્તરની સુગંધ આખા ઘરમાં પ્રસરી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26585', '43', '12', '4', '¶ તેમના શિષ્યોમાંનો એક, યહૂદા ઇશ્કારિયોત, જે તેમને પરસ્વાધીન કરનાર હતો, તેણે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26586', '43', '12', '5', '‘એ અત્તર ત્રણસો દીનારે ઇઝરાયલનું નાણું વેચીને ગરીબોને શા માટે આપવામાં આવ્યા નહિ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26587', '43', '12', '6', 'હવે આ જે તેણે કહ્યું તેનું કારણ એ નહોતું કે તેને ગરીબોને માટે લાગણી હતી; પણ તે ચોર હતો અને થેલી રાખતો હતો. તેમાં જે નાખવામાં આવતું તે તે ચોરી લેતો હતો તે માટે કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26588', '43', '12', '7', '¶ ત્યારે ઈસુએ કહ્યું કે, ‹‘મારા દફનાવવાનાં દિવસને માટે મરિયમને એવું કરવા દે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26589', '43', '12', '8', '‹કેમ કે ગરીબો હંમેશા તમારી સાથે છે; પણ હું સદા તમારી સાથે નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26590', '43', '12', '9', '¶ ત્યારે યહૂદીઓમાંના ઘણાં લોકોએ જાણ્યું કે તે ત્યાં છે, ત્યારે તેઓ એકલા ઈસુને લીધે નહિ, પણ લાજરસ જેને તેમણે મરણમાંથી જીવિત કર્યો હતો, તેને પણ જોવા માટે આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26591', '43', '12', '10', 'મુખ્ય યાજકોએ લાજરસને પણ મારી નાખવાની મસલત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26592', '43', '12', '11', 'કેમ કે તેના કારણથી ઘણાં યહૂદીઓ ચાલ્યા ગયા અને ઈસુ પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26593', '43', '12', '12', '¶ બીજે દિવસે પર્વમાં આવેલા ઘણાં લોકોએ એવું સાંભળ્યું કે, ઈસુ યરુશાલેમ આવે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26594', '43', '12', '13', 'ત્યારે ખજૂરીની ડાળીઓ લઈને તેઓ તેમને મળવાને બહાર ગયા; અને ઊંચા અવાજે કહ્યું કે, ‘હોસાન્ના; પ્રભુને નામે ઇઝરાયલના જે રાજા આવે છે, તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26595', '43', '12', '14', '¶ ઈસુને ગધેડાનો એક વછેરો મળ્યો ત્યારે તેના પર તેઓ બેઠા, જેમ લખેલું છે તેમ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26596', '43', '12', '15', '‘ઓ સિયોનની દીકરી, બીશ નહિ; જો, તારા રાજા ગધેડાના વછેરા પર બેસીને આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26597', '43', '12', '16', 'પ્રથમ તેના શિષ્યો એ વાતો સમજ્યા ન હતા, પણ ઈસુ મહિમાવાન થયા, ત્યારે તેઓને યાદ આવ્યું કે, ઈસુના સંબંધી એ વાતો લખેલી છે, તે જ પ્રમાણે તેઓએ તેમને કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26598', '43', '12', '17', '¶ તેમણે લાજરસને કબરમાંથી બોલાવ્યો અને મરેલાઓમાંથી જીવિત કર્યો, તે વખતે જે લોક તેમની સાથે હતા, તેઓએ આ બીનાને સમર્થન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26599', '43', '12', '18', 'તે કારણથી પણ લોકો તેમને મળવા ગયા; કેમ કે તેમણે એ ચમત્કારિક ચિહ્ન કર્યું હતું એવું તેઓએ સાંભળ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26600', '43', '12', '19', 'તે માટે ફરોશીઓએ પરસ્પર કહ્યું કે, ‘જુઓ, આપણું તો કંઈ વળતું નથી; જુઓ, આખું માનવજગત તેમની પાછળ ગયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26601', '43', '12', '20', '¶ હવે પર્વમાં ભજન કરવાને જેઓ આવ્યા હતા, તેઓમાંના કેટલાક લોકો ગ્રીક હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26602', '43', '12', '21', 'માટે તેઓએ ગાલીલના બેથસાઈદાના ફિલિપની પાસે આવીને તેમને વિનંતી કરતાં કહ્યું કે, ‘ભાઈ, અમે ઈસુને જોવા ચાહીએ છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26603', '43', '12', '22', 'ફિલિપે આવીને આન્દ્રિયાને કહ્યું; આન્દ્રિયા તથા ફિલિપે આવીને ઈસુને કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26604', '43', '12', '23', '¶ ત્યારે ઈસુએ તેઓને જવાબ કહ્યું કે, ‹‘માણસના દીકરાને મહિમાવાન થવાનો સમય આવ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26605', '43', '12', '24', '‹હું તમને નિશ્ચે કહું છું, જો ઘઉંનો દાણો જમીનમાં પડીને મરતો નથી, તો તે એકલો રહે છે; પણ જો તે મરે, તો તે ઘણાં ફળ આપે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26606', '43', '12', '25', '¶ ‹જે પોતાનો જીવ સાચવે છે, તે તેને ગુમાવે છે; જે આ જગતમાં પોતાના જીવ પર દ્વેષ કરે છે, તે અનંતજીવનને સારુ તેને બચાવી રાખશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26607', '43', '12', '26', '‹જો કોઈ મારી સેવા કરતો હોય, તો તેણે મારી પાછળ ચાલવું; અને જ્યાં હું છું, ત્યાં મારો સેવક પણ રહેશે; જો કોઈ મારી સેવા કરતો હોય, તો બાપ તેને માન આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26608', '43', '12', '27', '¶ ‹હવે મારો જીવ વ્યાકુળ થયો છે; હું શું કહું? ઓ બાપ, મને આ ઘડીથી બચાવ. પણ આને લીધે જ તો હું આ ઘડી સુધી આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26609', '43', '12', '28', '‹ઓ બાપ, તમારા નામનો મહિમા થાઓ, ત્યારે સ્વર્ગમાંથી એવી વાણી થઈ કે, ‘મેં તેનો મહિમા કર્યો છે અને ફરી કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26610', '43', '12', '29', 'ત્યારે જે લોકોએ પાસે ઊભા રહીને તે સાંભળ્યું હતું, તેઓએ કહ્યું કે, ‘ગર્જના થઈ;’ બીજાઓએ કહ્યું કે, ‘સ્વર્ગદૂતે તેમની સાથે વાત કરી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26611', '43', '12', '30', '¶ ઈસુએ જવાબ આપતાં કહ્યું કે, ‹‘એ વાણી મારે માટે નહિ, પણ તમારે માટે થઈ છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26612', '43', '12', '31', '‹હવે આ માનવજગતનો ન્યાય કરવામાં આવે છે; હવે આ જગતના અધિકારીને બહાર કાઢી મૂકવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26613', '43', '12', '32', '¶ ‹અને જો હું પૃથ્વી પરથી ઊંચો કરાઈશ, તો હું સર્વને મારી પોતાની તરફ ખેંચીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26614', '43', '12', '33', 'પોતાનું મૃત્યુ શી રીતે થવાનું છે, એ સૂચવતાં તેમણે એ પ્રમાણે કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26615', '43', '12', '34', '¶ એ માટે લોકોએ તેમને ઉત્તર આપ્યો કે, ‘ખ્રિસ્ત સદા રહેશે, એમ અમે નિયમશાસ્ત્રમાંથી સાંભળ્યું છે; તો ‹માણસનો દીકરો ઊંચો કરાવો જોઈએ,› એમ તમે કેમ કહો છો? એ માણસનો દીકરો કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26616', '43', '12', '35', 'ત્યારે ઈસુએ તેઓને કહ્યું કે, ‹‘હજી થોડીવાર તમારી મધ્યે પ્રકાશ છે; જ્યાં સુધી તમને પ્રકાશ છે, ત્યાં સુધી ચાલો, રખેને અંધકાર તમારા પર આવી પડે; અને જે અંધકારમાં ચાલે છે તે જાણતો નથી કે તે પોતે ક્યાં જાય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26617', '43', '12', '36', '‹જ્યાં સુધી તમને પ્રકાશ છે, ત્યાં સુધી પ્રકાશ પર વિશ્વાસ કરો, એ માટે કે તમે અજવાળાનાં બાળકો થાઓ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26618', '43', '12', '37', '¶ ઈસુએ આટલાં બધાં ચમત્કારિક ચિહ્નો તેઓના દેખતા કર્યાં હતાં, તોપણ તેઓએ તેમના પર વિશ્વાસ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26619', '43', '12', '38', 'એ માટે કે યશાયા પ્રબોધકનું વચન પૂરું થાય કે, ‘પ્રભુ, અમને જે કહેવામાં આવ્યું તે પર કોણે વિશ્વાસ કર્યો છે? પ્રભુનો હાથ કોની સમક્ષ પ્રગટ થયો છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26620', '43', '12', '39', '¶ તે માટે તેઓ વિશ્વાસ કરી ન શક્યા, કેમ કે વળીપાછું યશાયા પ્રબોધકે કહ્યું હતું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26621', '43', '12', '40', '‘તેઓ આંખોથી દેખે નહિ, મનથી સમજે નહિ, પાછા ફરે નહિ, હું તેઓને સારા કરું નહિ, એ માટે તેમણે તેઓની આંખો અંધ કરી છે. અને તેઓનાં મન કઠોર થઈ ગયા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26622', '43', '12', '41', '¶ યશાયાએ તેમનો મહિમા જોયો હતો તેણે એ વાતો જણાવી; અને તે તેમના વિષે બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26623', '43', '12', '42', 'તોપણ અધિકારીઓમાંના પણ ઘણાંએ તેમના પર વિશ્વાસ કર્યો; પણ રખેને ફરોશીઓ અમને સભાસ્થાનમાંથી કાઢી મૂકે, એ બીકથી તેઓએ તેમને જાહેરમાં કબૂલ કર્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26624', '43', '12', '43', 'કેમ કે ઈશ્વરના તરફથી થતી પ્રશંસા કરતાં તેઓ માણસો તરફથી થતી પ્રશંસા વધારે ચાહતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26625', '43', '12', '44', '¶ ત્યારે ઈસુએ ઊંચા અવાજે કહ્યું કે, ‹‘મારા પર જે વિશ્વાસ કરે છે, તે એકલો મારા પર નહિ, પણ જેમણે મને મોકલ્યો છે, તેમના પર પણ વિશ્વાસ રાખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26626', '43', '12', '45', '‹જે મને જુએ છે, તે જેણે મને મોકલ્યો છે તેમને પણ જુએ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26627', '43', '12', '46', '¶ ‹જે કોઈ મારા પર વિશ્વાસ રાખે છે, તે અંધકારમાં રહે નહિ માટે દુનિયામાં હું પ્રકાશરૂપે આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26628', '43', '12', '47', '‹જો કોઈ મારી વાતો સાંભળીને તેને પાળતો નથી, તો હું તેનો ન્યાય કરતો નથી; કેમ કે હું માનવજગતનો ન્યાય કરવા માટે નહીં, પણ માનવ જગતનો ઉદ્ધાર કરવા માટે આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26629', '43', '12', '48', '¶ ‹જે મારો ઇનકાર કરે છે અને મારી વાતો સ્વીકારતો નથી, તેનો ન્યાય કરનાર એક છે; જે વાત મેં કહી છે, તે જ અંતિમ દિવસે તેનો ન્યાય કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26630', '43', '12', '49', '‹કેમ કે મેં પોતાના તરફથી નથી કહ્યું, પણ મારે શું કહેવું, તથા મારે શું બોલવું, એ વિષે પિતા જેમણે મને મોકલ્યો છે તેમણે મને આજ્ઞા આપી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26631', '43', '12', '50', '‹તેમની આજ્ઞામાં અનંતજીવન છે, એ હું જાણું છું; તે માટે હું જે કંઈ બોલું છું, તે જેવું પિતાએ મને કહ્યું છે તેવું જ બોલું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26632', '43', '13', '1', '¶ હવે પાસ્ખાપર્વ અગાઉ પોતાનો આ દુનિયામાંથી પિતાની પાસે જવાનો સમય આવ્યો છે એ જાણીને ઈસુએ દુનિયામાંનાં પોતાના લોક, જેઓનાં ઉપર તેઓ પ્રેમ રાખતા હતા, તેઓ પર અંત સુધી પ્રેમ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26633', '43', '13', '2', 'તેઓ જમતા હતા તેવામાં, શેતાને તો અગાઉથી સિમોનના દીકરા યહૂદા ઇશ્કારિયોતના મનમાં તેમને પરસ્વાધીન કરવાનો વિચાર મૂક્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26634', '43', '13', '3', '¶ ઈસુએ જાણ્યું કે પિતાએ સઘળી વસ્તુઓ તેમના હાથમાં આપી છે, અને તે ઈશ્વરની પાસેથી આવ્યો છે અને ઈશ્વરની પાસે જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26635', '43', '13', '4', 'ઈસુ ભોજન સ્થળ પરથી ઊભા થયા અને પોતાનો ઝભ્ભો ઉતાર્યો; પછી તેમણે રૂમાલ લઈને પોતાની કમરે બાંધ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26636', '43', '13', '5', 'ત્યાર બાદ વાસણમાં પાણી લઈને, શિષ્યોના પગ ધોવા તથા જે રૂમાલ પોતાની કમરે બાંધ્યો હતો તેનાથી લૂંછવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26637', '43', '13', '6', '¶ એ પ્રમાણે કરતા કરતા તે સિમોન પિતરની પાસે આવ્યા. ત્યારે સિમોને કહ્યું કે, ‘પ્રભુ, શું તમે મારા પગ ધૂઓ છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26638', '43', '13', '7', 'ઈસુએ તેને કહ્યું કે, ‹‘હું જે કરું છું, તે તું હમણાં જાણતો નથી; પણ હવે પછી તું સમજશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26639', '43', '13', '8', 'પિતર તેમને કહે છે કે, ‘હું કદી તમને મારા પગ ધોવા દઈશ નહિ.’ ઈસુએ તેને કહ્યું કે, ‹‘જો હું તને ન ધોઉં તો મારી સાથે તારે કંઈ લાગભાગ નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26640', '43', '13', '9', 'સિમોન પિતર તેને કહે છે કે, ‘પ્રભુ, એકલા મારા પગ જ નહિ, પણ મારા હાથ તથા મુખ પણ ધૂઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26641', '43', '13', '10', '¶ ઈસુ તેને કહે છે, ‹‘જેણે સ્નાન કર્યું છે, તેના પગ સિવાય બીજું કંઈ ધોવાની અગત્ય નથી, તે પૂરો શુદ્ધ છે; તમે શુદ્ધ છો, પણ બધા નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26642', '43', '13', '11', 'કેમ કે પોતાને પરસ્વાધીન કરનારને જાણતા હતા; માટે તેમણે કહ્યું કે, ‘તમે બધા શુદ્ધ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26643', '43', '13', '12', '¶ એ પ્રમાણે તેઓના પગ ધોઈ રહ્યા પછી તેમણે પોતાનાં વસ્ત્રો પહેર્યા અને પાછા જમવા બેસીને તેઓને કહ્યું કે, ‹‘મેં તમને શું કર્યું છે, તે તમે સમજો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26644', '43', '13', '13', '‹તમે મને ગુરુ તથા પ્રભુ કહો છો, અને તમે સાચું જ કહો છો, કેમ કે હું એ જ છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26645', '43', '13', '14', '‹એ માટે મેં પ્રભુએ તથા ગુરુએ જો તમારા પગ ધોયા, તો તમારે પણ એકબીજાના પગ ધોવા જોઈએ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26646', '43', '13', '15', '‹કેમ કે જેવું મેં તમને કર્યું, તેવું તમે પણ કરો, એ માટે મેં તમને નમુનો આપ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26647', '43', '13', '16', '¶ ‹હું તમને નિશ્ચે કહું છું કે, ‘નોકર પોતાના શેઠ કરતાં મોટો નથી; અને જે મોકલાયેલો છે તે પોતાના મોકલનાર કરતાં મોટો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26648', '43', '13', '17', '‹જો તમે એ બાબતો જાણીને તેઓનું અનુકરણ કરો, તો તમે આશીર્વાદિત છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26649', '43', '13', '18', '‹હું તમારા સઘળાં સંબંધી નથી કહેતો; જેઓને મેં પસંદ કર્યા છે તેઓને હું જાણું છું; એ લખેલું પૂરું થાય માટે એમ થવું જોઈએ ‘પણ જે મારી સાથે રોટલી ખાય છે, તેણે મારી વિરુદ્ધ પોતાની લાત ઉગામી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26650', '43', '13', '19', '¶ ‹એ બીના બન્યા પહેલાં હું તમને કહું છું એ માટે કે, ‘જયારે એ બાબત થાય, ત્યારે તમે વિશ્વાસ કરો, કે હું તે છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26651', '43', '13', '20', '‹નિશ્ચે હું તમને કહું છું કે, ‘જે કોઈને હું મોકલું છું તેનો અંગીકાર જે કરે છે, તે મારો અંગીકાર કરે છે; અને જે મારો અંગીકાર કરે છે તે મને મોકલનારનો અંગીકાર કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26652', '43', '13', '21', '¶ એમ કહ્યાં પછી ઈસુ આત્મામાં વ્યાકુળ થયા; અને ગંભીરતાથી કહ્યું કે, ‹હું તમને નિશ્ચે કહું છું કે, ‘તમારામાંનો એક મને પરસ્વાધીન કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26653', '43', '13', '22', 'તે કોને વિષે બોલે છે એ સંબંધી શિષ્યોએ આશ્ચર્યથી એકબીજા તરફ જોયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26654', '43', '13', '23', '¶ હવે જમણ સમયે તેમના શિષ્યોમાંનો એક, જેનાં પર ઈસુ પ્રેમ રાખતા હતા, તે ઈસુની છાતીએ અઢેલીને બેઠો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26655', '43', '13', '24', 'સિમોન પિતર તેને ઇશારો કરીને કહે છે કે, ‘તેઓ કોનાં વિષે બોલે છે, તે અમને કહે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26656', '43', '13', '25', 'ત્યારે તે જેમ ઈસુની છાતીએ અઢેલીને બેઠો હતો, તેમ ને તેમ જ તેમને પૂછે છે કે, ‘પ્રભુ, તે કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26657', '43', '13', '26', '¶ ઈસુ કહે છે કે, ‹‘હું કોળિયો બોળીને જેને આપીશ, તે જ તે છે.’› પછી તેઓ કોળિયો લઈને તે સિમોન ઇશ્કારિયોતના દીકરા યહૂદાને આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26658', '43', '13', '27', 'અને કોળિયો લીધા પછી તેનામાં શેતાન આવ્યો, માટે ઈસુ તેને કહે છે કે, ‹‘જે તું કરવાનો છે, તે જલદી કર.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26659', '43', '13', '28', '¶ હવે તેમણે તેને શા માટે એ કહ્યું એ જમવા બેઠેલાઓમાંથી કોઈ સમજ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26660', '43', '13', '29', 'કેમ કે કેટલાકે એમ ધાર્યું કે, યહૂદાની પાસે થેલી છે તેથી ઈસુએ તેને કહ્યું કે, પર્વને માટે આપણને જેની અગત્ય છે તે ખરીદવાને અથવા ગરીબોને કંઈ આપવાનું કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26661', '43', '13', '30', 'ત્યારે કોળિયો લઈને તે તરત બહાર ગયો; અને તે સમયે રાત હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26662', '43', '13', '31', '¶ જયારે તે બહાર ગયો, ત્યારે ઈસુ કહે છે કે, ‹‘હવે માણસનો દીકરો મહિમાવાન થયો છે, તેનામાં ઈશ્વર મહિમાવાન થયા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26663', '43', '13', '32', '‹ઈશ્વર તેને પોતામાં મહિમાવાન કરશે અને તેને વહેલો મહિમાવાન કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26664', '43', '13', '33', '‹ઓ નાનાં બાળકો, હવે પછી થોડા સમય સુધી હું તમારી સાથે છું; તમે મને શોધશો.’ જેમ મેં યહૂદીઓને કહ્યું હતું કે, ‘જ્યાં હું જાઉં છું ત્યાં તમે આવી શકતા નથી, તેમ હું હમણાં તમને પણ કહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26665', '43', '13', '34', '¶ ‹‘હું તમને નવી આજ્ઞા આપું છું, કે તમે એકબીજા પર પ્રેમ રાખો,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26666', '43', '13', '35', '‹જો એકબીજા પર તમે પ્રેમ રાખો તો તેથી સર્વ માણસો જાણશે કે તમે મારા શિષ્યો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26667', '43', '13', '36', '¶ સિમોન પિતર તેમને કહે છે કે, ‘પ્રભુ, તમે ક્યાં જાઓ છો? ઈસુએ કહ્યું, ‹‘જ્યાં હું જાઉં છું, ત્યાં તું હમણાં મારી પાછળ આવી શકતો નથી; પણ પછી મારી પાછળ આવીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26668', '43', '13', '37', 'પિતર તેમને કહે છે કે, ‘પ્રભુ, હું હમણાં જ તમારી પાછળ કેમ આવી શકતો નથી? તમારે માટે હું મારો જીવ પણ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26669', '43', '13', '38', 'ઈસુ કહે છે કે, ‹‘શું તું મારે માટે તારો જીવ આપશે?’ હું તને નિશ્ચે કહું છું કે, “મરઘો બોલ્યા અગાઉ તું ત્રણ વાર મારો નકાર કરશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26670', '43', '14', '1', '¶ ‹‘તમારા હૃદયોને વ્યાકુળ થવા ન દો; તમે ઈશ્વર પર વિશ્વાસ રાખો છો, મારા પર પણ વિશ્વાસ રાખો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26671', '43', '14', '2', '‹મારા પિતાના ઘરમાં રહેવા માટે ઘણી જગ્યાઓ છે, ના હોત તો હું તમને કહેત; હું તો તમારે માટે જગ્યા તૈયાર કરવાને જાઉં છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26672', '43', '14', '3', '‹હું જઈને તમારે માટે જગા તૈયાર કરીશ, પછી હું પાછો આવીશ અને તમને મારી પાસે લઈ જઈશ, એ માટે કે જ્યાં હું રહું છું ત્યાં તમે પણ રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26673', '43', '14', '4', '¶ ‹હું જ્યાં જાઉં છું ત્યાંનો માર્ગ તમે જાણો છો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26674', '43', '14', '5', 'થોમા તેમને કહે છે કે, ‘પ્રભુ, તમે ક્યાં જાઓ છો, તે અમે જાણતા નથી; ત્યારે અમે માર્ગ કેવી રીતે જાણીએ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26675', '43', '14', '6', 'ઈસુ તેને કહે છે કે, ‹‘માર્ગ, સત્ય તથા જીવન હું છું; મારા આશ્રય વિના પિતાની પાસે કોઈ આવતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26676', '43', '14', '7', '‹તમે જો મને ઓળખત તો મારા પિતાને પણ ઓળખત; હવેથી તમે તેમને ઓળખો છો અને તેમને જોયા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26677', '43', '14', '8', '¶ ફિલિપ તેમને કહે છે કે, ‘પ્રભુ, અમને પિતા દેખાડો, એ અમારે માટે પૂરતું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26678', '43', '14', '9', 'ઈસુ તેને કહે છે કે, ‹‘ફિલિપ, લાંબા સમય સુધી હું તમારી સાથે રહ્યો છું, તોપણ શું તું મને ઓળખતો નથી? જેણે મને જોયો છે તેણે પિતાને જોયા છે; તો તું શા માટે કહે છે કે, ‘અમને પિતા દેખાડો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26679', '43', '14', '10', '¶ ‹હું બાપમાં છું અને બાપ મારામાં છે, એવો વિશ્વાસ તું કરે છે કે નહિ? જે વાતો હું તમને કહું છું તે હું મારા પોતાના તરફથી નથી કહેતો; પણ પિતા મારામાં રહીને પોતાના કામ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26680', '43', '14', '11', '‹હું બાપમાં છું અને બાપ મારામાં છે, એવો વિશ્વાસ મારા પર કરો, નહિ તો કામોને જ લીધે મારા પર વિશ્વાસ રાખો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26681', '43', '14', '12', '¶ ‹હું તમને સાચે જ કહું છું કે, ‘હું જે કામો કરું છું તે જ મારા પર વિશ્વાસ કરનાર પણ કરશે અને એના કરતાં પણ મોટાં કામો કરશે, કેમ કે હું પિતાની પાસે જાઉં છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26682', '43', '14', '13', '‹જે કંઈ મારે નામે તમે માગશો, તે હું કરીશ, એ માટે કે પિતા દીકરામાં મહિમાવાન થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26683', '43', '14', '14', '‹જો તમે મારે નામે મારી પાસે કંઈ માગશો તો તે પ્રમાણે હું કરીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26684', '43', '14', '15', '¶ ‹જો તમે મારા પર પ્રેમ કરતા હો તો મારી આજ્ઞાઓ પાળશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26685', '43', '14', '16', '‹અને હું પિતાને પ્રાર્થના કરીશ અને તે તમને બીજા એક સહાયક તમારી પાસે સદા રહેવા માટે આપશે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26686', '43', '14', '17', '‹એટલે સત્યનો આત્મા, જેને માનવજગત પામી નથી શકતું; કેમ કે તેમને તે જોઈ શકતું નથી અને તેમને જાણતું નથી; પણ તમે તેમને જાણો છો; કેમ કે તેઓ તમારી સાથે રહે છે અને તમારામાં વાસો કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26687', '43', '14', '18', '¶ ‹હું તમને અનાથ મૂકી દઈશ નહિ; હું તમારી પાસે આવીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26688', '43', '14', '19', '‹થોડીવાર પછી દુનિયા મને ફરીથી નહિ જોશે, પણ તમે મને જોશો; હું જીવું છું માટે તમે પણ જીવશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26689', '43', '14', '20', '‹તે દિવસે તમે જાણશો કે, હું મારા પિતામાં છું. તમે મારામાં છો અને હું તમારામાં છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26690', '43', '14', '21', '¶ ‹જેની પાસે મારી આજ્ઞાઓ છે અને જે તેઓને પાળે છે, તે જ મારા પર પ્રેમ રાખે છે; અને જે મારા પર પ્રેમ રાખે છે તેના પર મારા પિતા પ્રેમ રાખશે અને હું તેના પર પ્રેમ રાખીશ અને તેની આગળ હું પોતાને પ્રગટ કરીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26691', '43', '14', '22', 'યહૂદા, જે ઇશ્કારિયોત ન હતો, તે તેને કહે છે કે, ‘પ્રભુ, તમે પોતાને અમારી આગળ પ્રગટ કરશો અને દુનિયાની સમક્ષ નહિ, એનું શું કારણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26692', '43', '14', '23', '¶ ઈસુએ જવાબ આપ્યો કે, ‹‘જો કોઈ મારા પર પ્રેમ રાખતો હશે, તો તે મારું વચન પાળશે; અને મારા પિતા તેના પર પ્રેમ રાખશે; અને અમે તેની પાસે આવીને તેની સાથે રહીશું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26693', '43', '14', '24', '‹જે મારા પર પ્રેમ રાખતો નથી તે મારા વચનોનું પાલન કરતો નથી. જે વચન તમે સાંભળો છો તે મારા નથી, પણ જે પિતાએ મને મોકલ્યો છે તેમના છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26694', '43', '14', '25', '¶ ‹હું હજી તમારી સાથે રહું છું એટલામાં મેં તમને એ વચનો કહ્યાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26695', '43', '14', '26', '‹પણ સહાયક, એટલે પવિત્ર આત્મા, જેમને પિતા મારે નામે મોકલી આપશે, તે તમને બધું શીખવશે અને મેં જે સર્વ તમને કહ્યું તે સઘળું તમારાં સ્મરણમાં લાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26696', '43', '14', '27', '‹હું તમને શાંતિ આપીને જાઉં છું; મારી શાંતિ હું તમને આપું છું; જેમ માનવજગત આપે છે તેમ હું તમને આપતો નથી. તમારાં હૃદયોને વ્યાકુળ થવા ન દો; અને બીવા પણ દેશો નહીં.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26697', '43', '14', '28', '¶ ‹મેં તમને જે કહ્યું તે તમે સાંભળ્યું છે કે, ‘હું જાઉં છું, તમારી પાસે પાછો આવું છું. જો તમે મારા પર પ્રેમ રાખતા હોત, તો હું પિતાની પાસે જાઉં છું, એથી તમને આનંદ થાત; કેમ કે મારા કરતાં પિતા મહાન છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26698', '43', '14', '29', '‹હવે જયારે એ બાબતો થાય ત્યારે તમે વિશ્વાસ કરો માટે તે થયા અગાઉ મેં હમણાંથી તમને કહ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26699', '43', '14', '30', '¶ ‹હવેથી તમારી સાથે હું ઘણી વાતો કરવાનો નથી, કેમ કે આ જગતનો અધિકારી આવે છે, અને તેનો મારા પર કોઈ હિસ્સો નથી;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26700', '43', '14', '31', '‹પણ માનવજગત જાણે કે હું પિતા પર પ્રેમ રાખું છું અને પિતાએ મને આજ્ઞા આપી છે, તેમ હું કરું છું એ માટે આ થાય છે, ઊભા થાઓ, અહીંથી આપણે જઈએ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26701', '43', '15', '1', '¶ ‹ખરો દ્રાક્ષાવેલો હું છું અને મારા પિતા માળી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26702', '43', '15', '2', '‹મારામાંની દરેક ડાળી જેને ફળ આવતાં નથી તેને તે કાપી નાખે છે; અને જે ડાળીઓને ફળ આવે છે, તે દરેકને વધારે ફળ આવે માટે તે તેને શુદ્ધ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26703', '43', '15', '3', '¶ ‹જે વચનો મેં તમને કહ્યાં છે તેના દ્વારા હવે તમે શુદ્ધ થઈ ગયા છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26704', '43', '15', '4', '‹તમે મારામાં રહો અને હું તમારામાં રહીશ; જેમ ડાળી વેલામાં રહ્યા વિના પોતાની જાતે ફળ આપી શકતી નથી, તેમ તમે પણ મારામાં રહ્યા વિના ફળ આપી શકતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26705', '43', '15', '5', '¶ ‹હું તો દ્રાક્ષાવેલો છું; અને તમે ડાળીઓ છો; જે મારામાં રહે છે અને હું તેનામાં રહું છું, તે જ ઘણાં ફળ આપે છે; કેમ કે મારાથી નિરાળા રહીને તમે કંઈ કરી શકતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26706', '43', '15', '6', '‹જો કોઈ મારામાં રહેતો નથી, તો ડાળીની પેઠે તેને બહાર ફેંકી દેવામાં આવે છે; નાખી દેવાયેલી ડાળીઓ સુકાઈ જાય છે; પછી લોક તેઓને એકઠી કરીને અગ્નિમાં નાખે છે અને તેઓને બાળવામાં આવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26707', '43', '15', '7', '‹જો તમે મારામાં રહો; અને મારાં વચનો તમારામાં રહે, તો જે કંઈ તમે ચાહો તે માગો, એટલે તે તમને મળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26708', '43', '15', '8', '¶ ‹તમે બહુ ફળ આપો, એમાં મારા પિતા મહિમાવાન થાય છે; અને એથી તમે મારા શિષ્ય થશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26709', '43', '15', '9', '‹જેમ પિતાએ મારા પર પ્રેમ રાખ્યો છે, તેમ મેં પણ તમારા પર પ્રેમ રાખ્યો છે; તમે મારા પ્રેમમાં રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26710', '43', '15', '10', '¶ ‹જેમ હું મારા પિતાની આજ્ઞાઓ પાળીને તેમના પ્રેમમાં રહું છું, તેમ જો તમે મારી આજ્ઞાઓ પાળો તો તમે મારા પ્રેમમાં રહેશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26711', '43', '15', '11', '‹મારો આનંદ તમારામાં રહે; અને તમારો આનંદ સંપૂર્ણ થાય, એ માટે મેં તમને એ વાતો કહી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26712', '43', '15', '12', '¶ ‹મારી આજ્ઞા એ છે કે, ‘જેમ મેં તમારા પર પ્રેમ રાખ્યો છે, તેમ તમે એકબીજા પર પ્રેમ રાખો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26713', '43', '15', '13', '‹પોતાના મિત્રોને સારું પોતાનો જીવ આપવો, તે કરતાં મહાન અન્ય કોઈ પ્રેમ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26714', '43', '15', '14', '¶ ‹જે આજ્ઞાઓ હું તમને આપું છું તે જો તમે પાળો છો તો તમે મારા મિત્ર છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26715', '43', '15', '15', '‹હવેથી હું તમને દાસ કહેતો નથી; કેમ કે પોતાનો શેઠ જે કરે છે તે દાસ જાણતો નથી; પણ મેં તમને મિત્ર કહ્યાં છે; કેમ કે જે વાતો મેં મારા પિતા પાસેથી સાંભળી હતી તે બધી મેં તમને જણાવી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26716', '43', '15', '16', '¶ ‹તમે મને પસંદ કર્યો નથી, પણ મેં તમને પસંદ કર્યાં છે; અને તમને મોકલ્યા છે, કે તમે જઈને ફળ આપો; અને તમારાં ફળ કાયમ રહે. જેથી તમે મારે નામે પિતાની પાસે જે કંઈ માગો તે તમને તે આપે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26717', '43', '15', '17', '‹તમે એકબીજા પર પ્રેમ રાખો માટે હું તમને એ આજ્ઞાઓ આપું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26718', '43', '15', '18', '¶ ‹જો જગત તમારો દ્વેષ રાખે છે તો તમારા પહેલાં તેણે મારો દ્વેષ કર્યો છે, એ તમે જાણો છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26719', '43', '15', '19', '‹જો તમે જગતના હોત તો પોતાના હોવાથી જગત તમારા ઉપર પ્રેમ રાખત; પરંતુ તમે જગતના નથી, પણ મેં તમને જગતમાંથી પસંદ કર્યાં છે, તેથી જગત તમારા પર દ્વેષ રાખે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26720', '43', '15', '20', '¶ ‹દાસ પોતાના શેઠથી મોટો નથી, એવી જે વાત મેં તમને કહી તે યાદ રાખો. જો તેઓએ મને સતાવ્યો છે, તો તમને પણ સતાવશે. જો તેઓએ મારાં વચનોનું પાલન કર્યું તો તમારા પણ પાળશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26721', '43', '15', '21', '‹પણ એ બધું મારા નામને માટે તેઓ તમને કરશે, કેમ કે તેઓ મારા મોકલનારને જાણતા નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26722', '43', '15', '22', '‹જો હું આવ્યો ન હોત અને તેઓને કહ્યું ન હોત, તો તેઓને પાપ લાગત નહિ; પણ હવે તેઓના પાપ સંબંધી તેઓને કંઈ બહાનું રહ્યું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26723', '43', '15', '23', '¶ ‹જે મારો દ્વેષ કરે છે, તે મારા પિતાનો પણ દ્વેષ કરે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26724', '43', '15', '24', '‹જે કામો બીજા કોઈએ કર્યાં નથી, તે જો મેં તેઓ મધ્યે કર્યાં ન હોત, તો તેઓને પાપ ન લાગત; પણ હવે તેઓએ મને તથા મારા પિતાને પણ જોયા છે, અને તોપણ દ્વેષ રાખ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26725', '43', '15', '25', '‹તેઓના નિયમશાસ્ત્રમાં વચન લખેલું છે કે, ‘તેઓએ વિનાકારણ મારા પર દ્વેષ રાખ્યો છે, તે પૂર્ણ થાય તે માટે એવું થયું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26726', '43', '15', '26', '¶ ‹પણ સહાયક, એટલે સત્યનો આત્મા, જે પિતાની પાસેથી આવે છે, તેને હું પિતાની પાસેથી તમારી પાસે મોકલી દઈશ; તે જયારે આવશે, ત્યારે મારા સંબંધી સાક્ષી આપશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26727', '43', '15', '27', '‹તમે પણ સાક્ષી આપશો, કેમ કે તમે આરંભથી મારી સાથે છો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26728', '43', '16', '1', '¶ ‹‘કોઈ તમને ગેરમાર્ગે દોરે નહિ, માટે મેં તમને એ વચનો કહ્યાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26729', '43', '16', '2', '‹તેઓ તમને સભાસ્થાનોમાંથી કાઢી મૂકશે; ખરેખર, એવો સમય આવે છે કે જો કોઈ તમને મારી નાખે તો તે ઈશ્વરની સેવા કરે છે, એમ તેને લાગશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26730', '43', '16', '3', '¶ ‹તેઓ પિતાને તથા મને જાણતા નથી, માટે તેઓ એ કામો કરશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26731', '43', '16', '4', '‹પણ જયારે તે સમય આવે ત્યારે તમે યાદ કરો કે મેં તે તમને કહ્યું હતું, માટે એ વચનો મેં તમને કહ્યાં છે. અગાઉ મેં એ વચનો તમને કહ્યાં ન હતાં, કેમ કે હું તમારી સાથે હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26732', '43', '16', '5', '¶ ‹પણ હવે હું મારા મોકલનારની પાસે જાઉં છું; અને તમે ક્યાં જાઓ છો એવું તમારામાંનો કોઈ મને પૂછતો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26733', '43', '16', '6', '‹પણ મેં તમને એ વચનો કહ્યાં છે, માટે તમારાં મન શોકથી ભરપૂર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26734', '43', '16', '7', '‹તોપણ હું તમને સત્ય કહું છું; મારું જવું તમને હિતકારક છે; કેમ કે જો હું નહિ જાઉં, તો સહાયક તમારી પાસે આવશે નહીં; પણ જો હું જાઉં, તો હું તેમને તમારી પાસે મોકલી આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26735', '43', '16', '8', '¶ ‹જયારે તેઓ આવશે ત્યારે તેઓ પાપ વિષે, ન્યાયીપણા વિષે તથા ન્યાય ચૂકવવા વિષે જગતને ખાતરી કરી આપશે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26736', '43', '16', '9', '‹પાપ વિષે, કેમ કે તેઓ મારા પર વિશ્વાસ કરતા નથી;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26737', '43', '16', '10', '‹ન્યાયીપણા વિષે, કેમ કે હું પિતાની પાસે જાઉં છું, અને હવેથી તમે મને જોશો નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26738', '43', '16', '11', '‹ન્યાયચુકાદા વિષે, કેમ કે આ જગતના અધિકારીનો ન્યાય કરવામાં આવ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26739', '43', '16', '12', '¶ ‹હજુ પણ મારે તમને ઘણી વાતો કહેવાની છે, પણ હમણાં તે તમે સમજી શકો તેમ નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26740', '43', '16', '13', '‹તોપણ જયારે સત્યનો આત્મા આવશે, ત્યારે તે તમને સર્વ સત્યમાં દોરી જશે; કેમ કે તે પોતાના તરફથી કહેશે નહિ; પણ જે કંઈ તે સાંભળશે તે જ તે કહેશે; અને જે જે થવાનું છે તે તમને કહી બતાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26741', '43', '16', '14', '‹તે મને મહિમાવાન કરશે, કેમ કે મારું જે છે તેમાંથી તે લઈને તમને કહી બતાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26742', '43', '16', '15', '‹જે પિતાનાં છે, તે સર્વ મારાં છે; માટે મેં કહ્યું કે, મારું જે છે તેમાંથી લઈને તે તમને કહી બતાવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26743', '43', '16', '16', '¶ ‹થોડીવાર પછી તમે મને જોશો નહિ; અને ફરી થોડીવાર પછી તમે મને જોશો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26744', '43', '16', '17', '¶ એથી તેમના શિષ્યોમાંના કેટલાકે એકબીજાને કહ્યું, ‘ઈસુ આપણને કહે છે કે, ‹થોડીવાર પછી તમે મને જોશો નહિ; અને ફરી થોડીવાર પછી તમે મને જોશો, કેમ કે હું પિતાની પાસે જાઉં છું,› તે શું હશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26745', '43', '16', '18', 'તેઓએ કહ્યું કે, ‹‘થોડીવાર પછી,› એમ ઈસુ કહે છે તે શું છે? ઈસુ શું કહે છે એ આપણે સમજતા નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26746', '43', '16', '19', '¶ તેઓ મને કશું પૂછવા ઇચ્છે છે, એ ઈસુએ જાણ્યું, તેથી તેમણે તેઓને કહ્યું કે, ‹થોડીવાર પછી તમે મને જોશો નહિ, અને ફરી થોડીવાર પછી તમે મને જોશો, એ જે મેં કહ્યું, તે વિષે તમે અંદરોઅંદર શું પૂછો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26747', '43', '16', '20', '‹હું તમને નિશ્ચે કહું છું કે, ‘તમે રડશો અને શોક કરશો, પણ આ જગત આનંદ કરશે; તમે ઉદાસ થશો, પણ તમારી ઉદાસી આનંદમાં પલટાઈ જશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26748', '43', '16', '21', '‹જયારે સ્ત્રીને પ્રસવવેદના થતી હોય છે ત્યારે તેને દુઃખ થાય છે, કેમ કે તેનો સમય આવ્યો હોય છે; પણ બાળકનો જન્મ થયા પછી, દુનિયામાં બાળક જનમ્યું છે તેના આનંદથી તે દુઃખ તેને ફરીથી યાદ આવતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26749', '43', '16', '22', '¶ ‹હમણાં તો તમે ઉદાસ છો ખરા; પણ હું ફરી તમને મળીશ ત્યારે તમે તમારા મનમાં આનંદ પામશો, અને તમારો આનંદ તમારી પાસેથી કોઈ છીનવી લેનાર નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26750', '43', '16', '23', '‹તે દિવસે તમે મને કંઈ પૂછશો નહિ. હું તમને નિશ્ચે કહું છું કે, જેથી તમે મારે નામે પિતાની પાસે જે કંઈ માગો તે તમને તે આપે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26751', '43', '16', '24', '‹હજી સુધી તમે મારે નામે કંઈ માગ્યું નથી; માગો અને તમને મળશે, એ માટે તમારો આનંદ સંપૂર્ણ થાય.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26752', '43', '16', '25', '¶ ‹એ વાતો મેં તમને દ્રષ્ટાંતોમાં કહી છે; એવો સમય આવે છે કે જયારે હું દ્રષ્ટાંતોમાં તમારી સાથે બોલીશ નહિ, પણ પિતા સંબંધી હું તમને સ્પષ્ટ રીતે કહી સંભળાવીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26753', '43', '16', '26', '¶ ‹તે દિવસે તમે મારે નામે માગશો; અને હું તમને એમ નથી કહેતો કે હું તમારે માટે પિતાને પ્રાર્થના કરીશ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26754', '43', '16', '27', '‹કારણ કે પિતા પોતે તમારા પર પ્રેમ કરે છે, કેમ કે તમે મારા પર પ્રેમ રાખ્યો છે અને વિશ્વાસ પણ કર્યો છે કે હું પિતાની પાસેથી આવ્યો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26755', '43', '16', '28', '‹હું પિતા પાસેથી આ દુનિયામાં આવ્યો છું અને હવે હું આ દુનિયા ત્યજીને પિતાની પાસે જાઉં છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26756', '43', '16', '29', '¶ તેમના શિષ્યો કહે છે કે, ‘હવે તમે સ્પષ્ટ રીતે બોલો છો અને કંઈ દ્રષ્ટાંતોમાં બોલતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26757', '43', '16', '30', 'હવે અમે જાણીએ છીએ કે તમે સઘળી બાબતો જાણો છો; અને કોઈ માણસ તમને કંઈ પૂછે એવી અગત્ય નથી; તેથી અમે વિશ્વાસ કરીએ છીએ કે તમે ઈશ્વર પાસેથી આવ્યા છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26758', '43', '16', '31', 'ઈસુએ તેઓને ઉત્તર આપ્યો કે, ‹‘શું હવે તમે વિશ્વાસ કરો છો?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26759', '43', '16', '32', '¶ ‹જુઓ, એવો સમય આવે છે, હા, હમણાં જ આવ્યો છે કે, તમે દરેક માણસ પોતપોતાની ગમ વિખેરાઈ જશો અને તમે મને એકલો મૂકશો. તે છતાં પણ હું એકલો નથી, કેમ કે પિતા મારી સાથે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26760', '43', '16', '33', '‹મેં તમને એ વાતો કહી છે કે, ‘મારામાં તમને શાંતિ પ્રાપ્ત થાય. દુનિયામાં તમને સંકટ છે; પણ હિંમત રાખો; મેં જગતને જીત્યું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26761', '43', '17', '1', '¶ ઈસુએ એ વાતો કહ્યાં પછી સ્વર્ગ તરફ પોતાની આંખો ઊંચી કરીને કહ્યું કે, ‹‘પિતા, સમય આવ્યો છે; તમે તમારા દીકરાને મહિમાવાન કરો, જેથી દીકરો તમને મહિમાવાન કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26762', '43', '17', '2', '‹કેમ કે તે સર્વ માણસો પર તમે અધિકાર આપ્યો છે કે, જે સર્વ તમે તેને આપ્યાં છે તેઓને તે અનંતજીવન આપે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26763', '43', '17', '3', '¶ ‹અનંતજીવન એ છે કે તે તમને એકલાને, સત્ય ઈશ્વરને તથા ઈસુ ખ્રિસ્તને કે જેને તેમણે મોકલ્યો છે તેને ઓળખે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26764', '43', '17', '4', '‹જે કામ કરવાનું તમે મને સોંપ્યું હતું તે પૂરું કરીને મેં તમને પૃથ્વી પર મહિમાવાન કર્યાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26765', '43', '17', '5', '‹હવે, ઓ પિતા, સૃષ્ટિની ઉત્પત્તિ અગાઉ તમારી સાથે જે મહિમા હું ભોગવતો હતો તેથી તમે હમણાં પોતાની સાથે મને મહિમાવાન કરો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26766', '43', '17', '6', '¶ ‹માનવજગતમાંથી જે માણસો તમે મને આપ્યાં છે, તેઓને મેં તમારું નામ પ્રગટ કર્યું છે; તેઓ તમારાં હતાં, તેઓને તમે મને આપ્યાં છે; અને તેઓએ તમારાં વચન પાળ્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26767', '43', '17', '7', '‹હવે તેઓ જાણે છે કે જે જે તમે મને આપ્યાં છે, તે સર્વ તમારા તરફથી જ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26768', '43', '17', '8', '‹કેમ કે જે વાતો તમે મને કહેલી હતી તે મેં તેઓને કહી છે; અને તેઓએ તે સ્વીકારી છે; અને હું તમારી પાસેથી આવ્યો છું, એ તેઓએ નિશ્ચે જાણ્યું છે, તમે મને મોકલ્યો છે, એવો વિશ્વાસ તેઓએ કર્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26769', '43', '17', '9', '¶ ‹જેઓએ વિશ્વાસ કર્યો છે તેઓને માટે હું પ્રાર્થના કરું છું; માનવજગતને સારું હું પ્રાર્થના કરતો નથી, પણ જેઓને તમે મને આપ્યાં છે તેઓને માટે; કેમ કે તેઓ તમારાં છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26770', '43', '17', '10', '‹જે બધા મારાં તે તમારા છે અને જે તમારા તે મારાં છે; હું તેઓમાં મહિમાવાન થયો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26771', '43', '17', '11', '‹હું લાંબા સમય સુધી દુનિયામાં નથી, પણ તેઓ આ દુનિયામાં છે અને હું તમારી પાસે આવું છું. ઓ પવિત્ર પિતા, તમારું નામ જે તમે મને આપ્યું છે, તેમાં તેઓને પણ આપણા જેવા એક થવા માટે સંભાળી રાખો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26772', '43', '17', '12', '¶ ‹હું તેઓની સાથે જગતમાં હતો ત્યાં સુધી તમારું નામ જે તમે મને આપ્યું છે તેમાં મેં તેઓને સંભાળી રાખ્યાં; અને મેં તેઓનું રક્ષણ કર્યું છે શાસ્ત્રવચનો પૂરા થાય માટે વિનાશના દીકરા સિવાય તેઓમાંના કોઈનો વિનાશ થયો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26773', '43', '17', '13', '‹હવે હું તમારી પાસે આવું છું; ‘તેઓમાં મારો આનંદ સંપૂર્ણ થાય,’ માટે હું આ બાબતો દુનિયામાં કહું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26774', '43', '17', '14', '‹તમારાં વચનો મેં તેઓને આપ્યાં છે; માનવજગતે તેઓનો દ્વેષ કર્યો છે કેમ કે જેમ હું જગતનો નથી તેમ તેઓ આ જગતના નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26775', '43', '17', '15', '¶ ‹તમે તેઓને દુનિયામાંથી લઈ લો એવી પ્રાર્થના હું કરતો નથી, પણ તમે તેઓને દુષ્ટથી દૂર રાખો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26776', '43', '17', '16', '‹જેમ હું જગતનો નથી, તેમ તેઓ આ જગતના નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26777', '43', '17', '17', '‹સત્યથી તેઓને પવિત્ર કરો; તમારું વચન સત્ય છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26778', '43', '17', '18', '¶ ‹જેમ તમે મને દુનિયામાં મોકલ્યો છે, તેમ મેં પણ તેઓને દુનિયામાં મોકલ્યા છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26779', '43', '17', '19', '‹તેઓ પોતે પણ સત્યથી પવિત્ર થાય માટે તેઓને સારું હું પોતાને પવિત્ર કરું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26780', '43', '17', '20', '¶ ‹વળી હું એકલો તેઓને માટે નહિ, પણ તેઓની વાતથી જેઓ મારા પર વિશ્વાસ કરશે, તેઓને માટે પણ પ્રાર્થના કરું છું કે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26781', '43', '17', '21', '‹તેઓ બધા એક થાય. ઓ પિતા, જેમ તમે મારામાં અને હું તમારામાં, તેમ તેઓ પણ આપણામાં થાય, જેથી માનવજગત વિશ્વાસ કરે કે તમે મને મોકલ્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26782', '43', '17', '22', '¶ ‹જે મહિમા તમે મને આપ્યો છે તે મેં તેઓને આપ્યો છે, જેથી જેવા આપણે એક છીએ તેમ તેઓ પણ એક થાય;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26783', '43', '17', '23', '‹એટલે હું તેઓમાં અને તમે મારામાં થાઓ જેથી તેઓ સંપૂર્ણ રીતે એક કરાય, એ સારું કે માનવજગત સમજે કે તમે મને મોકલ્યો છે અને જેમ તમે મારા પર પ્રેમ કર્યો છે તેમ તેઓના પર પણ પ્રેમ કર્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26784', '43', '17', '24', '¶ ‹હે પિતા, હું એવું ઇચ્છું છું કે, જ્યાં હું છું ત્યાં જેઓને તમે મને આપ્યાં છે તેઓ પણ મારી પાસે રહે, જેથી તેઓ મારો મહિમા જુએ, કે જે તમે મને આપ્યો છે; કેમ કે સૃષ્ટિનો પાયો નંખાયા અગાઉ તમે મારા પર પ્રેમ કર્યો હતો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26785', '43', '17', '25', '¶ ‹ઓ ન્યાયી પિતા, માનવજગતે તો તમને ઓળખ્યા નથી; પણ મેં તમને ઓળખ્યા છે; અને તમે મને મોકલ્યો છે, એમ તેઓએ જાણ્યું છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26786', '43', '17', '26', '‹મેં તેઓને તમારું નામ જણાવ્યું છે; અને જણાવીશ; એ માટે કે, જે પ્રેમથી તમે મારા પર પ્રેમ રાખ્યો છે તે તેઓમાં રહે અને હું તેઓમાં રહું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26787', '43', '18', '1', '¶ એ વાતો કહ્યાં પછી ઈસુ પોતાના શિષ્યો સાથે કિન્દ્રોન ખીણને પેલે પાર ગયા, ત્યાં એક વાડી હતી, તેમાં તેઓ પોતે તથા તેમના શિષ્યો ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26788', '43', '18', '2', 'હવે તેમને પરસ્વાધીન કરનાર યહૂદા પણ તે જગ્યા વિષે જાણતો હતો; કેમ કે ઈસુ પોતાના શિષ્યોની સાથે ઘણી વખત ત્યાં જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26789', '43', '18', '3', 'ત્યારે યહૂદા સૈનિકોની ટુકડી લઈને અને મુખ્ય યાજકો તથા ફરોશીઓની પાસેથી સિપાઈઓને લઈને ફાનસો, મશાલો તથા હથિયારો સહિત ત્યાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26790', '43', '18', '4', '¶ ત્યારે ઈસુ પોતાનાં પર જે સર્વ આવી પડવાનું હતું તે બધું જાણતા હતા, તે માટે તેમણે બહાર જઈને તેઓને કહ્યું કે, ‹‘તમે કોને શોધો છો?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26791', '43', '18', '5', 'તેઓએ તેમને ઉત્તર દીધો કે, ‘ઈસુ નાઝારીને.’ ઈસુ તેઓને કહે છે કે, ‹‘તે હું છું.’› અને યહૂદા જે તેમને પરસ્વાધીન કરનાર હતો તે પણ સૈનિકોની સાથે ઊભો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26792', '43', '18', '6', '¶ એ માટે જયારે તેમણે તેઓને કહ્યું કે, ‹‘તે હું છું,’› ત્યારે તેઓ પાછા હટીને જમીન પર પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26793', '43', '18', '7', 'ત્યારે તેમણે ફરી તેઓને પૂછ્યું કે, ‹‘તમે કોને શોધો છો?’› અને તેઓએ કહ્યું કે, ‘નાસરેથના ઈસુને.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26794', '43', '18', '8', '¶ ઈસુએ ઉત્તર આપ્યો કે, ‹‘મેં તમને કહ્યું કે, તે હું છું;’ એ માટે જો તમે મને શોધતાં હો તો, આ માણસોને જવા દો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26795', '43', '18', '9', 'એ માટે કે જે વચન તેઓ બોલ્યા હતા તે પૂર્ણ થાય; ‹‘જેઓને તમે મને આપ્યા છે તેઓમાંથી એકને પણ મેં ગુમાવ્યો નથી.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26796', '43', '18', '10', '¶ ત્યારે સિમોન પિતરે તેની પાસે તલવાર હતી, તે કાઢીને પ્રમુખ યાજકના ચાકરનો જમણો કાન કાપી નાખ્યો. તે ચાકરનું નામ માલ્ખસ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26797', '43', '18', '11', 'તેથી ઈસુએ પિતરને કહ્યું કે, ‹‘તારી તલવાર મ્યાનમાં મૂક; જે પ્યાલો મારા પિતાએ મને આપ્યો છે ‘તે શું હું ના પીઉં?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26798', '43', '18', '12', '¶ ત્યારે સિપાઈઓએ, સેનાપતિ તથા યહૂદીઓના અધિકારીઓએ ઈસુને પકડ્યા અને તેમને બાંધ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26799', '43', '18', '13', 'તેઓ પહેલાં તેમને આન્નાસની પાસે લઈ ગયા; કેમ કે તે વર્ષના પ્રમુખ યાજક કાયાફાનો તે સસરો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26800', '43', '18', '14', 'હવે કાયાફાએ યહૂદીઓને એવી સલાહ આપી હતી કે, લોકોને માટે એક માણસે મરવું હિતકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26801', '43', '18', '15', '¶ સિમોન પિતર તથા બીજો એક શિષ્ય ઈસુની પાછળ ગયા. હવે તે શિષ્ય પ્રમુખ યાજકનો ઓળખીતો હતો તેથી ઈસુની સાથે પ્રમુખ યાજકના ઘરના ચોકમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26802', '43', '18', '16', 'પણ પિતર બારણા આગળ બહાર ઊભો રહ્યો. માટે તે બીજો શિષ્ય જે પ્રમુખ યાજકનો ઓળખીતો હતો તે બહાર આવ્યો અને દરવાજો સાચવનારી દાસીને કહીને પિતરને અંદર લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26803', '43', '18', '17', '¶ ત્યારે તે દાસીએ પિતરને કહ્યું કે, ‘શું તું પણ તે માણસના શિષ્યોમાંનો એક છે?’ પિતરે કહ્યું કે, ‘હું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26804', '43', '18', '18', 'ત્યાં ચાકરો તથા સિપાઈઓ ઠંડીને કારણે કોલસાની તાપણી કરીને તાપતા હતા; કેમ કે ઠંડી હતી; અને પિતર પણ તેઓની સાથે ઊભો રહીને તાપતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26805', '43', '18', '19', '¶ ત્યારે પ્રમુખ યાજકે ઈસુને તેના શિષ્યો તથા શિક્ષણ વિષે પૂછ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26806', '43', '18', '20', 'ઈસુએ તેને ઉત્તર આપ્યો કે, ‹‘દુનિયાની સમક્ષ હું પ્રગટ રીતે બોલતો આવ્યો છું; સભાસ્થાનોમાં તથા ભક્તિસ્થાનમાં જ્યાં સર્વ યહૂદીઓ એકઠા થાય છે, ત્યાં હું નિત્ય બોધ કરતો હતો; અને હું ગુપ્તમાં કંઈ બોલ્યો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26807', '43', '18', '21', '‹‘તું મને કેમ પૂછે છે?’ તેઓને પૂછ; ‘મેં જે કહ્યું તે મારા સાંભળનારાઓને પૂછ; જો, મેં જે વાતો કહી તે તેઓ જાણે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26808', '43', '18', '22', '¶ ઈસુએ એમ કહ્યું ત્યારે, સિપાઈઓમાંનો એક પાસે ઊભો હતો, તેણે ઈસુને તમાચો મારીને કહ્યું કે, શું તું પ્રમુખ યાજકને એવી રીતે જવાબ આપે છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26809', '43', '18', '23', 'ઈસુએ તેને ઉત્તર આપ્યો કે, ‹‘જો મેં કંઈ ખોટું કહ્યું હોય તો તે વિષે સાબિત કર. પણ જો સાચું હોય, ‘તો તું મને કેમ મારે છે?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26810', '43', '18', '24', 'ત્યારે આન્નાસે ઈસુને બાંધીને પ્રમુખ યાજક કાયાફા પાસે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26811', '43', '18', '25', '¶ હવે સિમોન પિતર ઊભો રહીને તાપતો હતો, ત્યારે તેઓએ તેને પૂછ્યું કે, ‘શું તું પણ તેના શિષ્યોમાંનો એક છે?’ તેણે નકાર કરતાં કહ્યું કે, ‘હું નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26812', '43', '18', '26', 'જેનો કાન પિતરે કાપી નાખ્યો હતો તેનો સગો જે પ્રમુખ યાજકના ચાકરોમાંનો એક હતો તેણે કહ્યું, વાડીમાં મેં તને તેની સાથે જોયો નથી શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26813', '43', '18', '27', 'ત્યારે પિતરે ફરીથી ઇનકાર કર્યો; અને તરત જ મરઘો બોલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26814', '43', '18', '28', '¶ ત્યારે તેઓ ઈસુને કાયાફા પાસેથી દરબારમાં લઈ જતા હતા; તે વહેલી સવારનો સમય હતો; અને તેઓ અશુદ્ધ ન થાય, પાસ્ખા ખાઈ શકે, માટે દરબારમાં ગયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26815', '43', '18', '29', 'તેથી પિલાતે બહાર આવીને તેઓને કહ્યું કે, ‘એ માણસ પર તમે કયું તહોમત મૂકો છો?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26816', '43', '18', '30', 'તેઓએ તેને ઉત્તર આપ્યો, ‘જો એ માણસ ખોટું કરનાર ન હોત, તો અમે તેને તમને સોંપત નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26817', '43', '18', '31', '¶ ત્યારે પિલાતે તેઓને કહ્યું કે, ‘તમે પોતે તેને લઈને તમારા નિયમશાસ્ત્ર પ્રમાણે તેનો ન્યાય કરો,’ યહૂદીઓએ તેમને કહ્યું કે, ‘કોઈ માણસને મારી નાખવાનો અમને અધિકાર નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26818', '43', '18', '32', 'પોતે કયા મોતથી મરનાર હતા તે સૂચવતાં ઈસુએ જે વચન કહ્યું હતું તે પૂર્ણ થાય માટે એમ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26819', '43', '18', '33', '¶ એથી પિલાતે ફરી દરબારમાં જઈને ઈસુને બોલાવીને તેને પૂછ્યું કે, ‘શું તું યહૂદીઓનો રાજા છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26820', '43', '18', '34', 'ઈસુએ ઉત્તર આપ્યો કે, ‹‘આ શું તું પોતાના તરફથી કહે છે કે, કોઈ બીજાઓએ મારા સંબંધી એ તને કહ્યું?’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26821', '43', '18', '35', 'પિલાતે ઉત્તર આપ્યો કે, ‘શું હું યહૂદી છું?’ તારા દેશના લોકોએ તથા મુખ્ય યાજકોએ તને મારે હવાલે કર્યો; ‘તેં શું કર્યું છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26822', '43', '18', '36', '¶ ઈસુએ ઉત્તર આપ્યો કે, ‹‘મારું રાજ્ય આ જગતનું નથી; જો મારું રાજ્ય આ જગતનું હોત, તો મને યહૂદીઓને સ્વાધીન કરવામાં આવત નહિ, તે માટે મારા સેવકો લડાઈ કરત, પણ મારું રાજ્ય તો અહીંનું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26823', '43', '18', '37', 'તેથી પિલાતે ઈસુને પૂછ્યું કે, ‘ત્યારે શું તું રાજા છે?’ ઈસુએ ઉત્તર આપ્યો કે, ‹‘તું કહે છે કે હું રાજા છું.’ એ જ માટે હું જન્મ્યો છું; અને એ જ માટે હું આ દુનિયામાં આવ્યો છું, જેથી હું સત્ય વિષે સાક્ષી આપું; સર્વ જે સત્યનો છે, તે મારી વાણી સાંભળે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26824', '43', '18', '38', '¶ પિલાત તેને કહે છે કે, ‘સત્ય શું છે?’ જયારે તેણે એમ કહ્યું ત્યારે, તે ફરીથી યહૂદીઓની પાસે બહાર ગયો અને તેઓને કહ્યું મને આ માણસમાં કંઈ અપરાધ જણાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26825', '43', '18', '39', 'પણ પાસ્ખાપર્વમાં તમારે માટે એક બંદીવાનને હું છોડી દઉં, એવો તમારો રિવાજ છે. તેથી હું તમારે માટે યહૂદીઓના રાજાને છોડી દઉં, એમ તમે ચાહો છો શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26826', '43', '18', '40', 'ત્યારે તેઓએ ફરીથી ઊંચા અવાજે કહ્યું કે, ‘એને તો નહિ જ, પણ બરાબાસને. હવે બરાબાસ તો લુંટારો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26827', '43', '19', '1', '¶ ત્યાર પછી પિલાતે ઈસુને કોરડા મરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26828', '43', '19', '2', 'સિપાઈઓએ કાંટાનો મુગટ ગૂંથીને તેમના માથા પર મૂક્યો અને તેમને જાંબુડા રંગનો ઝભ્ભો પહેરાવ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26829', '43', '19', '3', 'તેઓએ તેમની પાસે આવીને કહ્યું કે, ‘ઓ યહૂદીઓના રાજા, સલામ!’ અને તેઓએ તેમને મુક્કીઓ મારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26830', '43', '19', '4', '¶ પછી પિલાતે ફરીથી બહાર જઈને લોકોને કહ્યું કે, ‘હું તેને તમારી પાસે બહાર લાવું છું, કે જેથી તમે જાણો કે, મને તેનામાં કંઈ અપરાધ જણાતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26831', '43', '19', '5', 'ત્યારે ઈસુ કાંટાનો મુગટ તથા જાંબુડા રંગનો ઝભ્ભો પહેરેલા જ બહાર નીકળ્યા. પછી પિલાતે તેઓને કહ્યું કે, ‘આ માણસને જુઓ!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('26832', '43', '19', '6', 'જયારે મુખ્ય યાજકોએ તથા અધિકારીઓએ તેમને જોયા, ત્યારે તેઓએ બૂમ પાડતાં કહ્યું કે, તેને વધસ્તંભે જડો, વધસ્તંભે જડો.’ પિલાતે તેઓને કહ્યું કે, ‘તમે પોતે તેને લઈ જાઓ અને વધસ્તંભે જડો; કેમ કે મને તેનામાં કંઈ અપરાધ જણાતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26833', '43', '19', '7', '¶ યહૂદીઓએ પિલાતને ઉત્તર આપ્યો કે, ‘અમારો એક નિયમ છે અને તે પ્રમાણે તેણે મૃત્યુદંડ ભોગવવો જોઈએ; કેમ કે તેણે પોતે ઈશ્વરનો દીકરો હોવાનો દાવો કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26834', '43', '19', '8', 'તે વાત સાંભળીને પિલાત વધારે ગભરાયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26835', '43', '19', '9', 'અને તેણે ફરી દરબારમાં જઈને ઈસુને કહ્યું કે, ‘તું ક્યાંનો છે?’ પણ ઈસુએ તેને કંઈ જવાબ આપ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26836', '43', '19', '10', '¶ ત્યારે પિલાતે તેમને કહ્યું કે, ‘શું તું મને કશું કહેતો નથી?’ શું તું જાણતો નથી કે તને છોડવાનો અને વધસ્તંભે જડવાનો અધિકાર મને છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26837', '43', '19', '11', 'ઈસુએ તેને ઉત્તર આપ્યો કે, ‹‘ઉપરથી અપાયાં વિના તને મારા પર કંઈ પણ અધિકાર હોત નહિ; તે માટે જેણે મને તને સોંપ્યો છે તેનું પાપ વધારે મોટું છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26838', '43', '19', '12', '¶ આથી પિલાતે તેમને છોડવાની કોશિશ કરી; પણ યહૂદીઓએ ઊંચા અવાજે કહ્યું કે, ‘જો તમે આ માણસને છોડી દો, તો તમે કાઈસારનાં મિત્ર નથી; જે કોઈ પોતાને રાજા ઠરાવે છે, તે કાઈસારની વિરુદ્ધ બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26839', '43', '19', '13', 'ત્યારે તે સાંભળીને પિલાત ઈસુને બહાર લાવ્યો અને ફરસબંદી નામની જગ્યા જેને હિબ્રૂ ભાષામાં ‘ગાબ્બાથા’ કહે છે, ત્યાં ન્યાયાસન પર બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26840', '43', '19', '14', '¶ હવે પાસ્ખાની તૈયારીનો દિવસ હતો અને લગભગ બપોરનો એક વાગ્યો હતો. પિલાતે યહૂદીઓને કહ્યું કે, ‘જુઓ, તમારો રાજા!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('26841', '43', '19', '15', 'ત્યારે તેઓએ પોકારીને કહ્યું કે, ‘તેને દૂર કરો, દૂર કરો, તેને વધસ્તંભે જડો.’ પિલાત તેઓને કહે છે કે, ‘શું હું તમારા રાજાને વધસ્તંભે જડાવું?’ મુખ્ય યાજકોએ ઉત્તર આપ્યો કે, ‘કાઈસાર સિવાય અમારે બીજો કોઈ રાજા નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26842', '43', '19', '16', 'ત્યારે ઈસુને વધસ્તંભે જડવાને પિલાતે તેઓને સોંપ્યાં. તેથી તેઓ ઈસુને પકડી લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26843', '43', '19', '17', '¶ પછી ઈસુ પોતાનો વધસ્તંભ ઊંચકીને ખોપરીની જગ્યા, જે હિબ્રૂ ભાષામાં ‘ગલગથા’ કહેવાય છે, ત્યાં બહાર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26844', '43', '19', '18', 'તેઓએ ઈસુને તથા તેમની સાથે બીજા બેને વધસ્તંભે જડ્યાં; બંને બાજુએ એકને તથા વચમાં ઈસુને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26845', '43', '19', '19', '¶ પિલાતે એવું લખાણ લખીને વધસ્તંભ પર લટકાવ્યું કે; ‘નાસરેથનો ઈસુ, યહૂદીઓનો રાજા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26846', '43', '19', '20', 'જ્યાં ઈસુને વધસ્તંભે જડવામાં આવ્યા હતા, તે જગ્યા શહેરની પાસે હતી અને તે લખાણ હિબ્રૂ, લેટિન તથા ગ્રીક ભાષામાં લખેલું હતું, માટે ઘણાં યહૂદીઓએ તે વાંચ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26847', '43', '19', '21', '¶ તેથી યહૂદીઓના મુખ્ય યાજકોએ પિલાતને કહ્યું કે, ‘યહૂદીઓનો રાજા,’ એમ ન લખો, પણ તેણે કહ્યું કે, ‘હું યહૂદીઓનો રાજા છું.’ એમ લખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26848', '43', '19', '22', 'પિલાતે ઉત્તર આપ્યો કે, ‘મેં જે લખ્યું તે લખ્યું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26849', '43', '19', '23', '¶ સિપાઈઓએ ઈસુને વધસ્તંભે જડ્યાં પછી તેમના વસ્ત્રો લઈ લીધાં અને તેના ચાર ભાગ પાડ્યા, દરેક સિપાઈને માટે એક; ઝભ્ભો પણ લઈ લીધો હતો; તે ઝભ્ભો સાંધા વગરનો ઉપરથી આખો વણેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26850', '43', '19', '24', 'પછી તેઓએ પરસ્પર કહ્યું કે, ‘આપણે તેને ફાડીએ નહિ; પણ તે કોને મળે તે જાણવા માટે ચિઠ્ઠીઓ નાખીએ!’ ‘તેઓએ પરસ્પર મારાં વસ્ત્રો વહેંચી લીધાં અને મારા ઝભ્ભા માટે ચિઠ્ઠીઓ નાખી.’ એમ નિયમશાસ્ત્રમાં જે લખેલું છે તે પૂર્ણ થાય માટે આ બન્યું, તેથી એ કાર્ય સિપાઈઓએ કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26851', '43', '19', '25', '¶ પણ ઈસુના વધસ્તંભ પાસે તેમના મા, તેમના માસી, ક્લોપાસની પત્ની મરિયમ તથા મગ્દલાની મરિયમ ઊભા રહેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26852', '43', '19', '26', 'તેથી જયારે ઈસુએ પોતાની માને તથા જેનાં પર પોતે પ્રેમ કરતા હતા તે શિષ્યને પાસે ઊભા રહેલાં જોયાં, ત્યારે તેમણે પોતાની માને કહ્યું કે, ‹‘બાઈ, જો તારો દીકરો!’›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26853', '43', '19', '27', 'ત્યાર પછી તે પેલા શિષ્યને કહે છે કે, ‹‘જો, તારી મા!’› અને તે જ સમયથી તે શિષ્ય મરિયમને પોતાને ઘરે લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26854', '43', '19', '28', '¶ તે પછી ઈસુ, હવે સઘળું પૂર્ણ થયું એ જાણીને, શાસ્ત્રવચન પૂર્ણ થાય તે માટે કહે છે કે, ‹‘મને તરસ લાગી છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26855', '43', '19', '29', 'ત્યાં સરકાથી ભરેલું એક વાસણ મૂક્યું હતું; તેઓએ એક વાદળી લઈને સરકામાં ભીંજવીને લાકડી પર બાંધીને તેમના મોં આગળ ધરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26856', '43', '19', '30', 'ત્યારે ઈસુએ સરકો ચાખ્યાં પછી કહ્યું કે, ‹‘સંપૂર્ણ થયું;’› અને માથું નમાવીને તેમણે પ્રાણ છોડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26857', '43', '19', '31', '¶ તે પાસ્ખાની તૈયારીનો દિવસ હતો, અને તે વિશ્રામવાર મહત્ત્વનો દિવસ હતો, એ માટે વિશ્રામવારે તેઓના મૃતદેહ વધસ્તંભ પર રહે નહિ માટે યહૂદીઓએ પિલાતને વિનંતી કરી કે, ‘તેઓના પગ ભાંગીને તેઓને નીચે ઉતારવામાં આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26858', '43', '19', '32', 'એ માટે સિપાઈઓએ આવીને ઈસુની સાથે વધસ્તંભે જડાયેલા બંને જણાનાં પગ ભાંગ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26859', '43', '19', '33', 'જયારે તેઓ ઈસુની પાસે આવ્યા ત્યારે તેમને મૃત જોઈને તેમના પગ ભાંગ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26860', '43', '19', '34', '¶ તોપણ સિપાઈઓમાંના એકે ભાલાથી તેમની કૂખ વીંધી અને તરત તેમાંથી લોહી તથા પાણી નીકળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26861', '43', '19', '35', 'જેણે એ જોયું છે તેણે જ આ સાક્ષી આપી છે જેથી તમે પણ વિશ્વાસ કરો, તેની સાક્ષી સાચી છે. તે સત્ય કહે છે, એ તે જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26862', '43', '19', '36', '¶ કેમ કે, ‘તેમનું એક પણ હાડકું ભાંગવામાં આવશે નહિ’ એ શાસ્ત્રવચન પૂર્ણ થાય માટે એમ થયું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26863', '43', '19', '37', 'વળી બીજું શાસ્ત્રવચન કહે છે કે, ‘જેમને તેઓએ વીંધ્યા તેમને તેઓ જોશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26864', '43', '19', '38', '¶ આ બાબતો બન્યા પછી અરિમથાઈનો યૂસફ, જે યહૂદીઓની બીકને લીધે ગુપ્ત રીતે ઈસુનો શિષ્ય હતો, તેણે ઈસુનો પાર્થિવ દેહ લઈ જવાની પિલાત પાસે માગણી કરી; અને પિલાતે તેને પરવાનગી આપી. તેથી તે આવીને તેમનો દેહ ઉતારીને લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26865', '43', '19', '39', 'જે અગાઉ એક રાત્રે ઈસુની પાસે આવ્યો હતો, તે નિકોદેમસ પણ બોળ અને અગરનું આશરે 30 કિલોગ્રામ મિશ્રણ લઈને આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26866', '43', '19', '40', '¶ ત્યારે યહૂદીઓની દફનાવવાની રીત પ્રમાણે તેઓએ ઈસુનો પાર્થિવ દેહ લઈને, સુગંધીદ્રવ્યો સહિત શણના વસ્ત્રમાં લપેટ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26867', '43', '19', '41', 'હવે જ્યાં તેમને વધસ્તંભે જડ્યાં હતા ત્યાં એક વાડી હતી અને તે વાડીમાં એક નવી કબર હતી કે જેમાં કોઈને કદી દફનાવવામાં આવ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26868', '43', '19', '42', 'તે કબર પાસે હતી અને તે દિવસ યહૂદીઓના પાસ્ખાની તૈયારીનો હતો માટે ઈસુને ત્યાં જ દફનાવવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26869', '43', '20', '1', '¶ હવે અઠવાડિયાને પહેલે દિવસે રવિવારે વહેલી સવારે અંધારું હતું તેવામાં મગ્દલાની મરિયમ કબરે આવી અને તેણે કબર પરથી પથ્થર ગબડાવેલો દીઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26870', '43', '20', '2', 'ત્યારે તે દોડીને સિમોન પિતર તથા બીજો શિષ્ય, જેનાં પર ઈસુ પ્રેમ રાખતા હતા, તેમની પાસે આવીને તેઓને કહે છે કે, ‘તેઓએ પ્રભુને કબરમાંથી ઉઠાવી લીધા છે અને તેઓએ તેમને ક્યાં મૂક્યાં છે તે અમે જાણતા નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26871', '43', '20', '3', '¶ તેથી પિતર તથા તે બીજો શિષ્ય કબર તરફ જવા રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26872', '43', '20', '4', 'તેઓ બંને સાથે દોડ્યા; પણ તે બીજો શિષ્ય પિતરથી વધારે ઝડપથી દોડીને કબર આગળ પહેલો પહોંચ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26873', '43', '20', '5', 'તેણે નમીને અંદર જોયું તો શણનાં વસ્ત્રો પડેલાં તેના જોવામાં આવ્યા; પણ તે અંદર ગયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26874', '43', '20', '6', '¶ પછી સિમોન પિતર પણ તેની પાછળ આવ્યો અને તે કબરની અંદર ગયો; તેણે શણના વસ્ત્રો પડેલાં જોયાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26875', '43', '20', '7', 'અને જે રૂમાલ તેમના માથા પર વીંટાળેલો હતો, તે શણનાં વસ્ત્રોની પાસે પડેલો ન હતો, પણ વાળીને એક જગ્યાએ અલગથી મૂકેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26876', '43', '20', '8', '¶ પછી બીજો શિષ્ય કે જે કબર પાસે પહેલો આવ્યો હતો, તેણે પણ અંદર જઈને જોયું અને વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26877', '43', '20', '9', 'કેમ કે ઈસુએ મૃત્યુ પામેલાંઓમાંથી પાછા ઊઠવું જોઈએ, તે શાસ્ત્રવચન ત્યાં સુધી તેઓ સમજતા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26878', '43', '20', '10', 'ત્યારે શિષ્યો ફરી પોતાને ઘરે પાછા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26879', '43', '20', '11', '¶ જોકે મરિયમ બહાર કબરની પાસે રડતી ઊભી રહી. તે રડતાં રડતાં નમીને કબરમાં વારંવાર જોયા કરતી હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26880', '43', '20', '12', 'અને જ્યાં ઈસુનો પાર્થિવ દેહ દફનાવેલો હતો ત્યાં પ્રકાશિત વસ્ત્ર પહેરેલા બે સ્વર્ગદૂતોને, એકને માથા બાજુ અને બીજાને પગ બાજુ, બેઠેલા તેણે જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26881', '43', '20', '13', 'તેઓ તેને કહે છે કે, ‘બહેન, તું કેમ રડે છે?’ તે તેમને કહે છે, ‘તેઓ મારા પ્રભુને લઈ ગયા છે અને તેઓએ તેમને ક્યાં મૂક્યા છે તે હું જાણતી નથી, માટે હું રડું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26882', '43', '20', '14', '¶ એમ કહીને તેણે પાછા વળીને જોયું તો ઈસુને ઊભેલા જોયા; પણ તેઓ ઈસુ છે, એમ તેને ખબર પડી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26883', '43', '20', '15', 'ઈસુ તેને કહે છે કે, ‹‘બહેન, તું કેમ રડે છે?’ તું કોને શોધે છે?’› તે માળી છે એમ ધારીને તેણે તેને કહ્યું કે, ‘ભાઈ, જો તમે તેમને અહીંથી લઈ ગયા છો, તો તમે તેમને ક્યાં મૂક્યા છે તે મને કહો, એટલે હું તેમને લઈ જઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26884', '43', '20', '16', '¶ ઈસુ તેને કહે છે કે, ‹‘મરિયમ;’› અને તેણે પાછા ફરીને તેમને હિબ્રૂ ભાષામાં કહ્યું કે, ‘રાબ્બોની!’ એટલે ‘ગુરુજી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26885', '43', '20', '17', 'ઈસુ તેને કહે છે કે, ‹‘હજી સુધી હું પિતા પાસે સ્વર્ગમાં ગયો નથી, માટે મને સ્પર્શ ન કર; પણ મારા ભાઈઓની પાસે જઈને તેઓને કહે કે, ‘જે મારા પિતા તથા તમારા પિતા અને મારા ઈશ્વર તથા તમારા ઈશ્વર, તેમની પાસે હું જાઉં છું.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26886', '43', '20', '18', 'મગ્દલાની મરિયમે આવીને શિષ્યોને જણાવ્યું કે, ‘મેં પ્રભુને જોયા છે અને તેમણે મને એ વાતો કહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26887', '43', '20', '19', '¶ તે જ દિવસે, એટલે અઠવાડિયાને પહેલે દિવસે સાંજે, શિષ્યો જ્યાં એકઠા થયા હતા ત્યાંનાં બારણાં યહૂદીઓના ભયથી બંધ રાખવામાં આવ્યાં હતા, ત્યારે ઈસુએ આવીને તેઓની મધ્યે ઊભા રહીને કહ્યું કે, ‹‘તમને શાંતિ થાઓ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26888', '43', '20', '20', 'એમ કહીને તેમણે પોતાના હાથ તથા ફૂખ તેઓને બતાવ્યાં. માટે શિષ્યો પ્રભુને જોઈને હર્ષ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26889', '43', '20', '21', '¶ ઈસુએ ફરી તેઓને કહ્યું કે, ‹‘તમને શાંતિ હો;’ જેમ પિતાએ મને મોકલ્યો છે, તેમ હું તમને પણ મોકલું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26890', '43', '20', '22', 'પછી ઈસુએ તેઓ પર શ્વાસ ફૂંકીને કહ્યું કે, ‹‘તમે પવિત્ર આત્મા પામો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26891', '43', '20', '23', '‹જેઓનાં પાપ તમે માફ કરો છો, તેઓના પાપ માફ કરવામાં આવે છે; અને જેઓનાં પાપ તમે રાખો છો, તેઓના પાપ રહે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26892', '43', '20', '24', '¶ જયારે ઈસુ આવ્યા ત્યારે થોમા, બારમાંનો એક, જે દીદીમસ કહેવાતો હતો, તે તેઓની સાથે ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26893', '43', '20', '25', 'તેથી બીજા શિષ્યોએ તેને કહ્યું કે, ‘અમે પ્રભુને જોયા છે.’ તેણે તેઓને કહ્યું કે, ‘તેમના હાથમાં ખીલાઓના ઘા જોયા સિવાય, મારી આંગળી ખીલાઓના ઘામાં મૂક્યા સિવાય તથા તેમની ફૂખમાં મારો હાથ નાખ્યા સિવાય, હું વિશ્વાસ કરવાનો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26894', '43', '20', '26', '¶ આઠ દિવસ પછી ફરી તેમના શિષ્યો અંદર હતા; અને થોમા પણ તેઓની સાથે હતો; ત્યારે બારણાં બંધ હોવા છતાં ઈસુએ આવીને વચમાં ઊભા રહીને કહ્યું કે, ‹‘તમને શાંતિ હો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26895', '43', '20', '27', 'પછી તેઓ થોમાને કહે છે કે, ‹‘તારી આંગળી અહીં સુધી પહોંચાડીને મારા હાથ જો; અને તારો હાથ લાંબો કરીને મારી ફૂખમાં નાખ; અવિશ્વાસી ન રહે, પણ વિશ્વાસી થા.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26896', '43', '20', '28', '¶ થોમાએ ઉત્તર આપતાં તેમને કહ્યું કે, ‘મારા પ્રભુ અને મારા ઈશ્વર!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('26897', '43', '20', '29', 'ઈસુએ તેને કહ્યું કે, ‹‘તેં વિશ્વાસ કર્યો કારણ કે તેં મને જોયો છે, જેઓએ મને જોયો નથી અને છતાં પણ વિશ્વાસ કર્યો છે તેઓ આશીર્વાદિત છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26898', '43', '20', '30', '¶ ઈસુએ બીજા ઘણાં ચમત્કારિક ચિહ્નો શિષ્યોની સમક્ષ કર્યા, કે જેનું વર્ણન આ પુસ્તકમાં કરેલું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26899', '43', '20', '31', 'પણ ઈસુ તે જ ખ્રિસ્ત, ઈશ્વરના દીકરા છે, એવો તમે વિશ્વાસ કરો અને વિશ્વાસ કરીને તેમના નામથી જીવન પામો, માટે આટલી વાતો લખેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26900', '43', '21', '1', '¶ એ બીનાઓ બન્યા પછી તિબેરિયસના સમુદ્રકિનારે ફરીથી ઈસુએ શિષ્યોને દર્શન આપ્યું; તેમણે આ રીતે દર્શન આપ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26901', '43', '21', '2', 'સિમોન પિતર, થોમા જે દીદીમસ કહેવાતો હતો તે, ગાલીલના કાનાનો નથાનિયેલ, ઝબદીના દીકરા તથા તેમના શિષ્યોમાંના બીજા બે એકત્ર થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26902', '43', '21', '3', 'સિમોન પિતર તેઓને કહે છે કે, ‘હું માછલીઓ પકડવા જાઉં છું.’ તેઓ તેને કહે છે કે, અમે પણ તારી સાથે આવીએ છીએ. ત્યારે તેઓ નીકળીને હોડીમાં બેઠા; પણ તે રાત્રે તેઓને કંઈ મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26903', '43', '21', '4', '¶ પણ વહેલી સવારે ઈસુ કિનારે ઊભા હતા; પરંતુ તેઓ ઈસુ છે એમ શિષ્યોએ જાણ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26904', '43', '21', '5', 'ઈસુ તેઓને કહે છે કે, ‹‘જુવાનો, તમારી પાસે કંઈ ખાવાનું છે?’› તેઓએ તેમને ઉત્તર આપ્યો કે, ‘નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26905', '43', '21', '6', 'તેમણે તેઓને કહ્યું કે, ‹‘હોડીની જમણી તરફ જાળ નાખો, એટલે તમને કંઈક મળશે.’› તેથી તેઓએ જાળ નાખી; પણ એટલી બધી માછલીઓ તેમાં ભરાઈ કે તેઓ તેને ખેંચી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26906', '43', '21', '7', '¶ ત્યારે જે શિષ્ય પર ઈસુ પ્રેમ રાખતા હતા તે પિતરને કહે છે કે, ‘આ તો પ્રભુ છે!’ જ્યારે સિમોન પિતરે સાંભળ્યું કે તેઓ પ્રભુ છે ત્યારે તેણે પોતાનો ઝભ્ભો પહેર્યો કેમ કે તે ઉઘાડો હતો અને સમુદ્રમાં કૂદી પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26907', '43', '21', '8', 'બીજા શિષ્યો હોડીમાં જ રહીને માછલીઓથી ભરાયેલી જાળ ખેંચતા આવ્યા, કેમ કે તેઓ કિનારાથી દૂર નહિ, પણ લગભગ 100 મીટર જેટલે અંતરે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26908', '43', '21', '9', 'તેઓ કિનારે ઊતર્યા ત્યારે ત્યાં તેઓએ અંગારા પર મૂકેલી માછલી તથા રોટલી જોયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26909', '43', '21', '10', '¶ ઈસુ તેઓને કહે છે કે, ‹‘તમે અત્યારે પકડેલી માછલીઓમાંથી થોડી લાવો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26910', '43', '21', '11', 'તેથી સિમોન પિતર હોડી પર ચઢીને એક્સો ત્રેપન મોટી માછલીઓથી ભરાયેલી જાળ કિનારે ખેંચી લાવ્યો; જોકે એટલી બધી માછલીઓ હોવા છતાં પણ જાળ ફાટી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26911', '43', '21', '12', '¶ ઈસુ તેઓને કહે છે કે, ‹‘આવો, નાસ્તો કરો.’› તેઓ પ્રભુ છે તે જાણીને શિષ્યોમાંના કોઈની ‘તમે કોણ છે? એમ પૂછવાની હિંમત ચાલી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26912', '43', '21', '13', 'ઈસુએ આવીને રોટલી તેમ જ માછલી પણ તેઓને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26913', '43', '21', '14', 'મૃત્યુમાંથી પાછા ઊઠ્યાં પછી ઈસુએ પોતાના શિષ્યોને આ ત્રીજી વાર દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26914', '43', '21', '15', '¶ હવે તેઓએ નાસ્તો કર્યા બાદ ઈસુએ સિમોન પિતરને કહ્યું કે, ‹‘યોનાના દીકરા સિમોન, શું તું મારા પર તેઓના કરતા વધારે પ્રેમ રાખે છે?› તેણે જવાબ આપ્યો કે, ‘હા પ્રભુ, તમે જાણો છો કે હું તમારા પર હેત રાખું છું.’ ઈસુએ તેને કહ્યું કે, ‹‘મારાં ઘેટાંને પાળ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26915', '43', '21', '16', 'તેઓ બીજી વખત તેને કહે છે કે, ‹‘યોનાના દીકરા સિમોન, શું તું મારા પર પ્રેમ રાખે છે?› તેણે તેમને કહ્યું કે, ‘હા, પ્રભુ, તમે જાણો છો કે હું તમારા પર હેત રાખું છું.’ ઈસુ તેને કહે છે કે, ‹‘મારાં ઘેટાંઓની સંભાળ રાખ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26916', '43', '21', '17', '¶ તેમણે ત્રીજી વખત તેને કહ્યું કે, ‹‘યોનાના દીકરા સિમોન, શું તું મારા પર હેત રાખે છે?’› પિતર દિલગીર થયો, કારણ કે ઈસુએ ત્રીજી વખત તેને પૂછ્યું હતું કે, ‹‘શું તું મારા પર હેત રાખે છે?’› અને તેણે તેમને કહ્યું કે, ‘પ્રભુ, તમે સર્વ જાણો છો;’ તમે જાણો છો કે હું તમારા પર હેત રાખું છું. ઈસુ તેને કહે છે કે, ‹‘મારા ઘેટાંને પાળ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26917', '43', '21', '18', '‹હું તને નિશ્ચે કહું છું કે, ‘જયારે તું જુવાન હતો ત્યારે જાતે પોશાક પહેરીને જ્યાં તું ચાહતો હતો ત્યાં જતો હતો; પણ તું વૃધ્ધ થશે ત્યારે તું તારો હાથ લંબાવશે અને બીજો કોઈ તને પોશાક પહેરાવશે, અને જ્યાં તું જવા નહિ ચાહે ત્યાં તને લઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26918', '43', '21', '19', '¶ હવે કઈ રીતના મૃત્યુથી પિતર ઈશ્વરને મહિમા આપશે એ સૂચવતાં ઈસુએ એમ કહ્યું હતું. ઈસુએ તેમને કહ્યું કે, ‹‘મારી પાછળ આવ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26919', '43', '21', '20', '¶ ત્યારે, જે શિષ્ય પર ઈસુ પ્રેમ રાખતા હતા, જમતી વેળાએ ઈસુની છાતીએ ટેકો દઈને બેઠો હતો અને પૂછ્યું હતું કે, ‘પ્રભુ જે તમને પરસ્વાધીન કરશે તે કોણ છે?’ ત્યારે પિતરે પાછળ આવતા તે શિષ્યને જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26920', '43', '21', '21', 'ત્યારે પિતરે તેને જોઈને ઈસુને પૂછ્યું કે, ‘પ્રભુ, એ માણસનું શું થશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26921', '43', '21', '22', '¶ ઈસુએ તેને કહ્યું કે, ‹હું આવું ત્યાં સુધી તે રહે એવી મારી ઇચ્છા હોય તો તેમાં તારે શું? તું મારી પાછળ આવ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26922', '43', '21', '23', 'તેથી એ વાત ભાઈઓમાં ફેલાઇ ગઈ કે તે શિષ્ય મરવાનો નથી. પણ ઈસુએ તેને એમ કહ્યું ન હતું કે, તે મરશે નહિ; પણ એમ કે, ‹હું આવું ત્યાં સુધી તે રહે એવી મારી ઇચ્છા હોય, તો તેમાં તારે શું?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26923', '43', '21', '24', 'જે શિષ્યે આ વાતો સંબંધી સાક્ષી આપી છે અને આ વાતો લખી છે, તે એ જ છે; અને તેની સાક્ષી સાચી છે, એ અમે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26924', '43', '21', '25', '¶ ઈસુએ બીજાં ઘણાં કરેલાં કામ છે, જો તેઓમાંનું દરેક લખવામાં આવે તો એટલા બધાં પુસ્તકો થાય કે તેનો સમાવેશ આ દુનિયામાં થાય નહિ, એવું મારું માનવું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26925', '44', '1', '1', '¶ પ્રિય થિયોફિલ, ઈસુએ પોતાના પસંદ કરેલા પ્રેરિતોને પવિત્ર આત્માથી જે આજ્ઞા આપી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26926', '44', '1', '2', 'અને તેમને ઉપર લઈ લેવામાં આવ્યા, તે દિવસ સુધી તેઓ જે કાર્ય કરતા તથા શિક્ષણ આપતા રહ્યા, તે બધી બિના વિષે મેં પહેલું પુસ્તક લખ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26927', '44', '1', '3', 'ઈસુએ મરણ સહ્યાં પછી તેઓને ઘણી સાબિતીઓથી પોતાને સજીવન થયેલા બતાવ્યા, ચાળીસ દિવસ સુધી તે તેઓની સમક્ષ પ્રગટ થતાં અને ઈશ્વરના રાજ્ય વિશેની વાતો કહેતાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26928', '44', '1', '4', '¶ તેઓની સાથે મળીને ઈસુએ તેઓને આજ્ઞા આપી કે, ‹તમે યરુશાલેમથી જતા ના, પણ ઈશ્વરપિતાનું જે આશાવચન તમે મારા મુખથી સાંભળ્યું છે તેની રાહ જોતાં રહેજો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26929', '44', '1', '5', '‹કેમ કે યોહાને પાણીથી બાપ્તિસ્મા આપ્યું હતું, પણ થોડા દિવસ પછી તમે પવિત્ર આત્માથી બાપ્તિસ્મા પામશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26930', '44', '1', '6', '¶ હવે તેઓ એકઠા થયા ત્યારે તેઓએ ઈસુને પૂછ્યું કે, પ્રભુ, શું તમે આ સમયે ઇઝરાયલના રાજ્યને પુનઃસ્થાપિત કરશો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26931', '44', '1', '7', 'ઈસુએ તેઓને જણાવ્યું કે, ‹જે યુગો તથા સમયો પિતાએ પોતાના અધિકારમાં રાખ્યા છે, તે જાણવાનું કામ તમારું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26932', '44', '1', '8', '‹પણ પવિત્ર આત્મા તમારા પર આવશે ત્યારે તમે સામર્થ્ય પામશો; અને યરુશાલેમમાં, સમગ્ર યહૂદિયામાં, સમરુનમાં તથા પૃથ્વીના છેડા સુધી તમે મારા સાક્ષી થશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('26933', '44', '1', '9', '¶ એ વાતો કહી રહ્યા પછી, તેઓના દેખતા તેમને ઉપર લઈ લેવાયા; અને વાદળોએ તેઓની દૃષ્ટિથી તેમને ઢાંકી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26934', '44', '1', '10', 'તે જતા હતા ત્યારે તેઓ સ્વર્ગ તરફ અનિમેષ નયને જોઈ રહ્યા હતા, એવામાં ચળકતાં વસ્ત્ર પહેરેલા બે દૂત તેઓની પાસે ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26935', '44', '1', '11', 'તેઓએ કહ્યું કે, ગાલીલના માણસો, તમે સ્વર્ગ તરફ જોતાં કેમ ઊભા રહ્યા છો? એ જ ઈસુ જેમને તમારી પાસેથી સ્વર્ગમાં લઈ લેવામાં આવ્યા છે, તેઓને જેમ તમે સ્વર્ગમાં જતા જોયા તે જ રીતે તેઓ પાછા આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26936', '44', '1', '12', '¶ ત્યારે જૈતૂન નામનો પહાડ જે યરુશાલેમની પાસે, વિશ્રામવારની મુસાફરી જેટલે દૂર છે, ત્યાંથી તેઓ યરુશાલેમમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26937', '44', '1', '13', 'તેઓ ત્યાં આવ્યા ત્યારે જે ઉપરના માળ પર તેઓ રહેતા હતા ત્યાં ગયા. એટલે પિતર, યોહાન, યાકૂબ, આન્દ્રિયા, ફિલિપ, થોમા, બર્થોલ્મી, માથ્થી, અલ્ફીનો દીકરો યાકૂબ, સિમોન ઝેલોતસ, તથા યાકૂબનો ભાઈ યહૂદા મેડી પર ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26938', '44', '1', '14', 'તેઓ સર્વ સ્ત્રીઓ સહિત, ઈસુની મા મરિયમ તથા તેમના ભાઈઓ એક ચિત્તે પ્રાર્થનામાં લાગુ રહેતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26939', '44', '1', '15', '¶ તે દિવસોમાં પિતરે, આશરે એકસો વીસ વિશ્વાસી લોકોની વચ્ચે ઊભા થઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26940', '44', '1', '16', 'ભાઈઓ, જેઓએ ઈસુને પકડ્યા તેઓને દોરનાર યહૂદા વિષે દાઉદના મુખદ્વારા પવિત્ર આત્માએ અગાઉથી જે કહ્યું હતું તે શાસ્ત્રવચન પૂર્ણ થવાની આવશ્યકતા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26941', '44', '1', '17', '¶ કેમ કે તે આપણામાંનો એક ગણાયો હતો, અને આ સેવાકાર્યમાં તેને ભાગ મળ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26942', '44', '1', '18', 'હવે એ માણસે પોતાની દુષ્ટતાના બદલામાં મળેલા દ્રવ્યથી એક ખેતર વેચાતું લીધું. અને પછી પ્રથમ તે ઊંધા મોઢે પટકાયો, વચમાંથી ફાટી ગયો અને તેનાં બધાં આંતરડાં નીકળી પડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26943', '44', '1', '19', 'યરુશાલેમના બધા રહેવાસીઓએ તે જાણ્યું, તેથી તે ખેતરનું નામ તેઓની ભાષામાં હકેલ્દમા, એટલે લોહીનું ખેતર, એવું પાડવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26944', '44', '1', '20', '¶ કેમ કે ગીતશાસ્ત્રમાં લખેલું છે કે, “તેની રહેવાની જગ્યા ઉજ્જડ થાઓ; અને તેમાં કોઈ ન વસે,” અને, “તેનું અધ્યક્ષપદ બીજો લે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26945', '44', '1', '21', '¶ માટે યોહાનના બાપ્તિસ્માથી માંડીને પ્રભુ ઈસુને આપણી પાસેથી ઉપર લઈ લેવામાં આવ્યા તે દિવસ સુધી ઈસુએ આપણામાં આવ જા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26946', '44', '1', '22', 'તે સઘળા સમયોમાં જે માણસો આપણી સાથે ફરતા હતા તેઓમાંથી એક જણે આપણી સાથે ઈસુના મરણોત્થાનના સાક્ષી થવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26947', '44', '1', '23', 'ત્યારે યૂસફ જે બર્સબા કહેવાય છે, જેની અટક યુસ્તસ હતી તેને તથા માથ્થિયાસને તેઓએ રજૂ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26948', '44', '1', '24', '¶ તેઓએ પ્રાર્થના કરી કે, હે અંતર્યામી પ્રભુ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26949', '44', '1', '25', 'જે સેવાકાર્ય તથા પ્રેરિતપદમાંથી પતિત થઈને યહૂદા પોતાને ઠેકાણે ગયો, તેની જગ્યા પૂરવાને આ બેમાંથી તમે કોને પસંદ કર્યો છે તે અમને બતાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26950', '44', '1', '26', 'પછી તેઓએ તેઓને સારુ ચિઠ્ઠીઓ નાખી. તેમાં માથ્થિયાસના નામની ચિઠ્ઠી નીકળી; પછી અગિયાર પ્રેરિતોની સાથે તે પણ પ્રેરિત તરીકે ગણાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26951', '44', '2', '1', '¶ પચાસમાનો દિવસ આવ્યો, તે સમયે તેઓ સર્વ એક સ્થળે એકત્ર થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26952', '44', '2', '2', 'ત્યારે સ્વર્ગમાંથી એકાએક ભારે આંધીના ઘુઘવાટ જેવો અવાજ આવ્યો, અને તેઓ જ્યાં બેઠા હતા તે આખું ઘર ગાજી ઊઠયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26953', '44', '2', '3', 'અગ્નિના જેવી છૂટી પડતી જીભો તેઓને દેખાઈ, અને તેઓમાંના દરેક ઉપર બેઠી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26954', '44', '2', '4', 'તેઓ સર્વ પવિત્ર આત્માથી ભરપૂર થયા, અને આત્માએ જેમ તેઓને બોલવાની શક્તિ આપી તેમ તેઓ અન્ય ભાષાઓમાં બોલવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26955', '44', '2', '5', '¶ હવે આકાશની નીચેના દરેક દેશમાંથી ધાર્મિક યહૂદીઓ યરુશાલેમમાં રહેતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26956', '44', '2', '6', 'તે અવાજ સંભળાયો ત્યારે ઘણાં લોકો ભેગા થયા, અને ચકિત થઈ ગયા, કેમ કે તેઓમાંના દરેકે પોતપોતાની ભાષામાં તેઓને બોલતા સાંભળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26957', '44', '2', '7', 'તેઓ સઘળા વિસ્મિત થયા અને નવાઈ પામીને એકબીજાને કહેવા લાગ્યા કે, જુઓ, શું આ તમામ બોલનારા ગાલીલના નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26958', '44', '2', '8', '¶ તો કેમ તેઓને આપણે આપણી માતૃભાષામાં બોલતાં સાંભળીએ છીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26959', '44', '2', '9', 'પાર્થીઓ, માદીઓ, એલામીઓ, મેસોપોટેમિયાના, યહૂદિયાના, કપાદોકિયાના, પોન્તસના, આસિયાના,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26960', '44', '2', '10', 'ફ્રુગિયાના, પામ્ફૂલિયાના, મિસરના તથા કુરેની પાસેના લિબિયાના પ્રાંતોમાંના રહેવાસીઓ તથા રોમન પ્રવાસીઓ, યહૂદીઓ તથા નવા થયેલા યહૂદીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26961', '44', '2', '11', 'ક્રીતીઓ તથા આરબો, તેઓને આપણી પોતાની ભાષાઓમાં ઈશ્વરનાં પરાક્રમી કામો વિષે બોલતાં સાંભળીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26962', '44', '2', '12', '¶ તેઓ સર્વ વિસ્મિત થયા અને ગૂંચવણમાં પડીને એકબીજાને કહેવા લાગ્યા કે, “આ શું હશે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26963', '44', '2', '13', 'પણ બીજાઓએ ઠઠ્ઠામશ્કરી કરતાં કહ્યું કે, “એ માણસોએ નવો દ્રાક્ષારસ પીધો છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26964', '44', '2', '14', '¶ ત્યારે પિતરે અગિયારની સાથે ઊભા થઈ ઊંચે સ્વરે તેઓને કહ્યું કે, “યહૂદિયાના માણસો તથા યરુશાલેમના રહેવાસીઓ, તમે સર્વ જાણી લો અને મારી વાતોને કાન દો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26965', '44', '2', '15', 'આ માણસો પીધેલા છે એમ તમે ધારો છો, પણ એમ નથી; કેમ કે હજી તો સવારના નવ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26966', '44', '2', '16', '¶ પણ એ તો યોએલ પ્રબોધકે જે કહ્યું હતું તે જ છે; એટલે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26967', '44', '2', '17', 'ઈશ્વર કહે છે કે, “છેલ્લાં દિવસોમાં એમ થશે કે, હું મારો પવિત્ર આત્મા સર્વ માણસો પર રેડી દઈશ; અને તમારા દીકરા તથા તમારી દીકરીઓ પ્રબોધ કરશે, તમારા જુવાનોને સંદર્શનો થશે, અને તમારા વૃદ્ધોને સ્વપ્નો આવશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26968', '44', '2', '18', 'વળી તે સમયોમાં હું મારા સેવકો પર તથા મારી સેવિકાઓ પર મારો આત્મા રેડી દઈશ; અને તેઓ પ્રબોધ કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26969', '44', '2', '19', 'વળી હું ઉપર આકાશમાં આશ્ચર્યકર્મો તથા નીચે પૃથ્વી પર ચમત્કારિક ચિહ્નો બતાવીશ; લોહી, અગ્નિ તથા ધુમાડાના ગોટેગોટા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26970', '44', '2', '20', 'પ્રભુનો તે મહાન તથા પ્રસિદ્ધ દિવસ આવ્યા અગાઉ સૂર્ય અંધકારરૂપ અને ચંદ્ર લોહીરૂપ થઈ જશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26971', '44', '2', '21', 'તે સમયે એમ થશે કે જે કોઈ પ્રભુને નામે પ્રાર્થના કરશે તે ઉદ્ધાર પામશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('26972', '44', '2', '22', '¶ ઓ ઇઝરાયલી માણસો, તમે આ વાતો સાંભળો. ઈસુ નાઝારી, જેમની મારફતે પ્રભુએ તમારામાં જે પરાક્રમી કામો, આશ્ચર્યકર્મો તથા ચમત્કારિક ચિહ્નો કરાવ્યાં, જે વિષે તમે પોતે પણ જાણો છો, તેઓ વડે તે ઈશ્વરને પસંદ પડેલા માણસ તરીકે તમારી આગળ સાબિત થયા તે છતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26973', '44', '2', '23', 'ઈશ્વરના સંકલ્પ તથા પૂર્વજ્ઞાન પ્રમાણે તેમને પરસ્વાધીન કરાયા, તેમને પકડીને દુષ્ટોની હસ્તક વધસ્તંભે જડાવીને મારી નખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26974', '44', '2', '24', 'ઈશ્વરે તેમને મરણની વેદનાથી અલિપ્ત રાખી ઉઠાડ્યાં; કેમ કે તેઓ મૃત્યુના બંધનમાં રહે તે અસંભવ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26975', '44', '2', '25', '¶ કેમ કે દાઉદ તેમના વિષે કહે છે કે, મેં પોતાની સંમુખ પ્રભુને નિત્ય જોયા; તે મારે જમણે હાથે છે, તેથી મને ખસેડવામાં આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26976', '44', '2', '26', 'એથી મારું હૃદય મગ્ન થયું, અને મારી જીભે હર્ષ કર્યો; વળી મારો મનુષ્યદેહ પણ આશામાં રહેશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26977', '44', '2', '27', 'કેમ કે તમે મારા આત્માને હાદેસમાં રહેવા દેશો નહિ, વળી તમે તમારા પવિત્રને કોહવાણ પણ જોવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26978', '44', '2', '28', 'તમે મને જીવનના માર્ગ જણાવ્યાં છે; તમારા મુખના દર્શનથી તમે મને આનંદથી ભરપૂર કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26979', '44', '2', '29', '¶ ભાઈઓ, આપણા પૂર્વજ દાઉદ વિષે હું તમને ખુલ્લી રીતે કહી શકું છું કે, તે મરણ પામ્યો છે, અને દફનાવાયો પણ છે, અને તેની કબર આજ સુધી અહીં આપણે ત્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26980', '44', '2', '30', 'તે પ્રબોધક હતો, અને જાણતો હતો કે ઈશ્વરે સમ ખાઈને તેને કહ્યું છે કે, તારા સંતાનમાંના એકને હું તારા રાજ્યાસન પર બેસાડીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('26981', '44', '2', '31', 'એવું અગાઉથી જાણીને તેણે ખ્રિસ્તનાં પુનરુત્થાન વિષે કહ્યું કે, તેમને હાદેસમાં રહેવા દેવામાં આવ્યા નહિ, અને તેમના દેહને સડી જવા દીધો નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26982', '44', '2', '32', '¶ એ ઈસુને ઈશ્વરે સજીવન કર્યા છે, અને તે વિષે અમે સર્વ સાક્ષી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26983', '44', '2', '33', 'માટે ઈશ્વરને જમણે હાથે તેમને ઉપર લઈ લેવામાં આવ્યા, અને આશાવચન અનુસાર ઈશ્વરપિતા પાસેથી પવિત્ર આત્મા પામીને, આ જે તમે જુઓ છો તથા સાંભળો છો, તેમ તેમણે આપણને પવિત્ર આત્મા આપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26984', '44', '2', '34', '¶ કેમ કે દાઉદ તો સ્વર્ગમાં ચઢ્યો નહોતો; પણ તે પોતે કહે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('26985', '44', '2', '35', 'પ્રભુએ મારા પ્રભુને કહ્યું કે, તારા શત્રુઓને હું તારું પાયાસન કરું ત્યાં લગી તું મારે જમણે હાથે બેસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26986', '44', '2', '36', 'એ માટે ઇઝરાયલના તમામ લોકોએ નિશ્ચે જાણવું કે, જે ઈસુને તમે વધસ્તંભ પર મારી નાખ્યા, તેમને ઈશ્વરે પ્રભુ તથા ખ્રિસ્ત બનાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26987', '44', '2', '37', '¶ હવે આ સાંભળીને તેઓનાં મન વીંધાઈ ગયા, અને તેઓએ પિતરને તથા બીજા પ્રેરિતોને કહ્યું કે, ભાઈઓ, અમે શું કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('26988', '44', '2', '38', 'ત્યારે પિતરે તેઓને કહ્યું કે, પસ્તાવો કરો, અને તમારાં પાપોની માફીને માટે ઈસુ ખ્રિસ્તને નામે તમારામાંના પ્રત્યેક બાપ્તિસ્મા પામો, અને તમને પવિત્ર આત્માનું દાન પ્રાપ્ત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26989', '44', '2', '39', 'કેમ કે તે આશાવચન તમારે સારુ તથા તમારાં છોકરાંને તથા જેઓ દૂર છે તેઓને સારુ છે, એટલે આપણા ઈશ્વર પ્રભુ જેટલાંને પોતાની પાસે બોલાવશે તે સર્વને સારુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26990', '44', '2', '40', '¶ પિતરે બીજી ઘણી વાતો કહીને સાક્ષી આપી તથા બોધ કર્યો કે, તમે આ જમાનાનાં દુષ્ટ લોકથી બચી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26991', '44', '2', '41', 'ત્યારે જેઓએ તેની વાત સ્વીકારી તેઓ બાપ્તિસ્મા પામ્યા. અને તે જ દિવસે ત્રણેક હજાર માણસો ઉમેરાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26992', '44', '2', '42', 'તેઓ પ્રેરિતોના બોધમાં, સંગતમાં, રોટલી ભાંગવામાં પ્રભુ ભોજન લેવામાં તથા પ્રાર્થનામાં દૃઢતાથી લાગુ રહ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26993', '44', '2', '43', '¶ દરેકે આદરયુક્ત ભીતિ અનુભવી; અને પ્રેરિતોથી ઘણાં આશ્ચર્યકર્મો તથા ચમત્કારિક ચિહ્નો થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26994', '44', '2', '44', 'તમામ વિશ્વાસીઓ એકઠા રહેતા હતા અને તેઓની બધી મિલકત સહિયારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26995', '44', '2', '45', 'તેઓ પોતાની મિલકત તથા સરસામાન વેચી નાખતા, અને દરેકની અગત્ય પ્રમાણે સર્વને વહેંચી આપતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26996', '44', '2', '46', '¶ તેઓ નિત્ય ભક્તિસ્થાનમાં એક ચિત્તે હાજર રહેતા તથા ઘરેઘરે રોટલી ભાંગીને ઉમંગથી તથા નિખાલસ મનથી ભોજન કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26997', '44', '2', '47', 'તેઓ ઈશ્વરની સ્તુતિ કરતા હતા, અને સર્વ લોકો તેમના પર પ્રસન્ન હતા. અને પ્રભુ રોજરોજ ઉદ્ધાર પામનારાઓને તેઓની સંગતમાં ઉમેરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26998', '44', '3', '1', '¶ પ્રાર્થનાની વેળાએ, બપોરે ત્રણ વાગે, પિતર તથા યોહાન ભક્તિસ્થાનમાં જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('26999', '44', '3', '2', 'જન્મથી પગે અપંગ એક માણસને, ઊંચકીને લવાતો અને ભક્તિસ્થાનના સુંદર નામના દરવાજા આગળ નિત્ય બેસાડાતો કે જેથી ભક્તિસ્થાનમાં જનારાની પાસે તે ભીખ માંગી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27000', '44', '3', '3', 'તેણે પિતરને તથા યોહાનને ભક્તિસ્થાનમાં જતા જોઈને ભીખ માગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27001', '44', '3', '4', '¶ ત્યારે પિતર તથા યોહાને તેની સામે એકીટસે જોઈને કહ્યું કે, અમારી તરફ જો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27002', '44', '3', '5', 'તેઓની પાસેથી કંઈક મળશે એવી આશાથી તેણે તેઓના પર ધ્યાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27003', '44', '3', '6', 'પણ પિતરે કહ્યું કે, સોનુંચાંદી તો મારી પાસે નથી; પણ મારી પાસે જે છે તે હું તને આપું છું. નાસરેથના ઈસુ ખ્રિસ્તનાં નામે ચાલતો થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27004', '44', '3', '7', '¶ પિતરે તેનો જમણો હાથ પકડીને તેને ઊભો કર્યો. અને તરત જ તેના પગની ઘૂંટીમાં તાકાત આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27005', '44', '3', '8', 'તે કૂદીને ઊભો થયો, અને ચાલવા લાગ્યો; ચાલતાં અને કૂદતાં તથા ઈશ્વરની સ્તુતિ કરતાં તે તેઓની સાથે ભક્તિસ્થાનમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27006', '44', '3', '9', '¶ સર્વ લોકોએ તેને ચાલતો તથા ઈશ્વરની સ્તુતિ કરતો જોયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27007', '44', '3', '10', 'લોકોએ તેને ઓળખ્યો કે ભક્તિસ્થાનના સુંદર નામના દરવાજા આગળ જે ભીખ માંગવા બેસતો હતો તે એ જ છે; અને તેને જે થયું હતું તેથી લોકો બહુ આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27008', '44', '3', '11', '¶ તે સાજો કરાયેલો માણસ પિતર તથા યોહાનને પકડી રહ્યો હતો એટલામાં આશ્ચર્યસભર સઘળા લોક, સુલેમાન નામની પરસાળમાં તેઓની પાસે દોડી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27009', '44', '3', '12', 'તે જોઈને પિતરે લોકોને ઉત્તર આપ્યો કે, ઇઝરાયલી માણસો, આ જોઈ તમે આશ્ચર્ય કેમ પામો છો? અને જાણે અમારા સામર્થ્યથી અથવા ધાર્મિકપણાથી અમે તેને ચાલતો કર્યો હોય તેમ શા માટે અમને ધારીઘારીને જોઈ રહ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27010', '44', '3', '13', '¶ ઇબ્રાહિમનાં, ઇસહાકના તથા યાકૂબના ઈશ્વરે, એટલે આપણા પૂર્વજોના ઈશ્વરે, પોતાના સેવક ઈસુને મહિમાવાન કર્યા, જેમને તમે પકડાવ્યા અને પિલાતે તેમને છોડી દેવાનું ઠરાવ્યું હતું ત્યારે તેની આગળ તમે તેમનો નકાર કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27011', '44', '3', '14', 'તમે તે પવિત્ર તથા ન્યાયીનો વિરોધ કર્યો, અને અમારે સારુ એક ખૂનીને છોડી દેવામાં આવે એવું માગીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27012', '44', '3', '15', 'તમે જીવનનાં અધિકારી ઈસુને મારી નાખ્યા; તેમને ઈશ્વરે મૂએલાંઓમાંથી સજીવન કર્યા; અને અમે તેના સાક્ષી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27013', '44', '3', '16', 'આ માણસ જેને તમે જુઓ છો અને ઓળખો છો, તેને ઈસુના નામ પરના વિશ્વાસે શક્તિમાન કર્યો; હા, તમો સર્વની આગળ ઈસુ પરના વિશ્વાસે તેને આ પૂરું આરોગ્ય આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27014', '44', '3', '17', '¶ હવે ભાઈઓ, તમે તેમ જ તમારા અધિકારીઓએ પણ અજ્ઞાનપણાથી તે કામ કર્યું એ હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27015', '44', '3', '18', 'પણ ઈશ્વરે બધા પ્રબોધકોના મુખદ્વારા અગાઉથી જે કહ્યું હતું કે, ‘તેમના ખ્રિસ્ત દુઃખ સહેશે’, તે એ રીતે તેમણે પૂર્ણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27016', '44', '3', '19', '¶ માટે તમે પસ્તાવો કરો ને ફરો, જેથી તમારાં પાપ માફ કરવામાં આવે; અને એમ પ્રભુની હજૂરમાંથી તાજગીના સમયો આવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27017', '44', '3', '20', 'અને ખ્રિસ્ત જેમને તમારે સારુ ઠરાવવામાં આવ્યા છે, તેમને એટલે ઈસુને, તેઓ મોકલે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27018', '44', '3', '21', '¶ ઈશ્વરે જગતના આરંભથી પોતાના પવિત્ર પ્રબોધકોનાં મુખદ્વારા જે વિષે કહ્યું છે તે સઘળાની પુનઃસ્થાપના થવાનાં સમયો સુધી ઈસુએ સ્વર્ગમાં રહેવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27019', '44', '3', '22', 'મૂસાએ તો કહ્યું હતું કે, ‘પ્રભુ ઈશ્વર તમારા ભાઈઓમાંથી મારા જેવા એક પ્રબોધકને તમારે સારુ ઊભો કરશે, તે જે કંઈ તમને કહે તે બધી બાબતો વિષે તમારે તેમનું સાંભળવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27020', '44', '3', '23', 'જે કોઈ માણસ તે પ્રબોધકનું નહિ સાંભળે, તેનો લોકમાંથી પૂરેપૂરો નાશ થશે’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27021', '44', '3', '24', '¶ વળી શમુએલથી માંડીને તેની પાછળ આવનાર જેટલાં પ્રબોધકો બોલ્યા છે, તે સર્વએ પણ આ દિવસો વિષે કહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27022', '44', '3', '25', 'તમે પ્રબોધકોના સંતાન છો, અને ‘ઇબ્રાહિમનાં સંતાનો દ્વારા પૃથ્વી પરનાં સર્વ કુટુંબ આશીર્વાદિત થશે,’ એવું ઇબ્રાહિમને કહીને ઈશ્વરે તમારા પૂર્વજો સાથે કરાર કર્યો, તેનાં સંતાન તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27023', '44', '3', '26', 'ઈશ્વરે પોતાના સેવકને સજીવન કરી, તેમને પ્રથમ તમારી પાસે મોકલ્યા, જેથી તે તમને દરેકને તમારાં દુષ્કૃત્યોથી ફેરવીને આશીર્વાદ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27024', '44', '4', '1', '¶ પિતર અને યોહાન લોકોની આગળ વાત કરતા હતા, એટલામાં યાજકો, ભક્તિસ્થાનના અગ્રેસર તથા સદૂકીઓ તેઓ પર ધસી આવ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27025', '44', '4', '2', 'કેમ કે તેઓ લોકોને બોધ કરતા હતા અને ઈસુમાં મૃત્યુ પામેલાંઓનું પુનરુત્થાન થાય છે એવું પ્રગટ કરતા હતા, તેથી તેઓ બહુ ઉશ્કેરાયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27026', '44', '4', '3', 'તેઓએ પિતર તથા યોહાનની ધરપકડ કરી. તે વેળા સાંજ પડી હતી માટે બીજા દિવસ સુધી તેઓને જેલમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27027', '44', '4', '4', 'તોપણ જેઓએ તેમનું પ્રવચન સાંભળ્યું હતું તેઓમાંના ઘણાંએ વિશ્વાસ કર્યો, અને વિશ્વાસ કરનાર માણસોની સંખ્યા આશરે પાંચ હજારની થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27028', '44', '4', '5', '¶ બીજે દિવસે તેઓના અધિકારીઓ, વડીલો, શાસ્ત્રીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27029', '44', '4', '6', 'તથા આન્નાસ પ્રમુખ યાજક, કાયાફા, યોહાન, આલેકસાંદર તથા પ્રમુખ યાજકના સર્વ સગાં યરુશાલેમમાં એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27030', '44', '4', '7', 'પિતર તથા યોહાનને તેઓની મધ્યમાં ઊભા રાખી, તેઓએ તેઓને પૂછ્યું કે, કયા પરાક્રમથી કે કયા નામથી તમે એ કર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27031', '44', '4', '8', '¶ ત્યારે પિતરે પવિત્ર આત્માથી ભરપૂર થઈને તેઓને કહ્યું કે, ઓ લોકોના અધિકારીઓ તથા વડીલો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27032', '44', '4', '9', 'જે સારું કામ એક અશક્ત માણસના હિતમાં થયું છે તે વિષે જો આજે અમને પૂછવામાં આવે છે, કે તે શાથી સાજો કરાયો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27033', '44', '4', '10', 'તો તમો સર્વને તથા સર્વ ઇઝરાયલી લોકોને એ માલૂમ થાય કે, ઈસુ ખ્રિસ્ત નાઝારી, જેમને તમે વધસ્તંભ પર મારી નાખ્યા, જેમને ઈશ્વરે મરણમાંથી સજીવન કર્યા તેમના નામથી આ માણસ સાજો થઈ અહીં તમારી આગળ ઊભો રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27034', '44', '4', '11', '¶ જે પથ્થર તમો બાંધનારાઓએ નકાર્યો હતો તે એ જ છે, ને તે ખૂણાનો મુખ્ય પથ્થર થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27035', '44', '4', '12', 'બીજા કોઈથી ઉદ્ધાર નથી, કેમ કે જેથી આપણો ઉદ્ધાર થાય એવું બીજું કોઈ નામ આકાશની નીચે માણસો મધ્યે અપાયેલું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27036', '44', '4', '13', '¶ ત્યારે પિતર તથા યોહાનની હિંમત જોઈને તથા તેઓ સાધારણ તથા અશિક્ષિત માણસો છે, એ જાણીને તેઓ આશ્ચર્ય પામ્યા; અને તેઓએ પિતર તથા યોહાનને ઓળખ્યા કે તેઓ ઈસુની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27037', '44', '4', '14', 'પેલા સાજાં થયેલા માણસને તેઓની સાથે ઊભો રહેલો જોઈને તેઓથી કંઈ વિરુદ્ધ બોલી શકાયું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27038', '44', '4', '15', '¶ પણ તેઓને સભામાંથી બહાર જવાનો હુકમ કર્યા પછી તેઓએ અંદરોઅંદર ચર્ચા કરી કે, આ માણસોને આપણે શું કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27039', '44', '4', '16', 'કેમ કે તેઓના દ્વારા એક પ્રસિદ્ધ ચમત્કારિક ચિહ્ન થયું છે, જેની યરુશાલેમના સઘળા રહેવાસીઓને ખબર છે; અને આપણે તેનો ઇનકાર કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27040', '44', '4', '17', 'પણ લોકોમાં તે વધારે ફેલાય નહિ, માટે આપણે તેઓને એવી ધમકી આપીએ કે હવે પછી તમારે કોઈ પણ માણસની સાથે વાત કરતાં ઈસુનું નામ લેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27041', '44', '4', '18', 'પછી તેઓએ પિતર તથા યોહાનને બોલાવીને આજ્ઞા આપી કે, વાત કરતાં તેમ જ બોધ કરતાં પણ તમારે ઈસુનું નામ બિલકુલ લેવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27042', '44', '4', '19', '¶ પણ પિતર તથા યોહાને તેઓને ઉત્તર આપ્યો કે, શું ઈશ્વરના કરતાં તમારું સાંભળવું એ ઈશ્વરની સમક્ષ ઉચિત છે કે નહિ, એ તમે જ નક્કી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27043', '44', '4', '20', 'કેમ કે અમે તો જે જે જોયું તથા સાંભળ્યું, તે કહ્યાં વિના અમારાથી રહેવાય એમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27044', '44', '4', '21', '¶ પિતર તથા યોહાનને શિક્ષા કરવાનું કંઈ કારણ ન મળ્યાથી તેઓએ લોકોને લીધે તેઓને ફરી ચેતવણી આપીને છોડી દીધાં; કેમ કે જે થયું હતું તેને લીધે સર્વ લોકો ઈશ્વરને મહિમા આપતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27045', '44', '4', '22', 'કેમ કે જે માણસના હકમાં સાજાપણાંનો આ ચમત્કાર થયો હતો તે ચાળીસ વરસથી વધારે ઉંમરનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27046', '44', '4', '23', '¶ પછી છૂટીને તેઓ પોતાના સાથીઓની પાસે ગયા. અને મુખ્ય યાજકોએ તથા વડીલોએ તેમને જે કંઈ કહ્યું હતું, તે સઘળું તેમને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27047', '44', '4', '24', 'તે સાંભળીને તેઓએ એક ચિત્તે ઈશ્વરની આગળ મોટે સાદે કહ્યું કે, ઓ પ્રભુ, આકાશ, પૃથ્વી તથા સમુદ્ર અને તેઓમાંનાં સર્વને ઉત્પન્ન કરનાર તમે છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27048', '44', '4', '25', 'તમે પવિત્ર આત્માથી તમારા સેવક અમારા પૂર્વજ દાઉદના મુખે કહ્યું હતું કે, વિદેશીઓએ કેમ તોફાન કર્યું છે? અને લોકોએ વ્યર્થ કલ્પના કેમ કરી છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27049', '44', '4', '26', 'પ્રભુની વિરુદ્ધ તથા તેના ખ્રિસ્તની વિરુદ્ધ દુનિયાના રાજાઓ સજ્જ થયા, તથા અધિકારીઓ એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27050', '44', '4', '27', '¶ કેમ કે ખરેખર તમારા પવિત્ર સેવક ઈસુ જેમને તમે અભિષિક્ત કર્યા, તેમની વિરુદ્ધ હેરોદ તથા પોંતિયસ પિલાત, વિદેશીઓ તથા ઇઝરાયલી લોકો સહિત આ શહેરમાં એકઠા થયા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27051', '44', '4', '28', 'જેથી તમારા હાથે તથા તમારા સંકલ્પે જે થવાનું અગાઉથી નિર્માણ થયું હતું તે બધું તેઓ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27052', '44', '4', '29', '¶ હવે, હે પ્રભુ, તમે તેઓની ધમકીઓ ધ્યાનમાં લો, અને તમારા સેવકોને તમારી વાત પૂરી હિંમતથી કહેવાનું સામર્થ્ય આપો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27053', '44', '4', '30', 'તે દરમિયાન તમે લોકોને નીરોગી કરવાને તમારો હાથ લંબાવો; અને તમારા પવિત્ર સેવક ઈસુને નામે ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો કરાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27054', '44', '4', '31', 'અને તેઓ પ્રાર્થના કરી રહ્યા ત્યારે જે મકાનમાં તેઓ ભેગા થયા હતા તે હાલ્યું; અને તેઓ સર્વ પવિત્ર આત્માથી ભરપૂર થયા, અને ઈશ્વરનું વચન હિંમતથી બોલવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27055', '44', '4', '32', '¶ વિશ્વાસ કરનારાઓનો સમુદાય એક મનનો તથા એક જીવનો હતો અને પોતાની જે વસ્તુઓ હતી તેમાંની કોઈ પોતાની માલિકીની છે એવું કોઈ કહેતું નહિ; પણ તમામ વસ્તુઓ સહિયારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27056', '44', '4', '33', 'પ્રેરિતોએ મહા પરાક્રમથી પ્રભુ ઈસુના મરણોત્થાનની સાક્ષી પૂરી; અને તેઓ સર્વના ઉપર ઘણી કૃપા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27057', '44', '4', '34', '¶ તેઓમાંના કોઈને કશાની અછત નહોતી; કારણ કે જેટલાંની પાસે જમીન કે ઘર હતાં તેટલાંએ તે વેચી નાખ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27058', '44', '4', '35', 'વેચેલી વસ્તુઓનું મૂલ્ય લાવીને તેઓ પ્રેરિતોના પગ આગળ મૂકતા; અને જેની જેને અગત્ય હતી તે પ્રમાણે તેમને વહેંચી આપવામાં આવતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27059', '44', '4', '36', '¶ યૂસફ કરીને એક લેવી હતો, તે સાયપ્રસનો વતની હતો, તેની અટક પ્રેરિતોએ બાર્નાબાસ એટલે સુબોધનો દીકરો રાખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27060', '44', '4', '37', 'તેની પાસે જમીન હતી, તે તેણે વેચી દીધી, અને તેનાં નાણાં લાવીને પ્રેરિતોના પગ આગળ મૂક્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27061', '44', '5', '1', '¶ પણ અનાન્યા નામે એક માણસે તથા તેની પત્ની સાફીરાએ પોતાની મિલકત વેચી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27062', '44', '5', '2', 'સાફીરાની સંમતિથી અનાન્યાએ તેના મૂલ્યમાંથી થોડું પોતાની પાસે પણ રાખ્યું; અને કેટલોક ભાગ લાવીને પ્રેરિતોના પગ આગળ મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27063', '44', '5', '3', '¶ પણ પિતરે કહ્યું કે, ‘ઓ અનાન્યા, પવિત્ર આત્માને જૂઠું કહેવાનું, તથા જમીનનાં મૂલ્યમાંથી થોડું પોતાની પાસે રાખવાનું શેતાને તારા મનમાં કેમ ભર્યું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27064', '44', '5', '4', 'તે જમીન તારી પાસે હતી ત્યારે શું તારી નહોતી? અને તેને વેચ્યા પછી શું તેનું મૂલ્ય તારે સ્વાધીન નહોતું? તેં પોતાના મનમાં આવો વિચાર કેમ આવવા દીધો? તેં માણસોને નહિ પણ ઈશ્વરને જૂઠું કહ્યું છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27065', '44', '5', '5', 'એ વાતો સાંભળતાં જ અનાન્યાએ પડીને પોતાનો પ્રાણ છોડ્યો, અને જેઓએ એ વાત સાંભળી તે સર્વને ઘણી બીક લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27066', '44', '5', '6', 'પછી જુવાનોએ ઊઠીને તેને વસ્ત્રમાં વીંટાળ્યો, અને બહાર લઈ જઈને દફનાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27067', '44', '5', '7', '¶ ત્રણેક કલાક પછી તેની પત્ની અંદર આવી, જે થયું હતું તેની તેને ખબર નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27068', '44', '5', '8', 'ત્યારે પિતરે સાફીરાને પૂછ્યું કે, મને કહે, તમે શું આટલી જ કિંમતે તે જમીન વેચી? તેણે તેને કહ્યું કે, હા, એટલી જ કિંમતે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27069', '44', '5', '9', '¶ ત્યારે પિતરે તેને કહ્યું કે, પ્રભુના આત્માનું પરીક્ષણ કરવાને તમે બન્નેએ કેમ સંપ કર્યો છે? જો, તારા પતિને દફનાવનારાંઓ હવે બારણા પાસે આવી પહોંચ્યા છે, અને તેઓ તને પણ લઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27070', '44', '5', '10', 'તત્કાળ સાફીરાએ તેમના પગ પાસે પડીને પોતાનો પ્રાણ છોડ્યો; પછી તે જુવાનોએ આવીને તેને મરણ પામેલી જોઈ, અને બહાર લઈ જઈને તેને તેના પતિની કબર પાસે દફનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27071', '44', '5', '11', 'આથી આખા વિશ્વાસી સમુદાયને તથા જે લોકોએ એ વાતો સાંભળી તે સર્વને ઘણો ડર લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27072', '44', '5', '12', '¶ પ્રેરિતોની હસ્તક લોકોમાં ઘણાં ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો થયાં. તેઓ સર્વ એક ચિત્તે સુલેમાનની પરસાળમાં નિયમિત મળતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27073', '44', '5', '13', 'પણ બીજાઓમાંથી કોઈને તેઓની સાથે મળી જવાની હિંમત થતી ન હતી; તોપણ લોકો તેઓને માન આપતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27074', '44', '5', '14', '¶ અને પ્રભુ પર વિશ્વાસ કરનારાં, સંખ્યાબંધ પુરુષો તથા સ્ત્રીઓ, વધારે પ્રમાણમાં ઉમેરાતાં ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27075', '44', '5', '15', 'એટલે સુધી કે તેઓએ માંદાઓને લાવીને પથારીઓ તથા ખાટલાઓ પર સુવાડ્યાં, જેથી પિતર પાસે થઈને જાય તો તેનો પડછાયો પણ તેઓમાંના કોઈનાં ઉપર પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27076', '44', '5', '16', 'વળી યરુશાલેમની આસપાસનાં શહેરોમાંના ઘણાં લોક બીમારોને તથા અશુદ્ધ આત્માઓથી પીડાતાંઓને લઈને ત્યાં આવતા હતા, અને તેઓ બધાને સાજાં કરવામાં આવતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27077', '44', '5', '17', '¶ પણ પ્રમુખ યાજક તથા તેના સઘળા સાથીઓ જેઓ સદૂકી પંથના હતા, તેઓને ખૂબ ઈર્ષા આવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27078', '44', '5', '18', 'અને પ્રેરિતોને પકડીને તેઓએ તેમને જેલમાં પૂર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27079', '44', '5', '19', '¶ પણ રાત્રે પ્રભુના સ્વર્ગદૂતે જેલના બારણાં ઉઘાડ્યાં, અને તેઓને બહાર લાવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27080', '44', '5', '20', 'તમે જાઓ, અને ભક્તિસ્થાનમાં ઊભા રહીને એ જીવન વિષેની બધી વાતો લોકોને સંભળાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27081', '44', '5', '21', 'એ સાંભળીને પિતર તથા યોહાને વહેલી સવારે ભક્તિસ્થાનમાં જઈને પ્રવચન કર્યું. પણ પ્રમુખ યાજક તથા તેના સાથીઓએ આવીને સભા બોલાવી ભક્તિસ્થાનમાં ઇઝરાયલી લોકોના વડીલોને એકઠા કર્યા અને પિતર તથા યોહાનને લાવવાને માટે જેલમાં માણસ મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27082', '44', '5', '22', '¶ પણ સિપાઈઓ ત્યાં ગયા ત્યારે તેઓ તેમને જેલમાં મળ્યા નહિ; તેઓએ પાછા આવીને ખબર આપી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27083', '44', '5', '23', 'અમે જેલના દરવાજાને સારી રીતે બંધ કરેલ તથા ચોકીદારોને દરવાજા આગળ ઊભા રહેલા જોયા; પણ અમે દરવાજો ઉઘાડ્યો ત્યારે અમને અંદર કોઈ માલૂમ પડ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27084', '44', '5', '24', '¶ હવે જ્યારે ભક્તિસ્થાનના સરદારે તથા મુખ્ય યાજકોએ આ વાતો સાંભળી ત્યારે એ સંબંધી તેઓ બહુ ગૂંચવણ પામ્યા કે, આનું શું પરિણામ આવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27085', '44', '5', '25', 'એટલામાં એક વ્યક્તિએ આવી તેઓને ખબર આપી કે, જુઓ, જે માણસોને તમે જેલમાં પૂર્યા હતા, તેઓ તો ભક્તિસ્થાનમાં ઊભા રહીને લોકોને ઉપદેશ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27086', '44', '5', '26', '¶ ત્યારે સરદાર સિપાઈઓને સાથે લઈને જબરદસ્તી કર્યા વિના તેઓને લઈ આવ્યો; કેમ કે તેઓ લોકોથી બીતા હતા કે, કદાચ તેઓ અમને પથ્થરે મારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27087', '44', '5', '27', 'તેઓએ તેઓને લાવીને સભા આગળ હાજર કર્યા, અને પ્રમુખ યાજકે તેઓને પૂછ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27088', '44', '5', '28', '“અમે તમને સખત મના કરી હતી કે તમારે બોધ કરતાં એ નામ લેવું નહિ; પણ જુઓ, તમે તો તમારા પ્રવચનથી યરુશાલેમને ગજવી મૂક્યું છે, એ માણસનું રક્ત પાડવાનો દોષ તમે અમારા પર મૂકવા માગો છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27089', '44', '5', '29', '¶ પણ પિતર તથા પ્રેરિતોએ ઉત્તર આપ્યો કે, માણસોના કરતાં અમારે ઈશ્વરનું વધારે માનવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27090', '44', '5', '30', 'જે ઈસુને તમે વધસ્તંભ પર જડીને મારી નાખ્યા, તેમને આપણા પૂર્વજોના ઈશ્વરે ઉઠાડ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27091', '44', '5', '31', 'તેમને ઈશ્વરે પોતાને જમણે હાથે રાજા તથા ઉદ્ધારક થવાને ઊંચા કર્યા છે, કે તેઓ ઇઝરાયલને પશ્ચાતાપ કરાવે તથા તેઓને પાપની માફી આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27092', '44', '5', '32', 'અમે એ વાતોના સાક્ષી છીએ, અને ઈશ્વરે પોતાની આજ્ઞા માનનારાઓને જે પવિત્ર આત્મા આપ્યા છે તેઓ પણ સાક્ષી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27093', '44', '5', '33', '¶ આ સાંભળીને તેઓનાં મન વીંધાઈ ગયા, અને તેઓએ તેમને મારી નાખવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27094', '44', '5', '34', 'પણ ગમાલીએલ નામે એક ફરોશી ન્યાયશાસ્ત્રી, જેને સર્વ લોકો માન આપતા હતા, તેણે સભામાં ઊભા થઈને હુકમ કર્યો કે આ વ્યક્તિઓને થોડીવાર સુધી બહાર લઈ જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27095', '44', '5', '35', '¶ પછી તેણે તેઓને કહ્યું કે, ઓ ઇઝરાયલી માણસો, આ લોકોને તમે જે કરવા ઇચ્છો છો તે વિષે સાવચેત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27096', '44', '5', '36', 'કેમ કે કેટલાક સમય પહેલાં થ્યુદાએ બળવો કરીને કહ્યું કે, હું એક મહાન વ્યક્તિ છું; તેની સાથે આશરે ચારસો માણસ સામેલ થયા હતા, તે માર્યા ગયા, અને જેટલાંએ તેનું માન્યું તેઓ સર્વ નાશ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27097', '44', '5', '37', 'એના પછી વસ્તી ગણતરીના સમયે ગાલીલના યહૂદાએ બળવો કરીને ઘણાં લોકોને પોતાની પાછળ ખેંચ્યા; તે પણ નાશ પામ્યો, અને જેટલાં લોકોએ તેનું માન્યું તેઓ સર્વ વિખેરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27098', '44', '5', '38', '¶ હવે હું તમને કહું છું કે, આ માણસોથી તમે દૂર રહો, અને તેઓને રહેવા દો; કેમ કે જો એ મત અથવા એ કામ માણસોથી હશે તો તે ઊથલી પડશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27099', '44', '5', '39', 'પણ જો ઈશ્વરથી હશે તો તમારાથી તે ઊથલાવી નંખાશે નહિ; નહિ તો કદાચ તમે ઈશ્વરની સામે પણ લડનારા જણાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27100', '44', '5', '40', '¶ તેઓએ તેમનું માન્યું; પછી તેઓએ પ્રેરિતોને પોતાની પાસે પાછા બોલાવીને માર માર્યો; અને વાત કરતાં ઈસુનું નામ લેવું નહિ, એવી આજ્ઞા કરીને તેઓએ તેમને છોડી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27101', '44', '5', '41', 'તેઓ તે નામને લીધે અપમાન પામવા યોગ્ય ગણાયા, તેથી તેઓ આનંદ કરતા સભામાંથી ચાલ્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27102', '44', '5', '42', 'પણ તેઓએ નિત્ય ભક્તિસ્થાનમાં તથા ઘરે ઈસુ તે જ ખ્રિસ્ત છે તે વિષે શીખવવાનું તથા પ્રગટ કરવાનું ચાલુ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27103', '44', '6', '1', '¶ તે દિવસોમાં શિષ્યોની સંખ્યા વધતી જતી હતી, ત્યારે હિબ્રૂઓની સામે ગ્રીક યહૂદીઓએ ફરિયાદ કરી, કેમ કે રોજ વહેંચણીમાં તેઓની વિધવાઓને ટાળવામાં આવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27104', '44', '6', '2', '¶ ત્યારે બાર પ્રેરિતોએ બધા શિષ્યોને પોતાની પાસે બોલાવીને કહ્યું કે, અમે ઈશ્વરનું વચન પડતું મૂકીને ભોજન પીરસવાની સેવા કરીએ, એ ઉચિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27105', '44', '6', '3', 'માટે, ભાઈઓ, તમે તમારામાંથી પવિત્ર આત્માથી તથા જ્ઞાનથી ભરપૂર એવા સાત પ્રતિષ્ઠિત માણસોને શોધી કાઢો, કે જેઓને અમે એ કામ પર નીમીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27106', '44', '6', '4', 'પણ અમે તો પ્રાર્થનામાં તથા ઈશ્વરના વચનનાં સેવાકાર્યમાં લાગુ રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27107', '44', '6', '5', '¶ એ વાત આખા વિશ્વાસી સમુદાયને સારી લાગી; અને વિશ્વાસ તથા પવિત્ર આત્માથી ભરપૂર એવા સ્તેફન નામના એક પુરુષને, ફિલિપને, પ્રોખરસને, નિકાનોરને, તિમોનને, પાર્મિનાસને તથા અંત્યોખના યહૂદી થયેલા નિકોલસને તેઓએ પસંદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27108', '44', '6', '6', 'તેઓએ તેમને પ્રેરિતોની આગળ રજૂ કર્યા; અને તેઓએ પ્રાર્થના કરીને તેમના પર હાથ મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27109', '44', '6', '7', '¶ ઈશ્વરના વચનોનો પ્રચાર થતો ગયો અને યરુશાલેમમાં શિષ્યોની સંખ્યા ઘણી વધી ગઈ; ઘણાં યાજકો પણ વિશ્વાસને આધીન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27110', '44', '6', '8', '¶ સ્તેફન કૃપાથી તથા સામર્થ્યથી ભરપૂર હતો, તેણે લોકોમાં મોટાં અદભુત આશ્ચર્યકર્મો તથા ચમત્કારિક ચિહ્નો કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27111', '44', '6', '9', 'પણ લિબર્તીની કહેવાતી સભાસ્થાનમાંના, કુરેનીના, આલેકસાંદ્રિયાના, કિલીકિયાના તથા આસિયાના કેટલાક આગળ આવીને સ્તેફન સાથે વાદવિવાદ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27112', '44', '6', '10', '¶ પણ સ્તેફન એવા જ્ઞાનથી તથા આત્માની પ્રેરણાથી બોલતો હતો કે તેઓ તેની સામે ટકી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27113', '44', '6', '11', 'ત્યારે તેઓએ કેટલાક માણસોને સમજાવ્યાં, જેઓએ કહ્યું કે, અમે તેને મૂસાના નિયમશાસ્ત્ર તથા ઈશ્વરની વિરુદ્ધ દુર્ભાષણ બોલતા સાંભળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27114', '44', '6', '12', '¶ તેઓ લોકોને, વડીલોને તથા શાસ્ત્રીઓને ઉશ્કેરીને તેના પર તૂટી પડ્યા, અને તેને પકડીને સભામાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27115', '44', '6', '13', 'તેઓએ જૂઠા સાક્ષીઓ ઊભા કર્યા, જેઓએ કહ્યું કે, એ માણસ આ પવિત્રસ્થાન તથા નિયમશાસ્ત્ર વિરુદ્ધ દુર્ભાષણ કર્યા કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27116', '44', '6', '14', 'કેમ કે અમે તેને એમ કહેતાં સાંભળ્યો છે કે, ઈસુ નાઝારી આ સ્થાનનો નાશ કરશે, અને જે રીતરિવાજો મૂસાએ આપણને ફરમાવ્યા છે તેઓને બદલી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27117', '44', '6', '15', 'જેઓ સભામાં બેઠા હતા તેઓ સર્વ સ્તેફનની તરફ એક નજરે જોઈ રહ્યા, અને તેનો ચહેરો સ્વર્ગદૂતના ચહેરા જેવો દેખાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27118', '44', '7', '1', '¶ ત્યારે પ્રમુખ યાજકે પૂછ્યું કે, “શું હકીકત આ પ્રમાણે છે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27119', '44', '7', '2', 'સ્તેફને કહ્યું કે, “ભાઈઓ તથા વડીલો, સાંભળો. આપણો પૂર્વજ ઇબ્રાહિમ હારાનમાં રહેવા આવ્યો તે અગાઉ તે મેસોપોટેમિયામાં રહેતો હતો, ત્યારે મહિમાવાન ઈશ્વરે તેને દર્શન આપીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('27120', '44', '7', '3', 'કહ્યું કે, ‘તું તારા દેશમાંથી તથા તારા સગામાંથી નીકળ, અને જે દેશ હું તને બતાવું તેમાં જઈને રહે’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27121', '44', '7', '4', '¶ ત્યારે ખાલ્દી દેશમાંથી નીકળીને તે હારાનમાં જઈને વસ્યો, અને ત્યાં તેના પિતા અવસાન પામ્યા ત્યાર પછી આ દેશ જેમાં તમે હમણાં રહો છો, તેમાં ઈશ્વરે તેને લાવીને વસાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27122', '44', '7', '5', 'તેમણે એ દેશમાં તેને કંઈ વતન આપ્યું નહિ; ના, એક પગલાભર પણ નહિ; અને જોકે હજી સુધી તેને સંતાન થયું નહોતું તોપણ તેમણે તેને તથા તેના પછી તેના વંશજોને વતન તરીકે આ દેશ આપવાનું વચન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27123', '44', '7', '6', '¶ ઈશ્વરે તેને કહ્યું કે, તારા વંશજો પરદેશમાં રહેશે, અને ત્યાંના લોકો ચારસો વર્ષ સુધી તેઓને ગુલામગીરીમાં રાખીને દુઃખ આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27124', '44', '7', '7', 'વળી ઈશ્વરે કહ્યું કે, ‘તેઓ જે લોકોના ગુલામ થશે તેઓનો ન્યાય હું કરીશ, અને ત્યાર પછી તેઓ ત્યાંથી આવીને આ સ્થળે મારી સેવા કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27125', '44', '7', '8', 'પરમેશ્વરે તેને સુન્નતનો કરાર ઠરાવી આપ્યો; ત્યાર પછી ઇબ્રાહિમથી ઇસહાક થયો, તેણે આઠમે દિવસે તેની સુન્નત કરી; પછી ઇસહાકથી યાકૂબ થયો, અને યાકૂબથી બાર પૂર્વજો થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27126', '44', '7', '9', '¶ પછી પૂર્વજોએ યૂસફ પર અદેખાઈ રાખીને તેને મિસરમાં લઈ જવા સારુ વેચી દીધો; પણ ઈશ્વર તેની સાથે હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27127', '44', '7', '10', 'તેમણે તેનાં સર્વ સંકટોમાંથી તેને છોડાવ્યો અને મિસરના રાજા ફારુનની સમક્ષ તેને વિદ્વતા તથા કૃપા આપી. પછી ફારુને તેને મિસર પર તથા પોતાના સમગ્ર પરિવાર પર અધિકારી ઠરાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27128', '44', '7', '11', '¶ પછી આખા મિસરમાં તથા કનાનમાં દુકાળ પડ્યો, જેથી ભારે સંકટ આવ્યું, અને આપણા પૂર્વજોને ખાવાનું મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27129', '44', '7', '12', 'પણ યાકૂબે જાણ્યું કે મિસરમાં અનાજ છે, ત્યારે તેણે આપણા પૂર્વજોને પ્રથમ વાર મિસરમાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27130', '44', '7', '13', 'પછી બીજી વાર યૂસફે પોતાના ભાઈઓની આગળ પોતાની ઓળખાણ આપી; એટલે યુસફનું કુળ ફારુનના જાણવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27131', '44', '7', '14', '¶ ત્યારે યૂસફે સંદેશો મોકલીને પોતાના પિતા યાકૂબને તથા પોતાનાં સર્વ સગાંને, એટલે પંચોતેર માણસને પોતાની પાસે તેડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27132', '44', '7', '15', 'યાકૂબ મિસરમાં ગયો, અને ત્યાં તે તથા આપણા પૂર્વજો અવસાન પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27133', '44', '7', '16', 'તેઓને શખેમ લઈ જવામાં આવ્યા, ને જે કબરસ્તાન ઇબ્રાહિમે રૂપાનાણું આપીને હમોરના દીકરાઓ પાસેથી વેચાતું લીધું હતું તેમાં દફનાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27134', '44', '7', '17', '¶ પણ જે વચન ઈશ્વરે ઇબ્રાહિમને આપ્યું હતું, તેનો સમય જેમ જેમ પાસે આવતો ગયો તેમ તેમ મિસરમાં આપણાં લોકોની વૃદ્ધિ થઈ અને તેઓની સંખ્યા પુષ્કળ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27135', '44', '7', '18', 'એવામાં મિસરમાં એક બીજો રાજા થયો, જે યૂસફને ઓળખતો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27136', '44', '7', '19', 'તેણે આપણા લોકોની સાથે કપટ કરીને આપણા પૂર્વજોને દુઃખ દીધું, એટલે તેઓનાં બાળકો જીવે નહિ માટે, તેઓને તેમની પાસે નાખી દેવડાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27137', '44', '7', '20', '¶ તે અરસામાં મૂસાનો જન્મ થયો, તે ઈશ્વર સમક્ષ ઘણો સુંદર હતો; પોતાના પિતાના ઘરમાં ત્રણ મહિના સુધી તેનું પાલન થયું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27138', '44', '7', '21', 'પછી તેને નદીમાં તજી દેવાયો. ત્યારે ફારુનની દીકરીએ તેને અપનાવી લીધો અને પોતાના દીકરા તરીકે તેનો ઉછેર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27139', '44', '7', '22', '¶ મૂસાને મિસરીઓની સર્વ વિદ્યા શીખવવામાં આવી હતી; તે બોલવામાં બાહોશ તથા કાર્ય કરવામાં પરાક્રમી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27140', '44', '7', '23', 'પણ તે લગભગ ચાળીસ વર્ષનો થયો ત્યારે તેને પોતાના ઇઝરાયલી ભાઈઓને મળવાનું મન થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27141', '44', '7', '24', 'તેઓમાંના એક પર અન્યાય થતો જોઈને મૂસાએ તેની સહાય કરી, અને મિસરીને મારી નાખીને પોતાના જે ભાઈ પર જુલમ થતો હતો તેનું વૈર વાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27142', '44', '7', '25', 'ઈશ્વર મારી હસ્તક તેઓનો છુટકારો કરશે, એમ મારા ભાઈઓ સમજતા હશે, એવું તેણે ધાર્યું; પણ તેઓ સમજ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27143', '44', '7', '26', '¶ તેને બીજે દિવસે તેઓમાં ઝઘડો ચાલતો હતો તે સમયે મૂસા તેઓની પાસે આવ્યો તેણે તેઓની વચ્ચે સલાહ કરાવવાની ઇચ્છાથી કહ્યું કે, ‘ભલા માણસો, તમે ભાઈઓ છો તો શા માટે એકબીજા પર અન્યાય ગુજારો છો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27144', '44', '7', '27', 'પણ જે પોતાના પડોશી પર અન્યાય ગુજારતો હતો તેણે તેને ધક્કો મારીને કહ્યું કે, ‘અમારા પર તને કોણે અધિકારી તથા ન્યાયાધીશ નીમ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27145', '44', '7', '28', 'પેલા મિસરીને તેં ગઈકાલે મારી નાખ્યો તેમ શું તું મને પણ મારી નાખવા ઇચ્છે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27146', '44', '7', '29', '¶ મૂસા આ વાત સાંભળીને નાસી ગયો, અને મિદ્યાન દેશમાં જઈને વસ્યો, ત્યાં તેને બે દીકરા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27147', '44', '7', '30', 'ચાળીસ વર્ષ પૂરાં થયાં ત્યારે સ્વર્ગદૂતે સિનાઈ પહાડના અરણ્યમાં ઝાડવાં મધ્યે અગ્નિની જ્વાળામાં તેને દર્શન દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27148', '44', '7', '31', '¶ મૂસા તે દ્રશ્ય જોઈને આશ્ચર્ય પામ્યો; અને તે એ દ્રશ્યને જોવા સારુ પાસે જતો હતો તેવામાં પ્રભુની વાણી થઈ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27149', '44', '7', '32', '‘હું તારા પૂર્વજોનો ઈશ્વર, એટલે ઇબ્રાહિમનો, ઇસહાકનો તથા યાકૂબનો ઈશ્વર છું.’ ત્યારે મૂસા ધ્રૂજી ઊઠ્યો અને તેને જોવાની તેની જીગર ચાલી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27150', '44', '7', '33', '¶ પ્રભુએ તેને કહ્યું કે, ‘તું તારા પગમાંથી ચંપલ ઉતાર; કેમ કે જે જગ્યાએ તું ઊભો છે તે પવિત્ર ભૂમિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27151', '44', '7', '34', 'મિસરમાં જે મારા લોક છે તેઓનું દુઃખ મેં નિશ્ચે જોયું છે, તેઓના નિસાસા મેં સાંભળ્યાં છે, અને તેઓને છોડાવવાં હું ઊતર્યો છું; હવે ચાલ, હું તને મિસરમાં મોકલીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27152', '44', '7', '35', '¶ જે મૂસાનો નકાર કરીને તેઓએ કહ્યું હતું કે, ‘તને કોણે અધિકારી તથા ન્યાયાધીશ નીમ્યો છે?’ તેને જે સ્વર્ગદૂત તેને ઝાડવાં મધ્યે દેખાયો હતો તેની હસ્તક ઈશ્વરે અધિકારી તથા ઉદ્ધારક થવા સારુ મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27153', '44', '7', '36', 'મૂસાએ તેઓને બહાર લાવતાં મિસર દેશમાં, સૂફ લાલ સમુદ્રમાં તથા ચાળીસ વર્ષ સુધી અરણ્યમાં આશ્ચર્યકર્મો તથા ચમત્કારિક ચિહ્નો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27154', '44', '7', '37', 'જે મૂસાએ ઇઝરાયલીઓને કહ્યું હતું કે, ‘ઈશ્વર તમારા ભાઈઓમાંથી મારા જેવા એક પ્રબોધકને તમારે સારુ ઊભા કરશે,’ તે એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27155', '44', '7', '38', '¶ જે મૂસા અરણ્યમાંના સમુદાયમાં હતો, જેની સાથે સિનાઈ પર્વત પર ઈશ્વરનો સ્વર્ગદૂત વાત કરતો હતો, અને આપણા પૂર્વજોની સાથે હતો તે એ જ છે; અને આપણને આપવા સારું તેને જીવનનાં વચનો આપવામાં આવ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27156', '44', '7', '39', 'આપણા પૂર્વજોએ તેને આધીન થવાને ઇચ્છ્યું નહિ, પણ પોતાની પાસેથી તેને હડસેલી મૂક્યો, અને તેઓ પાછા મિસર જવાને મનમાં આતુર થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27157', '44', '7', '40', 'તેઓએ હારુનને કહ્યું કે, ‘અમારી આગળ ચાલવા સારુ અમારે માટે દેવો બનાવ; કેમ કે એ મૂસા જે અમને મિસરમાંથી દોરી લાવ્યો તેનું શું થયું એ અમે જાણતા નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27158', '44', '7', '41', '¶ તે દિવસોમાં તેઓએ સોનાનું વાછરડું બનાવ્યું, અને મૂર્તિને તેનું બલિદાન ચઢાવ્યું, અને પોતાના હાથની કૃતિમાં તેઓ હર્ષ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27159', '44', '7', '42', 'પણ ઈશ્વરે તેઓથી વિમુખ થઈને તેઓને તજી દીધાં, કે તેઓ આકાશના સૈન્યની પૂજા કરે; પ્રબોધકોના પુસ્તકમાં લખ્યું છે તે પ્રમાણે, ‘ઓ ઇઝરાયલના વંશજો, અરણ્યમાં ચાળીસ વર્ષ સુધી શું તમે યજ્ઞ તથા બલિદાનો મને ચઢાવ્યાં હતાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27160', '44', '7', '43', 'તમે મોલોખનો માંડવો તથા રમ્ફા દેવનો તારો, એટલે કે પૂજા કરવાને તમે જે મૂર્તિઓ બનાવી તેઓને ઊંચકીને ચાલ્યા. હવે હું તમને બાબિલથી આગળ લઈ જઈશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27161', '44', '7', '44', '¶ જેમણે મૂસાને કહ્યું કે, જે નમૂનો તેં નિહાળ્યો છે તે પ્રમાણે તારે સાક્ષ્યમંડપ બનાવવો, તેમના ઠરાવ મુજબ અરણ્યમાં આપણા પૂર્વજોની પાસે તે સાક્ષ્યમંડપ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27162', '44', '7', '45', 'આપણા પૂર્વજો, યહોશુઆ સહિત આ સાક્ષ્યમંડપને પોતાના ક્રમાનુસાર ઊંચકીને અન્ય દેશજાતિઓનું જેઓને ઈશ્વરે આપણા પૂર્વજોની આગળથી હાંકી કાઢી તેઓનું વતન પ્રાપ્ત કરીને તેમાં લાવ્યા તે સાક્ષ્યમંડપ દાઉદના સમય સુધી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27163', '44', '7', '46', 'દાઉદ પર ઈશ્વરની કૃપાદ્રષ્ટિ થઈ; તેમણે યાકૂબના ઈશ્વરને સારુ ઘર બનાવવાની રજા માગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27164', '44', '7', '47', '¶ પણ સુલેમાને તેમને સારુ ભક્તિસ્થાન નિર્માણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27165', '44', '7', '48', 'તોપણ હાથે બાંધેલા ઘરમાં પરાત્પર ઈશ્વર રહેતા નથી; જેમ પ્રબોધક કહે છે તેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27166', '44', '7', '49', '‘સ્વર્ગ મારું રાજ્યાસન, તથા પૃથ્વી મારું પાયાસન છે; તો તમે મારે સારુ કેવું નિવાસસ્થાન બાંધશો? એમ ઈશ્વર કહે છે અથવા મારું નિવાસસ્થાન કયું હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27167', '44', '7', '50', 'શું, મેં મારે હાથે એ બધાં નથી બનાવ્યાં?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27168', '44', '7', '51', '¶ ઓ સખત હઠીલાઓ, અને બેસુન્નત મન તથા કાનવાળાઓ, તમે સદા પવિત્ર આત્માની સામા થાઓ છો. જેમ તમારા પૂર્વજોએ કર્યું તેમ જ તમે પણ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27169', '44', '7', '52', 'પ્રબોધકોમાંના કોને તમારા પૂર્વજોએ સતાવ્યા નહોતા? જેઓએ તે ન્યાયીના આવવા વિષે અગાઉથી ખબર આપી હતી તેઓને તેઓએ મારી નાખ્યા; અને હવે તમે, જેઓને સ્વર્ગદૂતો દ્વારા નિયમ મળ્યો, પણ તમે તે પાળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27170', '44', '7', '53', 'તે તમે, તે ન્યાયીને પરસ્વાધીન કરનારા તથા તેમની હત્યા કરનારા થયા છો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27171', '44', '7', '54', '¶ આ વાતો સાંભળીને તેઓનાં મન વીંધાઈ ગયા, અને તેઓ તેની સામે દાંત પીસવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27172', '44', '7', '55', 'પણ પવિત્ર આત્માથી ભરપૂર થઈને સ્તેફને સ્વર્ગ તરફ એક નજરે જોઈ રહેતાં, ઈશ્વરનું ગૌરવ તથા ઈશ્વરને જમણે હાથે ઈસુને ઊભેલા જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27173', '44', '7', '56', 'તેણે કહ્યું કે, “જુઓ, સ્વર્ગ ઊઘડેલું તથા ઈશ્વરને જમણે હાથે માણસના દીકરાને ઊભેલા હું જોઉં છું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27174', '44', '7', '57', '¶ પણ તેઓએ બૂમ પાડીને પોતાના કાન બંધ કર્યા, અને તેઓ એકસાથે તેના પર ધસી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27175', '44', '7', '58', 'તેઓએ તેને શહેરની બહાર લઈ જઈને માર્યો; સાક્ષીઓએ શાઉલ નામે એક જુવાનનાં પગ આગળ પોતાનાં વસ્ત્રો મૂક્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27176', '44', '7', '59', '¶ તેઓ સ્તેફનને પથ્થરે મારતા હતા ત્યારે તેણે પ્રભુની પ્રાર્થના કરતા કહ્યું કે, “ઓ પ્રભુ ઈસુ, મારા આત્માનો અંગીકાર કરો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27177', '44', '7', '60', 'તેણે ઘૂંટણિયે પડીને મોટા અવાજે કહ્યું કે, “ઓ પ્રભુ, આ પાપ તેઓને લેખે ન ગણો. એમ કહીને તે ઊંઘી ગયો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27178', '44', '8', '1', '¶ શાઉલે તેની હત્યા કરવાની સંમતિ આપી હતી, તે જ દિવસે યરુશાલેમના વિશ્વાસી સમુદાય પર ભારે સતાવણી શરૂ થઈ, અને પ્રેરિતો સિવાય તેઓ સર્વ યહૂદિયા તથા સમરુનના પ્રાંતોમાં વિખેરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27179', '44', '8', '2', 'ધર્મનિષ્ઠ પુરુષોએ સ્તેફનને દફનાવ્યો, અને તેને સારુ ઘણો વિલાપ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27180', '44', '8', '3', 'પણ શાઉલે વિશ્વાસી સમુદાયને ભારે ત્રાસ આપ્યો, એટલે ઘેરેઘેરથી પુરુષો તથા સ્ત્રીઓને ઘસડી લઈ જઈને જેલમાં પૂર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27181', '44', '8', '4', '¶ જેઓ વિખેરાઈ ગયા હતા તેઓ બધે સુવાર્તા પ્રગટ કરતા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27182', '44', '8', '5', 'ફિલિપે સમારીઆ શહેરમાં જઈને તેઓને ખ્રિસ્ત વિષે પ્રચાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27183', '44', '8', '6', '¶ ફિલિપે કહેલી વાતો સાંભળીને તથા કરેલા ચમત્કારિક ચિહ્નો જોઈને લોકોએ તેની વાતો પર એક ચિત્તે ધ્યાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27184', '44', '8', '7', 'કેમ કે જેઓને અશુદ્ધ આત્માઓ વળગ્યા હતા તેઓમાંના ઘણાંમાંથી તેઓ મોટી બૂમ પાડતા બહાર નીકળ્યા, અને ઘણાં પક્ષઘાતીઓ તથા પગે અપંગો સાજાં કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27185', '44', '8', '8', 'અને તે શહેરમાં બહુ આનંદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27186', '44', '8', '9', '¶ પણ સિમોન નામે એક માણસ તે શહેરમાં અગાઉ જાદુ કરતો હતો, અને હું કોઈ મહાન વ્યક્તિ છું એમ કહીને સમરુનના લોકોને આશ્ચર્યચકિત કરી નાખતો હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27187', '44', '8', '10', 'તેઓ નાનાથી તે મોટા સુધી સર્વ તેનું સાંભળતાં, તેઓ કહેતાં કે, ઈશ્વરનું જે મહાન પરાક્રમ કહેવાય છે, તે આ વ્યક્તિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27188', '44', '8', '11', 'તેણે ઘણાં સમય સુધી પોતાની જાદુક્રિયાઓથી તેઓને આશ્ચર્યચકિત કરી નાખ્યા હતા, તેથી તેઓ તેનું સાંભળતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27189', '44', '8', '12', '¶ પણ ફિલિપ ઈશ્વરના રાજ્ય તથા ઈસુ ખ્રિસ્તનાં નામ વિષે સુવાર્તા પ્રગટ કરતો હતો ત્યારે તેઓનો વિશ્વાસ તેના પર બેઠો, અને પુરુષોએ તેમ જ સ્ત્રીઓએ બાપ્તિસ્મા લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27190', '44', '8', '13', 'સિમોને પોતે પણ વિશ્વાસ કર્યો, અને બાપ્તિસ્મા પામીને ફિલિપ સાથે રહ્યો; અને ચમત્કારો તથા મોટા પરાક્રમી કામો બનતાં જોઈને તે આશ્ચર્ય પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27191', '44', '8', '14', '¶ હવે સમરુનીઓએ ઈશ્વરનું વચન સ્વીકાર્યું છે એવું યરુશાલેમમાં પ્રેરિતોએ સાંભળ્યું, ત્યારે તેઓએ પિતર તથા યોહાનને તેઓની પાસે મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27192', '44', '8', '15', 'તેઓએ ત્યાં પહોંચ્યાં પછી તેઓને સારુ પ્રાર્થના કરી કે તેઓ પવિત્ર આત્મા પામે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27193', '44', '8', '16', 'કેમ કે ત્યાર સુધી તેઓમાંના કોઈ પર પવિત્ર આત્મા ઊતર્યો નહોતો; પણ તેઓ માત્ર પ્રભુ ઈસુને નામે બાપ્તિસ્મા પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27194', '44', '8', '17', 'પછી પિતર તથા યોહાને તેઓ પર હાથ મૂક્યા, અને તેઓ પવિત્ર આત્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27195', '44', '8', '18', '¶ હવે પ્રેરિતોના હાથ મૂકવાથી પવિત્ર આત્મા આપવામાં આવે છે, એ જોઈને સિમોને તેઓને પૈસા આપવા માંડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27196', '44', '8', '19', 'તેણે કહ્યું કે, તમે મને પણ એ અધિકાર આપો કે જેનાં પર હું હાથ મૂકું તે પવિત્ર આત્મા પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27197', '44', '8', '20', '¶ પણ પિતરે તેને કહ્યું કે, ઈશ્વરનું દાન પૈસાથી વેચાતું લેવાનું તેં વિચાર્યું માટે તારા પૈસા તારી સાથે નાશ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27198', '44', '8', '21', 'આ બાબતમાં તારે કશી લેવા દેવા નથી. કારણ કે તારું અંતઃકરણ ઈશ્વરની આગળ પ્રમાણિક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27199', '44', '8', '22', 'માટે તારી આ દુષ્ટતાનો પસ્તાવો કર, અને પ્રભુને પ્રાર્થના કર કે, કદાચ તારા અંતઃકરણના વિચાર તને માફ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27200', '44', '8', '23', 'કેમ કે હું જોઉં છું કે તું કડવાશમાં અને પાપના બંધનમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27201', '44', '8', '24', '¶ ત્યારે સિમોને ઉત્તર આપ્યો કે, તમારી કહેલી વાતો મુજબ કંઈ પણ મને ના થાય તે માટે તમે મારે માટે પ્રભુને પ્રાર્થના કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27202', '44', '8', '25', '¶ હવે ત્યાં સાક્ષી આપ્યા પછી તથા પ્રભુની વાત પ્રગટ કર્યા પછી સમરૂનીઓનાં ઘણાં ગામોમાં સુવાર્તા પ્રગટ કરીને તેઓ યરુશાલેમમાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27203', '44', '8', '26', '¶ હવે પ્રભુના એક સ્વર્ગદૂતે ફિલિપને કહ્યું કે, ઊઠ, ને યરુશાલેમથી ગાઝા જવાના માર્ગ સુધી દક્ષિણ તરફ જા; ત્યાં અરણ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27204', '44', '8', '27', 'તે ઊઠીને ગયો; અને જુઓ, ત્યાં ઇથિયોપિયાનો એક ખોજો કે જે ઇથિયોપિયાની રાણી કંદિકાના હાથ નીચે મોટો અધિકારી તથા તેના સઘળા ભંડારનો કારભારી હતો, તે ભજન કરવા સારુ યરુશાલેમમાં આવ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27205', '44', '8', '28', 'તે પાછા જતા પોતાના રથમાં બેસીને પ્રબોધક યશાયાનું પુસ્તક વાંચતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27206', '44', '8', '29', '¶ આત્માએ ફિલિપને કહ્યું કે, તું પાસે જઈને એ રથની સાથે થઈ જા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27207', '44', '8', '30', 'ત્યારે ફિલિપ તેની પાસે દોડી ગયો, અને તેને પ્રબોધક યશાયાનું પુસ્તક વાંચતા સાંભળીને પૂછ્યું કે, તું જે વાંચે છે તે શું તું સમજે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27208', '44', '8', '31', 'ત્યારે તેણે કહ્યું કે, કોઈનાં સમજાવ્યાં સિવાય હું કેમ કરીને સમજી શકું? તેણે ફિલિપને વિનંતી કરી કે, મારા રથમાં ઉપર આવી મારી પાસે બેસ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27209', '44', '8', '32', '¶ શાસ્ત્રવચનનું જે પ્રકરણ તે વાંચતો હતો તે એ હતું કે, “ઘેટાંની પેઠે મારી નંખાવાને તેમને લઈ જવાયા; અને જેમ હલવાન પોતાના કાતરનારની આગળ મૂંગું રહે છે, તેમ તેમણે પોતાનું મુખ ઉઘાડ્યું નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27210', '44', '8', '33', 'તેમની દીનાવસ્થામાં તેમનો ન્યાય ડૂબી ગયો; તેમના જમાનાનાં લોકનું વર્ણન કોણ કહી દેખાડશે? કેમ કે તેમનો જીવ પૃથ્વી પરથી લઈ લેવામાં આવ્યો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27211', '44', '8', '34', '¶ ત્યારે તે ખોજાએ ફિલિપને ઉત્તર દેતાં કહ્યું કે, હું તને વિનંતી કરું છું કે, પ્રબોધક કોનાં વિષે એ કહે છે? પોતાના વિષે કે કોઈ બીજાના વિષે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27212', '44', '8', '35', 'ત્યારે ફિલિપે કહેવાનું શરૂ કર્યું અને શાસ્ત્રવચનની તે વાતથી આરંભ કરીને તેને ઈસુ વિષેની સુવાર્તા પ્રગટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27213', '44', '8', '36', '¶ માર્ગમાં તેઓ એક જળાશય પાસે આવી પહોંચ્યા; ત્યારે ખોજાએ કહ્યું કે, જો, અહીં પાણી છે, બાપ્તિસ્મા પામવાથી મને શું અટકાવી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27214', '44', '8', '37', 'ત્યારે ફિલિપે કહ્યું કે, જો તું તારા પૂરા મનથી વિશ્વાસ કરે છે તો એ ઉચિત છે; ખોજાએ ઉત્તર દેતાં કહ્યું કે, ઈસુ ખ્રિસ્ત ઈશ્વરના પુત્ર છે, એવું હું માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27215', '44', '8', '38', 'પછી તેણે રથ ઊભો રાખવાનો હુકમ કર્યો, અને ફિલિપ તથા ખોજો બન્ને જણ પાણીમાં ઊતર્યા, ફિલિપે તેને બાપ્તિસ્મા આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27216', '44', '8', '39', '¶ તેઓ પાણીમાંથી બહાર આવ્યા ત્યારે પ્રભુનો આત્મા ફિલિપને લઈ ગયો; અને ખોજાએ ફરી ફિલિપને જોયો નહિ, પરંતુ તે આનંદ કરતા કરતા પોતાના માર્ગે ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27217', '44', '8', '40', 'પણ ફિલિપ આશ્દોદમાં દેખાયો; તે કાઈસારિયા પહોંચતાં સુધી માર્ગમાંના સર્વ શહેરમાં સુવાર્તા પ્રગટ કરતો કરતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27218', '44', '9', '1', '¶ શાઉલ હજુ સુધી પ્રભુના શિષ્યોને મારી નાખવાની ધમકીઓ આપતો હતો. પ્રમુખ યાજકની પાસે જઈને');
INSERT INTO `bible_verses_gu_irv` VALUES ('27219', '44', '9', '2', 'તેણે તેની પાસેથી દમસ્કસમાંનાં સભાસ્થાનો પર પત્રો માગ્યા કે જો તેને એ માર્ગનો કોઈ પુરુષ કે સ્ત્રી મળે, તો તે તેઓને બાંધીને યરુશાલેમ લઈ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27220', '44', '9', '3', '¶ મુસાફરી કરતાં તે દમસ્કસ નજીક પહોંચ્યો; ત્યારે એવું બન્યું કે એકાએક તેની આસપાસ સ્વર્ગમાંથી અજવાળું પ્રગટ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27221', '44', '9', '4', 'તે જમીન પર પડી ગયો, અને તેની સાથે વાત કરતી એક વાણી તેણે સાંભળી કે, ‹શાઉલ, શાઉલ, તું મને કેમ સતાવે છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27222', '44', '9', '5', '¶ ત્યારે તેણે કહ્યું કે પ્રભુ, તમે કોણ છો? તેમણે કહ્યું કે, ‹હું ઈસુ છું, જેને તું સતાવે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27223', '44', '9', '6', '‹પણ તું ઊઠ, ને શહેરમાં જા, અને તારે શું કરવું તે તને કહેવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27224', '44', '9', '7', 'તેની સાથે ચાલનારાં માણસો સ્તબ્ધ થઈ ગયા, કેમ કે તેઓએ વાણી સાંભળી ખરી, પણ કોઈને જોયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27225', '44', '9', '8', '¶ પછી શાઉલ જમીન પરથી ઊઠયો; અને તેની આંખો ખૂલી ત્યારે તે કંઈ જોઈ શકયો નહિ. એટલે તેઓ તેનો હાથ પકડીને તેને દમસ્કસમાં દોરી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27226', '44', '9', '9', 'ત્રણ દિવસ સુધી તે જોઈ શક્યો નહિ; અને તેણે કશું ખાધું કે પીધું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27227', '44', '9', '10', '¶ હવે દમસ્કસમાં અનાન્યા નામે એક શિષ્ય હતો, તેને પ્રભુએ દર્શન દઈને કહ્યું કે, ‹અનાન્યા;› ત્યારે તેણે કહ્યું કે, પ્રભુ, હું આ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27228', '44', '9', '11', 'પ્રભુએ તેને કહ્યું કે, ‹ઊઠીને પાધરા નામના રસ્તામાં જા. અને શાઉલ નામે તાર્સસનાં એક માણસ વિષે યહૂદિયાના ઘરમાં ખબર કાઢ; કેમ કે જો, તે પ્રાર્થના કરે છે;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27229', '44', '9', '12', '‹તેણે દર્શનમાં જોયું છે કે, અનાન્યા નામે એક માણસ અંદર આવીને, તે દેખતો થાય માટે તેના પર હાથ મૂકે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27230', '44', '9', '13', '¶ પણ અનાન્યાએ ઉત્તર આપ્યો કે, પ્રભુ યરુશાલેમમાંના તમારા સંતોને એ માણસે કેટલું બધું દુઃખ દીધું છે એ મેં ઘણાંનાં મોંથી સાંભળ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27231', '44', '9', '14', 'અને જેઓ તમારા નામે પ્રાર્થના કરે છે તેઓ સર્વને બાંધીને લઈ જવા સારુ મુખ્ય યાજકો પાસેથી અહીં પણ તેને અધિકાર મળ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27232', '44', '9', '15', 'પણ પ્રભુએ તેને કહ્યું કે, ‹તું ચાલ્યો જા; કેમ કે વિદેશીઓ, રાજાઓ તથા ઇઝરાયલપુત્રોની આગળ મારું નામ પ્રગટ કરવા સારુ એ મારું પસંદ કરેલું પાત્ર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27233', '44', '9', '16', '‹કેમ કે મારા નામને લીધે તેને કેટલું બધું દુઃખ સહન કરવું પડશે, એ હું તેને બતાવીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27234', '44', '9', '17', '¶ ત્યારે અનાન્યા ચાલ્યો ગયો, અને તેણે ઘરમાં પ્રવેશીને શાઉલ પર હાથ મૂકીને કહ્યું કે, ભાઈ શાઉલ, પ્રભુ, એટલે ઈસુ જે તને માર્ગમાં આવતા દેખાયા, તેમણે તું દેખતો થાય, અને પવિત્ર આત્માથી ભરપૂર થાય માટે મને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27235', '44', '9', '18', 'ત્યારે શાઉલની આંખો પરથી તત્કાળ છાલાં જેવું કશું ખરી પડ્યું, અને તે દેખતો થયો, અને ઊઠીને તે બાપ્તિસ્મા પામ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27236', '44', '9', '19', 'તેણે ભોજન કર્યું એટલે તેને શક્તિ આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27237', '44', '9', '20', '¶ તેણે તરત જ સભાસ્થાનોમાં ઈસુને પ્રગટ કર્યા કે, તે ઈશ્વરના દીકરા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27238', '44', '9', '21', 'જેઓએ તેનું સાંભળ્યું તેઓ સર્વ વિસ્મય પામીને બોલ્યા કે, જેણે આ નામની પ્રાર્થના કરનારાઓની યરુશાલેમમાં સતાવણી કરી, અને તેઓને બાંધીને મુખ્ય યાજકોની પાસે લઈ જવા માટે જે અહીં આવ્યો છે, તે શું એ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27239', '44', '9', '22', 'પણ શાઉલમાં વિશેષ શક્તિ આવતી ગઈ. ઈસુ તે જ ખ્રિસ્ત છે એ ઘણી સાબિતીઓ આપીને દમસ્કસમાં રહેનારા યહૂદીઓને તેણે આશ્ચર્ય પમાડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27240', '44', '9', '23', '¶ ઘણાં દિવસો પસાર થયા પછી યહૂદીઓએ તેમને મારી નાખવાની યોજના ઘડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27241', '44', '9', '24', 'પણ તેઓનું કાવતરું શાઉલને માલૂમ પડ્યું. તેઓએ તેને મારી નાખવા સારુ રાતદિવસ દરવાજાઓની ચોકી પણ કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27242', '44', '9', '25', 'પણ તેના શિષ્યોએ રાત્રે તેને ટોપલામાં બેસાડીને કોટ ઉપરથી ઉતારી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27243', '44', '9', '26', '¶ શાઉલે યરુશાલેમમાં આવ્યા પછી શિષ્યોની સાથે ભળી જવાની કોશિશ કરી, પણ તેઓ બધા તેનાથી બીતા હતા, કેમ કે તે શિષ્ય છે એવું તેઓ માનતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27244', '44', '9', '27', 'પણ બાર્નાબાસ તેને પ્રેરિતોની પાસે લઈ ગયો, અને કેવી રીતે તેણે માર્ગમાં પ્રભુને જોયા, અને કેવી રીતે પ્રભુ તેની સાથે બોલ્યા, અને તેણે કેવી રીતે દમસ્કસમાં ઈસુને નામે હિંમતથી ઉપદેશ કર્યો, એ તેઓને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27245', '44', '9', '28', '¶ અને ત્યાર પછી યરુશાલેમમાં તેઓની સાથે તે અવરજવર કરતો રહ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27246', '44', '9', '29', 'તે હિંમતથી પ્રભુને નામે ઉપદેશ કરતો હતો, અને ગ્રીક યહૂદીઓ સાથે વાદવિવાદ કરતો હતો, પણ તેઓ તેને મારી નાખવાની તક શોધતાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27247', '44', '9', '30', 'જ્યારે ભાઈઓના જાણવામાં તે આવ્યું ત્યારે તેઓ તેને કાઈસારિયા લઈ ગયા, અને ત્યાંથી તેઓએ તેને તાર્સસ મોકલી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27248', '44', '9', '31', '¶ ત્યારે આખા યહૂદિયા, ગાલીલ, તથા સમરુનમાંનો વિશ્વાસી સમુદાય દ્રઢ થઈને શાંતિ પામ્યો; અને પ્રભુના ભયમાં તથા પવિત્ર આત્માનાં દિલાસામાં વૃદ્ધિ પામતો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27249', '44', '9', '32', 'પિતર એક સ્થળેથી બીજે સ્થળે ફરતો ફરતો લુદામાં રહેનારા સંતોની પાસે પણ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27250', '44', '9', '33', '¶ ત્યાં તેને એનિયસ નામે એક માણસ મળ્યો. તે પક્ષઘાતી હતો, અને આઠ વર્ષથી પથારીવશ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27251', '44', '9', '34', 'પિતરે તેને કહ્યું કે, એનિયસ, ઈસુ ખ્રિસ્ત તને સાજો કરે છે; ઊઠ, અને તારું બિછાનું ઉઠાવી લે. એટલે તે તરત જ ઊઠ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27252', '44', '9', '35', 'ત્યારે લુદા તથા શારોનના બધા લોકો તેને જોઈને પ્રભુ તરફ વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27253', '44', '9', '36', '¶ હવે જોપ્પામાં એક શિષ્યા હતી, તેનું નામ તાબીથા, એટલે દરકાસ, હતું; તે સ્ત્રી ભલાઈ કરવામાં તથા દાનધર્મ કરવામાં આગળ પડતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27254', '44', '9', '37', 'તે દિવસોમાં એમ થયું કે તે બીમાર પડીને મરણ પામી. અને તેઓએ તેને સ્નાન કરાવીને મેડી પર સુવાડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27255', '44', '9', '38', '¶ હવે લુદા જોપ્પાથી નજીક હતું અને પિતર ત્યાં છે એવું સાંભળીને શિષ્યોએ બે વ્યક્તિઓને તેની પાસે મોકલીને એવી આજીજી કરી કે, અમારી પાસે આવવાને તું વિલંબ કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27256', '44', '9', '39', 'ત્યારે પિતર ઊઠીને તેઓની સાથે ગયો, જ્યારે તે ત્યાં પહોંચ્યો ત્યારે તેઓ તેને મેડી પર લઈ ગયા; સર્વ વિધવા બહેનો તેની પાસે ઊભી રહીને રુદન કરતી જ્યારે દરકાસ તેઓની સાથે હતી ત્યારે જે અંગરખા તથા વસ્ત્રો તેણે બનાવ્યાં હતા તે તેઓ પિતરને બતાવવા લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27257', '44', '9', '40', '¶ પણ પિતરે તે સર્વને બહાર જવાનું કહી, ઘૂંટણ ટેકવીને પ્રાર્થના કરી, પછી મૃતદેહ તરફ ફરીને તેણે કહ્યું કે, તાબીથા, ઊઠ; ત્યારે તાબીથાએ પોતાની આંખો ખોલી, અને પિતરને જોઈને તે બેઠી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27258', '44', '9', '41', 'પછી પિતરે તેને હાથ આપીને ઊભી કરી. અને સંતોને તથા વિધવાઓને બોલાવીને તેને જીવતી થયેલી બતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27259', '44', '9', '42', 'અને આખા જોપ્પામાં દરકાસના ચમત્કારની વાત ફેલાઈ, અને ઘણાંએ પ્રભુ પર વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27260', '44', '9', '43', 'પછી જોપ્પામાં સિમોન નામે એક ચમારને ત્યાં તે ઘણાં દિવસ સુધી રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27261', '44', '10', '1', '¶ હવે કાઈસારિયામાં કર્નેલ્યસ નામે એક માણસ ઇટાલિયન નામે ઓળખાતી પલટણનો સૂબેદાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27262', '44', '10', '2', 'તે તથા તેનાં ઘરનાં સર્વ માણસો ઈશ્વરનો ભય રાખતાં હતાં. તે લોકોને ઘણાં દાન આપતો અને નિત્ય ઈશ્વરની પ્રાર્થના કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27263', '44', '10', '3', '¶ તેણે એક દિવસ બપોરે આશરે ત્રણ કલાકે દર્શનમાં ઈશ્વરના સ્વર્ગદૂતને પોતાની પાસે આવતો, તથા પોતાને, ઓ કર્નેલ્યસ, એમ કહેતો પ્રત્યક્ષ જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27264', '44', '10', '4', 'ત્યારે સ્વર્ગદૂતની સામે એક નજરે જોઈ રહીને તથા ભયભીત થઈને તેણે કહ્યું કે, પ્રભુ શું છે? સ્વર્ગદૂતે કહ્યું કે, તારી પ્રાર્થનાઓ તથા તારાં દાન ઈશ્વરની આગળ યાદગીરીને સારુ પહોંચ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27265', '44', '10', '5', 'હવે તું જોપ્પામાં માણસો મોકલીને સિમોન, જેનું બીજું નામ પિતર છે, તેને તેડાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27266', '44', '10', '6', 'સિમોન ચમાર, કે જેનું ઘર સમુદ્રકિનારે છે, તેને ત્યાં તે અતિથિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27267', '44', '10', '7', '¶ જે સ્વર્ગદૂતે તેની સાથે વાત કરી હતી, તેના અદ્રશ્ય થઈ ગયા પછી કર્નેલ્યસે પોતાના ઘરના ચાકરોમાંના બેને, તથા જેઓ સતત તેની સમક્ષ હાજર રહેતા હતા તેઓમાંના ઈશ્વરમાં શ્રદ્ધાળુ એક સિપાઈને બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27268', '44', '10', '8', 'અને તેઓને બધી વાત કહીને તેણે તેઓને જોપ્પામાં મોકલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27269', '44', '10', '9', '¶ હવે તેને બીજે દિવસે તેઓ ચાલતાં ચાલતાં શહેરની પાસે આવી પહોંચ્યા, તેવામાં આશરે બપોરના સમયે પિતર પ્રાર્થના કરવાને ઘરની અગાશી પર ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27270', '44', '10', '10', 'તે ભૂખ્યો થયો, અને તેને ભોજન કરવાની ઇચ્છા થઈ; પરંતુ તેઓ રસોઈ તૈયાર કરતા હતા તે સમયે પિતર મૂર્છાગત થયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27271', '44', '10', '11', 'અને સ્વર્ગ ખુલ્લું થયેલું તથા મોટી ચાદરનાં જેવું એક વાસણ તેના ચાર ખૂણાથી લટકાવેલું ધરતી પર ઊતરી આવતું તેણે નિહાળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27272', '44', '10', '12', 'તેમાં પૃથ્વી પરનાં સર્વ જાતનાં ચોપગા તથા પેટે ચાલનારાં પ્રાણીઓ તથા આકાશનાં પક્ષીઓ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27273', '44', '10', '13', '¶ ત્યારે એવી વાણી તેના સાંભળવામાં આવી કે, ‹પિતર, ઊઠ; મારીને ખા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27274', '44', '10', '14', 'પણ પિતરે કહ્યું કે, પ્રભુ, એમ તો નહિ; કેમ કે કોઈ નાપાક કે અશુદ્ધ વસ્તુ મેં કદી ખાધી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27275', '44', '10', '15', 'ત્યારે બીજી વાર તેના સાંભળવામાં એવી વાણી આવી કે, ‹ઈશ્વરે જે શુદ્ધ કર્યું છે, તેને તું અશુદ્ધ ન ગણ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27276', '44', '10', '16', 'એમ ત્રણ વાર થયું; પછી તરત તે વાસણ સ્વર્ગમાં પાછું ખેંચી લેવામાં આવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27277', '44', '10', '17', '¶ હવે આ જે દર્શન મને થયું છે તેનો શો અર્થ હશે, એ વિષે પિતર બહુ મૂંઝાતો હતો એવામાં, જુઓ, કર્નેલ્યસે મોકલેલા માણસો સિમોનનું ઘર પૂછતાં પૂછતાં બારણા આગળ આવીને ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27278', '44', '10', '18', 'તેઓએ હાંક મારીને પૂછ્યું કે, સિમોન, જેનું બીજું નામ પિતર છે, તે શું અહીં રોકાયેલ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27279', '44', '10', '19', '¶ હવે પિતર તે દર્શન વિષે વિચાર કરતો હતો ત્યારે આત્માએ તેને કહ્યું કે, જો, ત્રણ માણસો તને શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27280', '44', '10', '20', 'માટે તું ઊઠ અને નીચે ઊતરીને કંઈ સંદેહ રાખ્યા વિના તેઓની સાથે જા, કેમ કે મેં તેઓને મોકલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27281', '44', '10', '21', 'ત્યારે પિતર ઊતરીને તે માણસો પાસે ગયો, અને કહ્યું કે, જુઓ, જેને તમે શોધો છો તે હું છું, તમે શા માટે આવ્યા છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27282', '44', '10', '22', '¶ ત્યારે તેઓએ કહ્યું કે, કર્નેલ્યસ નામે એક સેનાપતિ જે ન્યાયી તથા ઈશ્વરનું સન્માન જાળવનાર વ્યક્તિ છે, અને તેને વિષે આખી યહૂદી કોમ સારું બોલે છે, તેને પવિત્ર સ્વર્ગદૂતની મારફતે આજ્ઞા મળી છે કે તે તને તેના ઘરે તેડાવીને તારી વાતો સાંભળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27283', '44', '10', '23', 'ત્યારે તેણે તેઓને અંદર બોલાવીને મહેમાન તરીકે ઘરમાં રાખ્યા. બીજા દિવસે તે તેઓની સાથે ગયો, અને જોપ્પામાંનાં કેટલાક ભાઈઓ પણ તેની સાથે ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27284', '44', '10', '24', '¶ બીજે દિવસે તેઓ કાઈસારિયા આવી પહોંચ્યા, તે સમયે કર્નેલ્યસ પોતાનાં સગાંઓને તથા પ્રિય મિત્રોને એકત્ર કરીને તેઓની રાહ જોતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27285', '44', '10', '25', '¶ પિતર અંદર આવ્યો ત્યારે કર્નેલ્યસ તેને મળ્યો, અને તેના ચરણે ઝૂકીને દંડવત પ્રણામ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27286', '44', '10', '26', 'પણ પિતરે તેને ઉઠાડીને કહ્યું કે, ઊભો થા, હું પણ માણસ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27287', '44', '10', '27', '¶ તેની સાથે વાત કરતાં કરતાં પિતર અંદર ગયો, ત્યારે તેણે ઘણાંને એકઠાં થયેલાં જોયાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27288', '44', '10', '28', 'તેણે તેઓને કહ્યું કે, તમે પોતે જાણો છો કે બીજી જાતિના માણસોની સાથે સંબંધ રાખવો, અથવા તેના ત્યાં જવું, એ યહૂદી માણસને માટે યોગ્ય નથી; પણ ઈશ્વરે મને બતાવ્યું છે કે, મારે કોઈ વ્યક્તિને અપવિત્ર અથવા અશુદ્ધ ગણવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27289', '44', '10', '29', 'તેથી જ જ્યારે તમે મને આમંત્રણ આપ્યું ત્યારે કંઈ આનાકાની કર્યા વગર હું આવ્યો; માટે હું પૂછું છું કે, તમે શા કારણથી મને બોલાવ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27290', '44', '10', '30', '¶ કર્નેલ્યસે કહ્યું કે, ચાર દિવસ પહેલાં હું આ જ સમયે મારા ઘરમાં બપોરના ત્રણ કલાકે પ્રાર્થના કરતો હતો; ત્યારે જુઓ, તેજસ્વી પોશાક પહેરેલા એક માણસને મેં મારી સામે ઊભો રહેલો જોયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27291', '44', '10', '31', 'તે બોલ્યો કે, કર્નેલ્યસ, તારી પ્રાર્થના સાંભળવામાં આવી છે, અને તારાં દાન ઈશ્વરની સમક્ષ સ્મરણમાં આવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27292', '44', '10', '32', 'માટે તું માણસને જોપ્પામાં મોકલીને સિમોન, જેનું બીજુ નામ પિતર છે, તેને તારી પાસે બોલાવ; તે સમુદ્રના કિનારે સિમોન ચમારના નિવાસસ્થાને અતિથિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27293', '44', '10', '33', 'માટે મેં તરત તને બોલાવ્યો; અને તું આવ્યો તે તેં બહુ સારું કર્યું. હવે પ્રભુએ જે વાતો તને ફરમાવી છે, તે સર્વ સાંભળવા સારુ અમે સઘળા અહીં ઈશ્વરની સમક્ષ ઉપસ્થિત થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27294', '44', '10', '34', '¶ ત્યારે પિતરે પ્રવચન શરૂ કરતાં કહ્યું કે. હવે હું નિશ્ચે સમજું છું કે ઈશ્વર પક્ષપાતી નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27295', '44', '10', '35', '¶ પણ દરેક દેશમાં જે કોઈ તેમનું સન્માન જાળવે છે, અને ન્યાયીપણે વર્તે છે, તેઓ તેમને માન્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27296', '44', '10', '36', '¶ ઈસુ ખ્રિસ્ત જે સર્વનાં પ્રભુ છે તેમની મારફતે શાંતિની સુવાર્તા પ્રગટ કરતા ઈશ્વરે ઇઝરાયલપુત્રોની પાસે જે વાત મોકલી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27297', '44', '10', '37', 'એટલે યોહાને બાપ્તિસ્મા પ્રગટ કર્યા પછી ગાલીલથી શરૂ કરીને આખા યહૂદિયામાં જે વાત જાહેર કરવામાં આવી તે તમે પોતે જાણો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27298', '44', '10', '38', 'એટલે કે નાસરેથના ઈસુની વાત કે જેમને પરમેશ્વરે પવિત્ર આત્માથી તથા સામર્થ્યથી અભિષિક્ત કર્યા; તે ભલું કરતા તથા શેતાનથી જેઓ પીડાતા હતા તેઓ સર્વને સાજાં કરતા ફર્યા; કેમ કે ઈશ્વર તેમની સાથે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27299', '44', '10', '39', '¶ તેમણે યહૂદીઓના પ્રાંતમાં તથા યરુશાલેમમાં જે કાર્યો કર્યા તે સર્વના અમે સાક્ષી છીએ; વળી તેમને તેઓએ વધસ્તંભ પર જડીને મારી નાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27300', '44', '10', '40', 'તેમને ઈશ્વરે ત્રીજા દિવસે સજીવન કર્યા, અને સર્વ લોકોની આગળ નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27301', '44', '10', '41', 'પણ અગાઉથી ઈશ્વરના પસંદ કરેલા સાક્ષીઓ, જેઓએ તેમના મૃત્યુમાંથી સજીવન થયા પછી તેમની સાથે ખાધું પીધું હતું તેઓની આગળ, એટલે અમારી આગળ, તેમને પ્રગટ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27302', '44', '10', '42', '¶ તેમણે અમને આજ્ઞા આપી કે લોકોને ઉપદેશ કરો, અને સાક્ષી આપો કે, ઈશ્વર એમને જ જીવતાંના તથા મૂએલાંના ન્યાયાધીશ નીમ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27303', '44', '10', '43', 'તેમને વિષે સર્વ પ્રબોધકો સાક્ષી આપે છે કે જે કોઈ તેમના પર વિશ્વાસ કરે છે તે તેમના નામથી પાપની માફી પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27304', '44', '10', '44', '¶ પિતર એ વાતો કહેતો હતો એટલામાં જે લોકો વાત સાંભળતાં હતા તે સર્વ ઉપર પવિત્ર આત્માએ આચ્છાદન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27305', '44', '10', '45', 'ત્યારે બિનયહૂદીઓ પર પણ પવિત્ર આત્માનું દાન રેડાયું છે એ જોઈને સુન્નતીઓમાંના જે વિશ્વાસીઓ પિતરની સાથે આવ્યા હતા તે સર્વ વિસ્મય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27306', '44', '10', '46', '¶ કેમ કે તેઓને અન્ય ભાષાઓમાં બોલતા, તથા ઈશ્વરની સ્તુતિ કરતા તેઓએ સાંભળ્યાં. ત્યારે પિતરે ઉત્તર આપ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27307', '44', '10', '47', '“આપણી માફક તેઓ પણ પવિત્ર આત્મા પામ્યા છે, તો તેઓને પાણીનું બાપ્તિસ્મા આપવાને કોણ મના કરી શકે?”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27308', '44', '10', '48', 'તેણે ઈસુ ખ્રિસ્તને નામે તેઓને બાપ્તિસ્મા આપવાની આજ્ઞા આપી, પછી તેઓએ કેટલાક દિવસ ત્યાં રહેવાની તેને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27309', '44', '11', '1', '¶ હવે જે પ્રેરિતો તથા ભાઈઓ યહૂદિયામાં હતા તેઓએ સાંભળ્યું કે, વિદેશીઓએ પણ ઈશ્વરનાં વચનનો અંગીકાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27310', '44', '11', '2', 'જ્યારે પિતર યરુશાલેમ પાછો આવ્યો, ત્યારે સુન્નતીઓએ તેની ટીકા કરતા કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27311', '44', '11', '3', '‘તેં બેસુન્નતીઓના ઘરમાં જઈને તેઓની સાથે ભોજન કર્યું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27312', '44', '11', '4', '¶ ત્યારે પિતરે તેઓને તે વાતનો વિગતવાર ખુલાસો કરતા કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27313', '44', '11', '5', '‘હું જોપ્પા શહેરમાં પ્રાર્થના કરતો હતો, તે વખતે મને મૂર્છા આવી; અને મેં દર્શનમાં જાણે કે એક મોટી ચાદર તેના ચાર ખૂણાથી લટકાવેલુ હોય તેવું એક વાસણ સ્વર્ગમાંથી ઊતરતું જોયું; તે મારી પાસે આવ્યું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27314', '44', '11', '6', 'તેના પર એકીટસે જોઈને મેં ધ્યાન આપ્યું, તો મેં તેમાં પૃથ્વી પરનાં ચોપગા પ્રાણીઓ, રાની પશુઓ, પેટે ચાલનારાં પ્રાણીઓ તથા આકાશનાં પક્ષીઓ જોયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27315', '44', '11', '7', '¶ વળી મેં એક વાણીને મને એમ કહેતી સાંભળી કે, ‹પિતર, ઊઠ, મારીને ખા.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27316', '44', '11', '8', 'પણ મેં કહ્યું, પ્રભુ, એમ નહિ; કેમ કે કોઈ પણ નાપાક અથવા અશુદ્ધ ખોરાકનો આહાર મેં કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27317', '44', '11', '9', 'પણ તેના ઉત્તરમાં સ્વર્ગમાંથી બીજી વાર વાણી થઈ કે, ‹ઈશ્વરે જેને શુદ્ધ કર્યું છે, તેને તું અશુદ્ધ ન ગણ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27318', '44', '11', '10', 'એમ ત્રણ વાર થયું; પછી તે બધાને સ્વર્ગમાં પાછા ખેંચી લેવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27319', '44', '11', '11', '¶ અને જુઓ, તે જ સમયે કાઈસારિયાથી મારી પાસે મોકલેલા ત્રણ માણસો, જે ઘરમાં અમે હતા તેની આગળ આવી ઊભા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27320', '44', '11', '12', 'આત્માએ મને કહ્યું કે, કંઈ પણ ભેદ રાખ્યા વિના તેઓની સાથે જા. આ છ ભાઈઓ પણ મારી સાથે આવ્યા; અને અમે તે વ્યક્તિના ઘરમાં ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27321', '44', '11', '13', 'ત્યારે તેણે અમને ખબર આપી કે, મેં મારા ઘરમાં એક સ્વર્ગદૂતને ઊભેલો જોયો, તેણે મને કહ્યું કે, જોપ્પામાં માણસ મોકલી સિમોન જેમનું બીજું નામ પિતર છે, તેને બોલાવ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27322', '44', '11', '14', 'તે તને એવી વાતો કહેશે કે તેથી તું તથા તારાં ઘરનાં સર્વ વ્યક્તિઓ ઉદ્ધાર પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27323', '44', '11', '15', '¶ હું જેમ પ્રવચન કરવા લાગ્યો કે તરત જેમ પ્રથમ આપણા પર પવિત્ર આત્માએ આચ્છાદન કર્યું હતું, તેમ તેઓ પર પણ પવિત્ર આત્મા ઊતર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27324', '44', '11', '16', 'ત્યારે પ્રભુની એ કહેલી વાત મને યાદ આવી કે, ‹યોહાને પાણીથી બાપ્તિસ્મા કર્યું ખરું, પણ તમે પવિત્ર આત્માથી બાપ્તિસ્મા પામશો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27325', '44', '11', '17', '¶ માટે જ્યારે આપણે પ્રભુ ઈસુ ખ્રિસ્ત પર વિશ્વાસ કર્યો ત્યારે આપણને જેવું દાન મળ્યું તેવું જ દાન ઈશ્વરે તેઓને પણ આપ્યું, તો હું કોણ કે, ઈશ્વરને અટકાવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27326', '44', '11', '18', 'આ વાતો સાંભળીને તેઓ ચૂપ રહ્યા, અને ઈશ્વરને મહિમા આપતા કહ્યું કે, ઈશ્વરે બિનયહૂદીઓને પણ પશ્ચાતાપ કરવાનું મન આપ્યું છે કે તેઓ જીવન પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27327', '44', '11', '19', '¶ સ્તેફનના સંબંધમાં થયેલી સતાવણીથી જેઓ વિખેરાઈ ગયા હતા તેઓ ફિનીકિયા, સાયપ્રસ તથા અંત્યોખ સુધી ગયા, પણ તેઓએ યહૂદીઓ સિવાય કોઈને પ્રભુની વાત પ્રગટ કરી ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27328', '44', '11', '20', 'પણ તેઓમાંના કેટલાક સાયપ્રસના તથા કુરેનીના માણસો હતા, તેઓએ અંત્યોખ આવીને ગ્રીક લોકોને પણ પ્રભુ ઈસુ વિષેની સુવાર્તા કહી સંભળાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27329', '44', '11', '21', 'પ્રભુનો હાથ તેઓની સાથે હતો, અને ઘણાં લોકો વિશ્વાસ કરીને પ્રભુ તરફ વળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27330', '44', '11', '22', '¶ તેઓ વિષેના સમાચાર યરુશાલેમના વિશ્વાસી સમુદાયના કાને આવ્યા, ત્યારે તેઓએ બાર્નાબાસને અંત્યોખ સુધી મોકલ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27331', '44', '11', '23', 'તે ત્યાં આવ્યો, ત્યારે ઈશ્વરની કૃપા જોઈને તે આનંદ પામ્યો; અને તેણે તેઓ સર્વને દ્દ્રઢ હૃદયથી પ્રભુને વળગી રહેવાનો બોધ કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27332', '44', '11', '24', 'કેમ કે તે સારો માણસ હતો, અને પવિત્ર આત્માથી તથા વિશ્વાસથી ભરપૂર હતો; અને ઘણાં લોક પ્રભુના વિશ્વાસી સમુદાયમાં જોડાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27333', '44', '11', '25', '¶ પછી બાર્નાબાસ શાઉલની શોધ કરવા સારુ તાર્સસ ગયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27334', '44', '11', '26', 'અને તે મળ્યો ત્યારે બાર્નાબાસ તેને અંત્યોખમાં લાવ્યો. તેઓએ એક આખું વર્ષ વિશ્વાસી સમુદાયની સાથે રહીને ઘણાં લોકોને બોધ કર્યો; શિષ્યો પ્રથમ અંત્યોખમાં ખ્રિસ્તી કહેવાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27335', '44', '11', '27', '¶ હવે એ દિવસોમાં કેટલાક પ્રબોધકો યરુશાલેમથી અંત્યોખ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27336', '44', '11', '28', 'તેઓમાંના આગાબસ નામે એક જણે ઊભા થઈને આત્માની પ્રેરણાથી સૂચવ્યું કે, આખી દુનિયામાં મોટો દુકાળ સર્જાશે; અને કલોડિયસના રાજ્યકાળમાં તેમ જ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27337', '44', '11', '29', '¶ ત્યારે શિષ્યોએ ઠરાવ કર્યો કે, આપણામાંના દરેક માણસે પોતપોતાની શક્તિ પ્રમાણે યહૂદિયામાં રહેનાર ભાઈઓને કંઈ મદદ મોકલવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27338', '44', '11', '30', 'તેઓએ તેમ કર્યું, અને બાર્નાબાસ તથા શાઉલની મારફતે વડીલો પર નાણાં મોકલ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27339', '44', '12', '1', '¶ આશરે તે જ સમયે હેરોદ રાજાએ વિશ્વાસી સમુદાયના કેટલાકની સતાવણી કરવા હાથ લંબાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27340', '44', '12', '2', 'તેણે યોહાનના ભાઈ યાકૂબને તરવારથી મારી નંખાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27341', '44', '12', '3', '¶ યહૂદીઓને એ વાતથી ખુશી થાય છે તે જોઈને તેણે પિતરની પણ ધરપકડ કરી. તે બેખમીર રોટલીના પર્વના દિવસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27342', '44', '12', '4', 'તેણે પિતરને પકડીને જેલમાં પૂર્યો, અને તેની ચોકી કરવા સારુ ચાર ચાર સિપાઈઓની ચાર ટુકડીઓને આધીન કર્યો, અને પાસ્ખાપર્વ પછી લોકોની સમક્ષ તેને બહાર લાવવાનો ઇરાદો રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27343', '44', '12', '5', '¶ તેથી તેણે પિતરને જેલમાં રાખ્યો; પણ વિશ્વાસી સમુદાયે તેને સારુ આગ્રહથી ઈશ્વરની પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27344', '44', '12', '6', 'હેરોદ તેને બહાર લાવવાનો હતો તેની આગલી રાત્રે પિતર બે સિપાઈઓની વચ્ચે બે સાંકળોથી બંધાયેલી સ્થિતિમાં ઊંઘતો હતો; અને ચોકીદારો જેલના દરવાજા આગળ ચોકી કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27345', '44', '12', '7', '¶ ત્યારે જુઓ, પ્રભુનો સ્વર્ગદૂત તેની પાસે ઊભો રહ્યો, અને જેલમાં પ્રકાશ પ્રગટ્યો; તેણે પિતરને કૂખમાં હલકો હાથ મારીને જગાળ્યો, અને કહ્યું કે, જલદી ઊઠ. ત્યારે તેની સાંકળો તેના હાથ પરથી સરકી પડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27346', '44', '12', '8', 'સ્વર્ગદૂતે તેને કહ્યું કે, કમર બાંધ, અને તારાં ચંપલ પહેર. તેણે તેમ કર્યું. પછી સ્વર્ગદૂતે કહ્યું કે, તારો કોટ પહેરી લે અને મારી પાછળ આવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27347', '44', '12', '9', '¶ તે બહાર નીકળીને સ્વર્ગદૂતની પાછળ ગયો; અને સ્વર્ગદૂત જે કરે છે તે વાસ્તવિક છે એમ તે સમજતો નહોતો, પણ તે દર્શન જોઈ રહ્યો છે એમ તેને લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27348', '44', '12', '10', 'તેઓ પહેલી તથા બીજી ચોકી વટાવીને શહેરમાં જવાના લોખંડના દરવાજે પહોંચ્યા; અને તે દરવાજો આપોઆપ ખૂલી ગયો; તેઓએ આગળ ચાલીને એક મહોલ્લો ઓળંગ્યો; એટલે તરત સ્વર્ગદૂત તેની પાસેથી ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27349', '44', '12', '11', '¶ જયારે પિતર સભાન થયો ત્યારે તેણે કહ્યું કે, હવે હું ચોક્કસ રીતે જાણું છું કે પ્રભુએ પોતાના સ્વર્ગદૂતને મોકલીને હેરોદના હાથમાંથી તથા યહૂદીઓની સર્વ ધારણાથી મને છોડાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27350', '44', '12', '12', 'પછી તે વિચાર કરીને યોહાન, જેનું બીજું નામ માર્ક હતું, તેની મા મરિયમના ઘરે આવ્યો, ત્યાં ઘણાં માણસો એકઠા થઈને પ્રાર્થના કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27351', '44', '12', '13', '¶ તે આગળનો દરવાજો ખટખટાવતો હતો ત્યારે રોદા નામે એમ જુવાન દાસી દરવાજો ખોલવા આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27352', '44', '12', '14', 'તેણે પિતરનો અવાજ પારખીને આનંદને લીધે બારણું ન ઉઘાડતાં, અંદર દોડી જઈને કહ્યું કે, પિતર બારણા આગળ ઊભો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27353', '44', '12', '15', 'તેઓએ તેને કહ્યું કે, તું પાગલ છે. પણ તેણે ખાતરીપૂર્વક કહ્યું કે હું કહું છું તેમ જ છે. ત્યારે તેઓએ કહ્યું કે તેનો સ્વર્ગદૂત હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27354', '44', '12', '16', '¶ પણ પિતરે દરવાજો ખટખટાવ્યા કર્યો; અને તેઓએ બારણું ઉઘાડીને તેને જોયો, ત્યારે તેઓ આશ્ચર્ય પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27355', '44', '12', '17', 'પણ પિતરે ચૂપ રહેવાને તેઓને હાથથી ઈશારો કર્યો; અને પ્રભુ તેમને શી રીતે જેલમાંથી બહાર લાવ્યા તે તેઓને કહી સંભળાવ્યું, તેમણે કહ્યું કે, એ સમાચાર યાકૂબને તથા બીજા ભાઈઓને પહોંચાડજો. પછી તે બીજી જગ્યાએ ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27356', '44', '12', '18', '¶ સૂર્યોદય થયો ત્યારે સિપાઈઓમાં ઘણી ઉત્કંઠા ઉત્પન્ન થઈ કે, પિતરનું શું થયું હશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27357', '44', '12', '19', 'હેરોદે તેની શોધ કરી, પણ તે તેને મળ્યો નહિ, ત્યારે તેણે ચોકીદારોને પૂછપરછ કરી, અને તેઓને મારી નાખવાનો હુકમ કર્યો; પછી યહૂદિયાથી નીકળીને હેરોદ કાઈસારિયામાં ગયો, અને ત્યાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27358', '44', '12', '20', '¶ હવે તૂરના તથા સિદોનના લોક પર હેરોદ ઘણો ગુસ્સે થયો હતો; પણ તેઓ સર્વ સંપ કરીને તેની પાસે આવ્યા, અને રાજાના મુખ્ય સેવક બ્લાસ્તસને પોતાના પક્ષમાં લઈને સુલેહની માગણી કરી, કેમ કે તેઓના દેશના પોષણનો આધાર રાજાના દેશ પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27359', '44', '12', '21', 'પછી ઠરાવેલા દિવસે હેરોદે રાજપોશાક પહેરીને, તથા રાજ્યાસન પર બેસીને, તેઓની આગળ ભાષણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27360', '44', '12', '22', '¶ ત્યારે લોકોએ પોકાર કર્યો કે, આ વાણી તો દેવની છે, માણસની નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27361', '44', '12', '23', 'તેણે ઈશ્વરને મહિમા આપ્યો નહિ, માટે પ્રભુના સ્વર્ગદૂતે તરત તેને માર્યો; અને તેના શરીરમાં કીડા પડ્યા અને તે મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27362', '44', '12', '24', '¶ પણ ઈશ્વરનું વચન પ્રસરતું અને વૃદ્ધિ પામતું ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27363', '44', '12', '25', '¶ બાર્નાબાસ તથા શાઉલ દાનસેવા પૂરી કરીને યોહાન, જેનું બીજું નામ માર્ક હતું, તેને સાથે લઈને યરુશાલેમથી પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27364', '44', '13', '1', '¶ હવે અંત્યોખમાં જે વિશ્વાસી સમુદાય હતો તેમાં કેટલાક પ્રબોધકો તથા ઉપદેશકો હતા, એટલે બાર્નાબાસ તથા શિમયોન જે નિગેર કહેવાતો હતો તે, તથા કુરેનીનો લુકિયસ, તથા હેરોદ રાજાનો દૂધભાઈ મનાહેમ, તથા શાઉલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27365', '44', '13', '2', 'તેઓ પ્રભુનું ભજન કરતા તથા ઉપવાસ કરતા હતા, ત્યારે પવિત્ર આત્માએ તેઓને કહ્યું કે, જે સેવાકામ કરવા સારુ મેં બાર્નાબાસ તથા શાઉલને બોલાવ્યા છે તે સેવાકામને વાસ્તે તેઓને મારે સારુ અલગ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27366', '44', '13', '3', 'ત્યારે તેઓએ ઉપવાસ તથા પ્રાર્થના કરીને તથા તેઓ પર હાથ મૂકીને તેઓને વિદાય કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27367', '44', '13', '4', '¶ એ પ્રમાણે પવિત્ર આત્માનાં મોકલવાથી તેઓ સલૂકિયા ગયા; તેઓ ત્યાંથી વહાણમાં બેસીને સાઈપ્રસમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27368', '44', '13', '5', 'તેઓ સાલામિસ આવ્યા, ત્યારે તેઓએ યહૂદીઓના સભાસ્થાનોમાં ઈશ્વરનું વચન પ્રગટ કર્યું; યોહાન પણ સહાયક તરીકે તેઓની સાથે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27369', '44', '13', '6', '¶ તેઓ તે ટાપુ ઓળંગીને પાફોસ ગયા, ત્યાં બાર-ઈસુ નામનો એક યહૂદી તેઓને મળ્યો, તે જાદુગર તથા જૂઠો પ્રબોધક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27370', '44', '13', '7', 'ટાપુનો હાકેમ, સર્જિયસ પાઉલ, જે બુદ્ધિશાળી માણસ હતો, તેની સાથે તે હતો. તે હાકેમે બાર્નાબાસ તથા શાઉલને પોતાની પાસે બોલાવીને ઈશ્વરનું વચન સાંભળવાની ઇચ્છા બતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27371', '44', '13', '8', 'પણ એલિમાસ જાદુગર કેમ કે તેના નામનો અર્થ એ જ છે, તે હાકેમને વિશ્વાસ કરતાં અટકાવવાના ઇરાદા સાથે તેઓની સામો થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27372', '44', '13', '9', '¶ પણ શાઉલે જે પાઉલ પણ કહેવાય છે, પવિત્ર આત્માથી ભરપૂર થઈને તેની સામે એક નજરે જોઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27373', '44', '13', '10', '‘અરે સર્વ કપટ તથા સર્વ કાવતરાંથી ભરપૂર, શેતાનના દીકરા અને સર્વ ન્યાયીપણાના શત્રુ, શું પ્રભુના સીધા માર્ગને વાંકા કરવાનું તું મૂકી દઈશ નહિ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27374', '44', '13', '11', '¶ હવે, જો, પ્રભુનો હાથ તારી વિરુદ્ધ છે, કેટલીક મુદત સુધી તું અંધ રહેશે, અને તને સૂર્ય દેખાશે નહિ. ત્યારે એકાએક ઘૂમર તથા અંધકાર તેના પર આવી પડ્યાં, અને હાથ પકડીને પોતાને દોરે એવાની તેણે શોધ કરવા માંડી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27375', '44', '13', '12', 'અને જે થયું તે હાકેમે જોયું ત્યારે તેણે પ્રભુ વિષેના બોધથી વિસ્મય પામીને વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27376', '44', '13', '13', '¶ પછી પાઉલ તથા તેના સાથીઓ પાફોસથી વહાણમાં બેસીને પામ્ફૂલિયાના પેર્ગા બંદરમાં આવ્યા, અને યોહાન તેઓને મૂકીને યરુશાલેમ પાછો ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27377', '44', '13', '14', 'પણ તેઓ પેર્ગાથી આગળ જતા પીસીદિયાના અંત્યોખ આવ્યા; અને વિશ્રામવારે સભાસ્થાનમાં જઈને બેઠા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27378', '44', '13', '15', 'ત્યારે નિયમશાસ્ત્ર તથા પ્રબોધકોના વચનોનું વાંચન પૂરું થયા પછી સભાસ્થાનના અધિકારીઓએ તેઓને કહેવડાવ્યું કે, ભાઈઓ, જો તમારે લોકોને બોધરૂપી કંઈ વાત કહેવી હોય તો કહી સંભળાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27379', '44', '13', '16', '¶ ત્યારે પાઉલ ઊભો થઈને અને હાથથી ઇશારો કરીને બોલ્યો કે, ઓ ઇઝરાયલી માણસો તથા તમે ઈશ્વરનું સન્માન જાળવનારાઓ, સાંભળો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27380', '44', '13', '17', 'આ ઇઝરાયલી લોકોના ઈશ્વરે આપણા પૂર્વજોને પસંદ કર્યા, અને તેઓ મિસર દેશમાં રહેતા હતા, ત્યારે તેઓને આઝાદ કર્યા, અને તે તેઓને ત્યાંથી પરાક્રમી હાથ વડે કાઢી લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27381', '44', '13', '18', 'ઈશ્વરે ચાળીસ વર્ષ સુધી અરણ્યમાં તેઓની વર્તણૂક સહન કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27382', '44', '13', '19', '¶ અને કનાન દેશમાંના સાત રાજ્યોના લોકોનો નાશ કરીને તેમણે તેઓનો દેશ આશરે ચારસો પચાસ વર્ષ સુધી તેઓને વતન તરીકે આપ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27383', '44', '13', '20', 'એ પછી તેમણે શમુએલ પ્રબોધકના સમય સુધી તેઓને ન્યાયાધીશો આપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27384', '44', '13', '21', '¶ ત્યાર પછી તેઓએ રાજા માગ્યો; ત્યારે ઈશ્વરે ચાળીસ વર્ષ સુધી બિન્યામીનના કુળનો કીશનો દીકરો શાઉલ તેઓને રાજા તરીકે આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27385', '44', '13', '22', 'પછી તેને દૂર કરીને તેમણે દાઉદને તેઓનો રાજા થવા સારુ ઊભો કર્યો, અને તેમણે તેના સંબંધી સાક્ષી આપી કે, ‘મારો મનગમતો એક માણસ, એટલે યિશાઈનો દીકરો દાઉદ, મને મળ્યો છે; તે મારી બધી ઇચ્છા પૂરી કરશે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27386', '44', '13', '23', '¶ એ માણસના વંશમાંથી ઈશ્વરે વચન પ્રમાણે ઇઝરાયલને સારુ એક ઉદ્ધારકને એટલે ઈસુને ઊભા કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27387', '44', '13', '24', 'તેમના આવ્યા અગાઉ યોહાને બધા ઇઝરાયલી લોકોને પસ્તાવાનું બાપ્તિસ્મા પ્રગટ કર્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27388', '44', '13', '25', 'યોહાન પોતાની દોડ પૂરી કરી રહેવા આવ્યો હતો એ દરમિયાન તે બોલ્યો કે, ‘હું કોણ છું એ વિષે તમે શું ધારો છો? હું તે નથી. પણ જુઓ, જે મારી પાછળ આવે છે, જેમનાં પગનાં ચંપલની દોરી છોડવાને હું યોગ્ય નથી.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27389', '44', '13', '26', '¶ ભાઈઓ, ઇબ્રાહિમનાં વંશજો તથા ઈશ્વરનું ભય રાખનારા વિદેશીઓ, આપણી પાસે એ ઉદ્ધારની વાત મોકલવામાં આવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27390', '44', '13', '27', 'કેમ કે યરુશાલેમના રહેવાસીઓએ તથા તેઓના અધિકારીઓએ તેમને વિષે તથા પ્રબોધકોની જે વાતો દરેક વિશ્રામવારે વાંચવામાં આવે છે તે વિષે પણ અજ્ઞાન હોવાથી તેમને અપરાધી ઠરાવીને તે ભવિષ્યની વાતો પૂર્ણ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27391', '44', '13', '28', '¶ મૃત્યુને યોગ્ય શિક્ષા કરાય એવું કંઈ કારણ તેઓને મળ્યું નહિ, તેમ છતાં પણ તેઓએ પિલાતને એવી વિનંતી કરી કે તેમને મારી નંખાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27392', '44', '13', '29', 'તેમને વિષે જે લખ્યું હતું તે સઘળું તેઓએ પૂર્ણ કર્યું ત્યારે વધસ્તંભ પરથી તેમને ઉતારીને તેઓએ તેમને કબરમાં મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27393', '44', '13', '30', '¶ પણ ઈશ્વરે તેમને મૃત્યુમાંથી સજીવન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27394', '44', '13', '31', 'અને તેમની સાથે ગાલીલથી યરુશાલેમમાં આવેલા માણસોને ઘણાં દિવસ સુધી તે દર્શન આપતા રહ્યા, અને તેઓ હમણાં લોકોની આગળ તેમના સાક્ષી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27395', '44', '13', '32', '¶ અને જે આશાવચનો આપણા પૂર્વજોને આપવામાં આવ્યા હતા તેનો શુભસંદેશ અમે તમારી પાસે લાવ્યા છીએ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27396', '44', '13', '33', 'ઈસુને મૃત્યુમાંથી સજીવન કરીને ઈશ્વરે આપણાં છોકરાં પ્રત્યે તે વચન પૂર્ણ કર્યું છે, અને તે પ્રમાણે બીજા ગીતમાં પણ લખેલું છે કે, તું મારો દીકરો છે, આજ મેં તને જન્મ આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27397', '44', '13', '34', 'તેમણે તેમને મરણમાંથી ઉઠાડ્યાં, અને તેમનો દેહ સડો પામશે નહિ, તે વિષે તેમણે એમ કહ્યું છે કે, દાઉદ પરના પવિત્ર તથા નિશ્ચિત આશીર્વાદો હું તમને આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27398', '44', '13', '35', 'એ માટે તેઓ બીજા વચનોમાં પણ કહે છે કે, તમે પોતાના પવિત્રના દેહને સડવા દેશો નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27399', '44', '13', '36', 'કેમ કે દાઉદ તો પોતાના જમાનામાં ઈશ્વરની ઇચ્છા પ્રમાણે સેવા કરીને ઊંઘી ગયો, અને તેને પોતાના પૂર્વજોની બાજુમાં દફનાવવામાં આવ્યો, અને તેનો દેહ સડો પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27400', '44', '13', '37', 'પણ જેમને ઈશ્વરે મૃત્યુમાંથી સજીવન કર્યા, તેમના દેહને સડો લાગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27401', '44', '13', '38', '¶ એ માટે, ભાઈઓ, તમને માલૂમ થાય કે, એમના દ્વારા પાપોની માફી છે; તે તમને પ્રગટ કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27402', '44', '13', '39', 'અને જે બાબતો વિષે મૂસાના નિયમશાસ્ત્રથી તમે ન્યાય કરી શક્યા નહિ, તે સર્વ વિષે દરેક વિશ્વાસ કરનાર તેમના દ્વારા ન્યાયી ઠરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27403', '44', '13', '40', '¶ માટે સાવધાન રહો, રખેને પ્રબોધકોના લેખમાંનું આ વચન તમારા ઉપર આવી પડે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27404', '44', '13', '41', '‘ઓ તિરસ્કાર કરનારાઓ, તમે જુઓ, અને આશ્ચર્ય અનુભવો અને નાશ પામો; કેમ કે તમારા દિવસોમાં હું એવું કાર્ય કરવાનો છું કે, તે વિષે કોઈ તમને કહે, તો તમે તે માનશો જ નહિ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27405', '44', '13', '42', '¶ અને તેઓ ભક્તિસ્થાનમાંથી બહાર આવતા હતા ત્યારે લોકોએ વિનંતી કરી કે, ‘આવતા વિશ્રામવારે એ વચનો ફરીથી અમને કહી સંભળાવજો’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27406', '44', '13', '43', 'સભાનું વિસર્જન થયા પછી યહૂદીઓ તથા નવા યહૂદી થયેલા ભક્તિમય માણસોમાંના ઘણાં પાઉલ તથા બાર્નાબાસની પાછળ ગયા; તેઓએ તેઓની સાથે વાત કરી, અને તેમને સમજાવ્યું કે ઈશ્વરની કૃપામાં ટકી રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27407', '44', '13', '44', '¶ બીજે વિશ્રામવારે લગભગ આખું શહેર ઈશ્વરનું વચન સાંભળવા ભેગું થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27408', '44', '13', '45', 'પણ લોકોની ભીડ જોઈને યહૂદીઓને અદેખાઈ આવી. તેઓએ પાઉલની કહેલી વાતોની વિરુદ્ધ બોલીને તેનું અપમાન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27409', '44', '13', '46', '¶ ત્યારે પાઉલે તથા બાર્નાબાસે હિંમતથી કહ્યું કે, ‘ઈશ્વરનું વચન પ્રથમ તમને કહેવાની જરૂર હતી. પણ તમે તેનો નકાર કરો છો અને અનંતજીવન પામવાને પોતાને અયોગ્ય ઠરાવો છો, માટે, જુઓ, અમે બિનયહૂદીઓ તરફ ફરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27410', '44', '13', '47', 'કેમ કે અમને પ્રભુએ એવો હુકમ આપ્યો છે કે, “મેં તમને બિનયહૂદીઓને સારુ અજવાળા તરીકે ઠરાવ્યાં છે કે તમે પૃથ્વીના અંતભાગ સુધી ઉદ્ધાર સિદ્ધ કરનારા થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27411', '44', '13', '48', '¶ એ સાંભળીને બિનયહૂદીઓએ ખુશ થઈને ઈશ્વરનું વચન મહિમાવાન માન્યું; અને અનંતજીવનને સારુ જેટલાં નિર્માણ કરાયેલા હતા તેટલાંએ વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27412', '44', '13', '49', 'તે આખા પ્રદેશમાં પ્રભુની વાત ફેલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27413', '44', '13', '50', '¶ પણ યહૂદીઓએ ધાર્મિક તથા કુલીન મહિલાઓને, તથા શહેરના અધિકારીઓને ઉશ્કેરીને પાઉલ તથા બાર્નાબાસને કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27414', '44', '13', '51', 'પણ પોતાના પગની ધૂળ તેઓની વિરુદ્ધ ખંખેરીને તેઓ ઈકોનિયા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27415', '44', '13', '52', 'શિષ્યો આનંદથી તથા પવિત્ર આત્માથી ભરપૂર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27416', '44', '14', '1', '¶ ઈકોનિયામાં તેઓ બંને યહૂદીઓના સભાસ્થાનમાં ગયા, અને એવી રીતે બોલ્યા કે ઘણાં યહૂદીઓએ તથા ગ્રીક લોકોએ વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27417', '44', '14', '2', 'પણ અવિશ્વાસી યહૂદીઓએ બિનયહૂદીઓને ઉશ્કેરીને તેઓનાં મનમાં ભાઈઓની સામે ઉશ્કેરાટ ઊભો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27418', '44', '14', '3', '¶ તેથી તેઓ લાંબા સમય સુધી ત્યાં રહીને પ્રભુની સહાયથી હિંમતથી બોલતા રહ્યા અને પ્રભુએ તેઓની મધ્યે ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો થવા દઈને પોતાની કૃપાના વચનના સમર્થનમાં સાક્ષી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27419', '44', '14', '4', 'પણ શહેરના લોકોમાં ભાગલા પડ્યા, કેટલાક યહૂદીઓના પક્ષમાં રહ્યા અને કેટલાક પ્રેરિતોના પક્ષમાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27420', '44', '14', '5', '¶ તેઓનું અપમાન કરવા તથા તેઓને પથ્થરે મારવા સારુ જયારે બિનયહૂદીઓએ તથા યહૂદીઓએ પોતાના અધિકારીઓ સહિત યોજના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27421', '44', '14', '6', 'ત્યારે તેઓ તે જાણીને લુકાનિયાનાં શહેરો લુસ્ત્રા તથા દેર્બેમાં તથા આસપાસના પ્રાંતોમાં વિખેરાઈ ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27422', '44', '14', '7', 'ત્યાં તેઓએ સુવાર્તા પ્રગટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27423', '44', '14', '8', '¶ લુસ્ત્રામાં એક અપંગ માણસ બેઠેલો હતો, તે જન્મથી જ અપંગ હતો અને કદી ચાલ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27424', '44', '14', '9', 'તેણે પાઉલને બોલતાં સાંભળ્યો. પાઉલે તેની તરફ એક નજરે જોઈ રહીને તથા તેને સાજો થવાનો વિશ્વાસ છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27425', '44', '14', '10', 'એ જાણીને મોટે સ્વરે કહ્યું કે, ‘તું પોતાને પગે સીધો ઊભો રહે.’ ત્યારે તે કૂદીને ઊભો થયો અને ચાલવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27426', '44', '14', '11', '¶ પાઉલે જે ચમત્કાર કર્યો હતો તે જોઈને લોકોએ લુકાનિયાની ભાષામાં મોટે સ્વરે કહ્યું કે, માણસોનું રૂપ ધારણ કરીને દેવો આપણી પાસે ઊતરી આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27427', '44', '14', '12', 'તેઓએ બાર્નાબાસને ઝૂસ માન્યો, અને પાઉલને હેર્મેસ માન્યો, કેમ કે પાઉલ મુખ્ય બોલનાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27428', '44', '14', '13', 'ઝૂસનું મંદિર એ શહેરની બહાર હતું તેનો પૂજારી બળદો તથા ફૂલના હાર શહેરના દરવાજાએ લાવીને લોકો સાથે બલિદાન ચઢાવવા ઇચ્છતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27429', '44', '14', '14', '¶ પણ બાર્નાબાસ તથા પાઉલ તથા પ્રેરિતોએ તે વિષે સાંભળ્યું ત્યારે તેઓએ પોતાનાં વસ્ત્રો ફાડ્યાં, અને લોકોમાં દોડીને મોટે સ્વરે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27430', '44', '14', '15', '‘સદ્દગૃહસ્થો તમે એ કામ કેમ કરો છો? અમે પણ તમારા જેવા માણસ છીએ, આ વ્યર્થ વાતો મૂકીને આકાશ, પૃથ્વી તથા સમુદ્ર અને તેઓમાંનાં સર્વને ઉત્પન્ન કરનાર તમે છો, કે જે જીવતા ઈશ્વર છે તેમની તરફ તમે ફરો, માટે અમે તમને સુવાર્તા પ્રગટ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27431', '44', '14', '16', 'તેમણે તો ભૂતકાળમાં સર્વ લોકોને પોતપોતાને માર્ગે ચાલવા દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27432', '44', '14', '17', '¶ તોપણ ભલું કરીને આકાશમાંથી વરસાદ તથા ફળવંત ઋતુઓ તમને આપીને, અને અન્નથી તથા આનંદથી તમારાં મન તૃપ્ત કરીને તેઓ ઈશ્વર પોતાના વિષે સાક્ષી આપ્યા વગર રહ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27433', '44', '14', '18', 'પાઉલે અને બાર્નાબાસે લોકોને એ વાતો કહીને પોતાને બલિદાન આપતાં તેઓને મુશ્કેલીથી અટકાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27434', '44', '14', '19', '¶ પણ અંત્યોખ તથા ઈકોનિયાથી કેટલાક યહૂદીઓ ત્યાં આવ્યા, અને તેઓએ લોકોને સમજાવીને પાઉલને પથ્થરે માર્યો અને તે મરી ગયો છે એવું માનીને તેને ઘસડીને શહેર બહાર લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27435', '44', '14', '20', 'પણ તેની આસપાસ શિષ્યો ઊભા હતા એવામાં તે ઊઠીને શહેરમાં આવ્યો; અને બીજે દિવસે બાર્નાબાસ સાથે દેર્બે ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27436', '44', '14', '21', '¶ તે શહેરમાં સુવાર્તા પ્રગટ કર્યા પછી, ઘણાં શિષ્યો બનાવ્યા પછી તેઓ લુસ્ત્રા, ઈકોનિયા થઈને અંત્યોખમાં પાછા આવ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27437', '44', '14', '22', 'શિષ્યોનાં મન સ્થિર કરતાં પાઉલ તથા બાર્નાબાસે વિશ્વાસીઓને વિશ્વાસમાં ટકી રહેવાને વચનમાંથી શીખવ્યું, અને કહ્યું કે, આપણને ઘણાં સંકટમાં થઈને ઈશ્વરના રાજ્યમાં જવું પડે છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27438', '44', '14', '23', '¶ તેઓએ દરેક વિશ્વાસી સમુદાયમાં તેઓને સારુ વડીલોની નિમણૂક કરી અને ઉપવાસ સહિત પ્રાર્થના કરીને તેઓને જે પ્રભુ પર તેઓએ વિશ્વાસ કર્યો હતો તેમને સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27439', '44', '14', '24', 'પછી તેઓ પીસીદિયા થઈને પામ્ફૂલિયા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27440', '44', '14', '25', 'અને પેર્ગામાં ઉપદેશ કર્યા પછી તેઓ અત્તાલિયા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27441', '44', '14', '26', 'પછી ત્યાંથી તેઓ વહાણમાં બેસીને અંત્યોખ ગયા, કે જ્યાં તેઓ જે કામ પૂર્ણ કરી આવ્યા તેને સારુ તેઓ ઈશ્વરની કૃપાને સમર્પિત થયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27442', '44', '14', '27', '¶ તેઓએ ત્યાં આવીને વિશ્વાસી સમુદાયને એકત્ર કરીને જે કામ ઈશ્વરે તેઓની હસ્તક કરાવ્યાં હતાં તે, અને શી રીતે તેમણે વિદેશીઓને સારુ વિશ્વાસનું દ્વાર ખોલ્યું છે તે વિશે તેઓને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27443', '44', '14', '28', 'શિષ્યોની સાથે તેઓ ત્યાં ઘણાં દિવસ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27444', '44', '15', '1', '¶ કેટલાકે યહૂદિયાથી આવીને ભાઈઓને એવું શીખવ્યું કે, જો મૂસાની રીત પ્રમાણે તમારી સુન્નત ન કરાય તો તમે ઉદ્ધાર પામી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27445', '44', '15', '2', 'અને પાઉલ તથા બાર્નાબાસને તેઓની સાથે બહુ તકરાર ને વાદવિવાદ થયા પછી ભાઈઓએ ઠરાવ્યું કે પાઉલ તથા બાર્નાબાસ અને તેમના બીજા કેટલાક આ વિવાદ સંબંધી સલાહ માટે યરુશાલેમના પ્રેરિતો તથા વડીલો પાસે જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27446', '44', '15', '3', '¶ એ માટે વિશ્વાસી સમુદાયે તેઓને વળાવ્યા પછી તેઓએ ફિનીકિયા તથા સમરુનમાં થઈને જતા વિદેશીઓના પ્રભુ તરફ ફર્યાના સમાચાર પ્રગટ કર્યા, અને સઘળાં ભાઈઓને ઘણો આનંદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27447', '44', '15', '4', 'તેઓ યરુશાલેમ પહોંચ્યા ત્યારે વિશ્વાસી સમુદાયે, પ્રેરિતોએ તથા વડીલોએ તેઓનો આવકાર કર્યો, ઈશ્વરે જે અદભુત કર્યા તેઓની મારફતે કરાવ્યું હતું તે સર્વ તેઓએ તેઓને કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27448', '44', '15', '5', '¶ પણ ફરોશીપંથના કેટલાક વિશ્વાસીઓએ ઊઠીને કહ્યું કે, ‘તેઓની સુન્નત કરાવવી, તથા મૂસાનું નિયમશાસ્ત્ર પાળવાનું તેઓને ફરમાવવું જોઈએ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27449', '44', '15', '6', 'ત્યારે પ્રેરિતો તથા વડીલો એ વાત વિષે વિચાર કરવાને એકઠા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27450', '44', '15', '7', '¶ અને ઘણો વાદવિવાદ થયા પછી પિતરે ઊભા થઈને તેઓને કહ્યું કે. ભાઈઓ તમે જાણો છો કે શરૂઆતથી જ ઈશ્વરે તમારામાંથી મને પસંદ કરીને ઠરાવ્યું કે, મારા મુખથી બિનયહૂદીઓ સુવાર્તા સાંભળે અને વિશ્વાસ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27451', '44', '15', '8', '¶ અંતઃકરણના જાણનાર ઈશ્વરે જેમ આપણને તેમ તેઓને પણ પવિત્ર આત્મા આપ્યાથી તેઓના વિષે સાક્ષી પૂરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27452', '44', '15', '9', 'અને વિશ્વાસથી તેઓનાં હૃદય પવિત્ર કરીને આપણામાં તથા તેઓમાં કંઈ ભેદ રાખ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27453', '44', '15', '10', '¶ તો હવે જે ઝૂંસરી આપણા પૂર્વજો તેમ જ આપણે પણ સહી શક્યા નહિ તે શિષ્યોની ગરદન પર મૂકીને ઈશ્વરનું પરીક્ષણ કેમ કરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27454', '44', '15', '11', 'પણ જેમ તેઓ પ્રભુ ઈસુની કૃપાથી ઉદ્ધાર પામશે, તેમ આપણે પણ પામીશું, એવો વિશ્વાસ આપણે કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27455', '44', '15', '12', '¶ ત્યારે સઘળાં લોકો ચૂપ રહ્યા; અને બાર્નાબાસ તથા પાઉલની મારફતે ઈશ્વરે જે ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મો બિનયહૂદીઓમાં કરાવ્યાં હતાં તેઓની હકીકત તેઓએ તેમના મુખથી સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27456', '44', '15', '13', '¶ તેઓ બોલી રહ્યા પછી યાકૂબે ઉત્તર આપતા કહ્યું કે. ભાઈઓ, મારું સાંભળો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27457', '44', '15', '14', '¶ પહેલાં ઈશ્વરે બિનયહૂદીઓમાંથી પોતાના નામને સારુ એક પ્રજાને પસંદ કરી લેવાને કઈ રીતે તેઓની મુલાકાત લીધી, એ તો સિમોને કહી બતાવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27458', '44', '15', '15', '¶ પ્રબોધકોની વાતો એની સાથે મળતી આવે છે, જેમ લખેલું છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27459', '44', '15', '16', '“એ પછી હું પાછો આવીશ, અને દાઉદનો પડેલો મંડપ હું પાછો બાંધીશ; તેનાં ખંડિયેર હું સમારીશ, અને તેને પાછો ઊભો કરીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27460', '44', '15', '17', 'એ માટે કે બાકી રહેલા લોક તથા સઘળાં બિનયહૂદીઓ જેઓ મારા નામથી ઓળખાય છે તેઓ પ્રભુને શોધે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27461', '44', '15', '18', 'પ્રભુ જે દુનિયાના આરંભથી એ વાતો પ્રગટ કરે છે તે એમ કહે છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27462', '44', '15', '19', '¶ માટે મારો અભિપ્રાય એવો છે કે બિનયહૂદીઓમાંથી ઈશ્વર તરફ જે ફરે છે તેઓને આપણે હેરાન ન કરીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27463', '44', '15', '20', 'પણ તેઓને લખી મોકલીએ કે તમારે મૂર્તિઓની ભ્રષ્ટતાથી, વ્યભિચારથી, ગૂંગળાવીને મારેલાથી, તથા લોહીથી દૂર રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27464', '44', '15', '21', 'કેમ કે મૂસાના નિયમશાસ્ત્રની વાત પ્રગટ કરવામાં આવે છે અને તેના વચનો દર વિશ્રામવારે સભાસ્થાનોમાં વાંચવામાં આવે છે. તેને પ્રગટ કરનારા પ્રાચીનકાળથી દરેક શહેરમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27465', '44', '15', '22', '¶ ત્યારે વિશ્વાસી સમુદાય સહિત પ્રેરિતોને તથા વડીલોને એ સારુ લાગ્યું કે પોતાનામાંથી પસંદ કરેલા માણસોને, એટલે યહૂદા જે બર્સબા કહેવાય છે તે, તથા સિલાસ, જેઓ ભાઈઓમાં આગેવાન હતા, તેઓને પાઉલની તથા બાર્નાબાસની સાથે અંત્યોખ મોકલવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27466', '44', '15', '23', 'તેઓની મારફતે તેઓને લખી મોકલ્યું કે, અંત્યોખમાં, સિરિયામાં, કિલીકિયામાં તથા વિદેશીઓમાંના જે ભાઈઓ છે, તેઓને પ્રેરિતો, વડીલો તથા ભાઈઓની કુશળતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27467', '44', '15', '24', '¶ અમે એવું સાંભળ્યું છે કે અમારામાંથી કેટલાક જેઓને અમે કંઈ આજ્ઞા આપી ન હતી તેઓએ તમારી પાસે આવીને પોતાની વાતોથી તમારા મન ભમાવીને તમને ગૂંચવણમાં મૂક્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27468', '44', '15', '25', 'માટે અમોએ સર્વાનુમતે ઠરાવ કર્યો કે, માણસોને પસંદ કરીને તેઓને આપણા વહાલા બાર્નાબાસ તથા પાઉલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27469', '44', '15', '26', 'કે જેઓએ આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં નામને સારુ પોતાના જીવ જોખમમાં નાખ્યા છે, તેઓની સાથે તમારી પાસે મોકલવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27470', '44', '15', '27', '¶ માટે અમે યહૂદાને તથા સિલાસને મોકલ્યા છે, ને તેઓ પોતે પણ તમને રૂબરૂ એ જ વાતો કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27471', '44', '15', '28', 'કેમ કે પવિત્ર આત્માને તથા અમને એ સારુ લાગ્યું કે આ અગત્યની વાતો કરતાં ભારે બોજો તમારા પર મૂકવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27472', '44', '15', '29', 'એટલે કે, મૂર્તિઓને અર્પણ કરેલી વસ્તુઓથી, લોહીથી, ગૂંગળાવીને મારેલાંથી, તથા વ્યભિચારથી તમારે દૂર રહેવું; જો તમે એ વાતોથી દૂર રહેશો, તો તમારું ભલું થશે; તમે કુશળ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27473', '44', '15', '30', '¶ પછી તેઓ વિદાયગીરી પામીને અંત્યોખમાં આવ્યા; લોકોને એકઠા કરીને તેઓએ પત્ર આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27474', '44', '15', '31', 'તેઓ તે વાંચીને તેમના દિલાસાથી આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27475', '44', '15', '32', 'યહૂદા તથા સિલાસ કે જેઓ પોતે પણ પ્રબોધક હતા, તેઓએ ઈશ્વરના વચનોથી ભાઈઓને શિક્ષણ આપ્યું, અને તેઓનાં મન સ્થિર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27476', '44', '15', '33', '¶ તેઓ કેટલાક દિવસો સુધી ત્યાં રહ્યાં પછી, જેઓએ તેમને મોકલ્યા હતા તેઓની પાસે પાછા જવા સારુ ભાઈઓ પાસેથી તેઓ શાંતિથી વિદાય થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27477', '44', '15', '34', 'પણ સિલાસને તો ત્યાં જ રહેવું સારું લાગ્યું');
INSERT INTO `bible_verses_gu_irv` VALUES ('27478', '44', '15', '35', 'પણ પાઉલ તથા બાર્નાબાસ અંત્યોખમાં રહ્યા, અને બીજા ઘણાંઓની સાથે પ્રભુના વચનોનું શિક્ષણ તથા ઉપદેશ આપતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27479', '44', '15', '36', '¶ કેટલાક દિવસ પછી પાઉલે બાર્નાબાસને કહ્યું કે, ‘ચાલો, હવે આપણે પાછા વળીએ, અને જે જે શહેરમાં આપણે પ્રભુનું વચન પ્રગટ કર્યું હતું, ત્યાંના આપણા ભાઈઓની મુલાકાત લઈને જોઈએ કે તેઓ કેમ છે.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27480', '44', '15', '37', 'યોહાન જે માર્ક કહેવાય છે, તેને પણ સાથે લેવાનું બાર્નાબાસનું મન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27481', '44', '15', '38', 'પણ પાઉલે એવું વિચાર્યું કે જે આપણને પામ્ફૂલિયામાં મૂકીને જતો રહ્યો, આપણી સાથે કામ કરવા આવ્યો નહિ, તેને સાથે લઈ જવો તે યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27482', '44', '15', '39', '¶ ત્યારે એવો વાદવિવાદ થયો કે તેઓ એકબીજાથી અલગ થયા, બાર્નાબાસ માર્કને સાથે લઈને વહાણમાં બેસીને સાયપ્રસ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27483', '44', '15', '40', 'પણ પાઉલે સિલાસને પસંદ કર્યો, અને ભાઈઓએ તેને ઈશ્વરની કૃપાને સોંપ્યો. પછી તેઓ ચાલી નીકળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27484', '44', '15', '41', 'સિરિયામાં તથા કિલીકિયામાં ફરીને તેઓએ વિશ્વાસી સમુદાયને દૃઢ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27485', '44', '16', '1', '¶ પછી પાઉલ દેર્બે તથા લુસ્ત્રામાં આવ્યો, તિમોથી નામે એક શિષ્ય હતો; તે એક વિશ્વાસી યહૂદી સ્ત્રીનો દીકરો હતો, પણ તેનો પિતા ગ્રીક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27486', '44', '16', '2', 'લુસ્ત્રા તથા ઈકોનિયામાંના ભાઈઓમાં તિમોથીની સાક્ષી સારી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27487', '44', '16', '3', 'તેને પાઉલ પોતાની સાથે લઈ જવાની ઇચ્છા રાખતો હતો, તેને લઈને તે પ્રાંતોમાંના યહૂદીઓને લીધે તેણે તેની સુન્નત કરાવી; કેમ કે સર્વ જાણતા હતા કે તેનો પિતા ગ્રીક હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27488', '44', '16', '4', '¶ જે જે શહેરમાં થઈને પાઉલ અને તિમોથી ગયા ત્યાંના લોકોને તેઓએ યરુશાલેમમાંના પ્રેરિતોએ તથા વડીલોએ કરેલા ઠરાવો પાળવા સારુ સોંપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27489', '44', '16', '5', 'એ રીતે વિશ્વાસી સમુદાય વિશ્વાસમાં બળવાન બનતો ગયો, અને રોજેરોજ તેઓની સંખ્યા વધતી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27490', '44', '16', '6', '¶ તેઓને આસિયામાં સુવાર્તા પ્રગટ કરવાની પવિત્ર આત્માએ મના કરી તેથી તેઓ ફ્રૂગિયા તથા ગલાતિયાના પ્રદેશમાં ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27491', '44', '16', '7', 'મુસિયાની સરહદ સુધી આવીને તેઓએ બિથુનિયામાં જવાનો પ્રયત્ન કર્યો; પણ ઈસુના આત્માએ તેઓને જવા દીધાં નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27492', '44', '16', '8', 'માટે તેઓ મુસિયાને બાજુએ મૂકીને ત્રોઆસ આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27493', '44', '16', '9', '¶ રાત્રે પાઉલને એવું દર્શન થયું કે મકદોનિયાના એક માણસે ઊભા રહીને તેને વિનંતી કરીને કહ્યું કે મકદોનિયામાં આવીને અમને સહાય કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27494', '44', '16', '10', 'પાઉલને દર્શન થયા પછી તેઓને સુવાર્તા પ્રગટ કરવા સારુ ઈશ્વરે અમને બોલાવ્યા છે, એવું અનુમાન કરીને અમે તરત મકદોનિયામાં જવાની તૈયારી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27495', '44', '16', '11', '¶ એ માટે અમે વહાણમાં બેસીને ત્રોઆસથી સીધા સામોથ્રાકી આવ્યા, બીજે દિવસે નિઆપોલીસ પહોંચ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27496', '44', '16', '12', 'ત્યાંથી ફિલિપ્પી ગયા, જે મકદોનિયા પ્રાંતમાંનું મુખ્ય શહેર છે, અને તે રોમનોએ વસાવેલું છે; તે શહેરમાં અમે કેટલાક દિવસ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27497', '44', '16', '13', 'શહેરની બહાર નદીના કિનારે પ્રાર્થનાસ્થાન હોવું જોઈએ એવું ધારીને વિશ્રામવારે અમે ત્યાં ગયા; ત્યાં જે સ્ત્રીઓ એકઠી થઈ હતી તેઓને અમે બેસીને બોધ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27498', '44', '16', '14', '¶ અને થૂઆતૈરા શહેરની, જાંબુડિયાં વસ્ત્ર વેચનારી લુદિયા નામની એક સ્ત્રી હતી જે ઈશ્વરને ભજનારી હતી, તેણે અમારું સાંભળ્યું, તેનું અંતઃકરણ પ્રભુએ એવું ઉઘાડ્યું કે, તેણે પાઉલના કહેલા વચનો મનમાં રાખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27499', '44', '16', '15', 'તેનું તથા તેના ઘરનાનું બાપ્તિસ્મા થયા પછી તેણે વિનંતી કરીને કહ્યું કે, જો તમે મને પ્રભુ પ્રત્યે વિશ્વાસુ ગણતા હો, તો મારા ઘરમાં આવીને રહો; તેણે અમને ઘણો આગ્રહ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27500', '44', '16', '16', '¶ અમે પ્રાર્થનાસ્થાને જતા હતા ત્યારે એમ થયું કે, એક જુવાન દાસી અમને મળી, કે જેને અગમસૂચક દુષ્ટાત્મા વળગ્યો હતો, તે ભવિષ્યકથન કરીને પોતાના માલિકોને ખૂબ કમાણી કરી આપતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27501', '44', '16', '17', 'તેણે પાઉલની તથા અમારી પાછળ આવીને બૂમ પાડીને કહ્યું કે, આ માણસો પરાત્પર ઈશ્વરના સેવકો છે, જેઓ તમને ઉદ્ધારનો માર્ગ પ્રગટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27502', '44', '16', '18', 'તેણે ઘણાં દિવસો સુધી એમ કર્યા કર્યું, ત્યારે પાઉલે બહુ નારાજ થઈને પાછા ફરીને તે દુષ્ટાત્માને કહ્યું કે, ઈસુ ખ્રિસ્તને નામે હું તને આજ્ઞા કરું છું કે એનામાંથી નીકળ; અને તે જ ઘડીએ તે તેનામાંથી નીકળી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27503', '44', '16', '19', '¶ પણ તેના માલિકોએ પોતાના લાભની આશા નષ્ટ થઈ છે, એ જોઈને પાઉલ તથા સિલાસને પકડ્યા, અને તેઓને ચૌટાનાં અધિકારીઓની પાસે ઘસડી લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27504', '44', '16', '20', 'તેઓને અધિકારીઓની આગળ લાવીને કહ્યું કે, આ માણસો યહૂદી છતાં આપણા શહેરમાં બહુ ધમાલ મચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27505', '44', '16', '21', 'અને આપણ રોમનોને જે રીતરિવાજો માનવા અથવા પાળવા ઉચિત નથી, તે તેઓ શીખવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27506', '44', '16', '22', '¶ ત્યારે સર્વ લોકો તેમની સામે ઊઠ્યાં, અને અધિકારીઓએ તેઓનાં વસ્ત્રો ફાડી નાખીને તેઓને ફટકા મારવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27507', '44', '16', '23', 'અને અધિકારીઓએ ઘણાં ફટકા મારીને તેઓને પાઉલ અને સિલાસને જેલમાં પૂર્યા તથા જેલરને તેઓની ચોકસાઈ રાખવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27508', '44', '16', '24', 'અને અમલદારને એવી આજ્ઞા મળવાથી તેઓને અંદરનાં જેલખાનામાં પૂરવામાં આવ્યા, અને તેઓના પગ હેડમાં બાંધી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27509', '44', '16', '25', '¶ ત્યાં મધરાતને સુમારે પાઉલ તથા સિલાસ પ્રાર્થના કરતા તથા ઈશ્વરનાં સ્ત્રોત્ર ગાતા હતા, બીજા કેદીઓ તે સાંભળતાં હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27510', '44', '16', '26', 'ત્યારે એકાએક એવો મોટો ધરતીકંપ થયો કે, જેલના પાયા હાલ્યા; અને બધા દરવાજા તરત ઊઘડી ગયા; અને સર્વના બંધનો છૂટી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27511', '44', '16', '27', '¶ જેલર ઊંઘમાંથી જાગી ઊઠ્યો, અને જેલના દરવાજા ખુલ્લાં જોઈને કેદીઓ નાસી ગયા હશે, એમ વિચારીને તે તરવાર ઉગામીને આત્મહત્યા કરવા જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27512', '44', '16', '28', 'પણ પાઉલે મોટેથી બૂમ પાડીને કહ્યું કે, અમે સહુ અહીં છીએ, માટે તું પોતાને કંઈ પણ ઈજા કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27513', '44', '16', '29', '¶ ત્યારે તે દીવો મંગાવીને અંદર કૂદી આવ્યો, અને ધ્રૂજતો ધ્રૂજતો પાઉલ તથા સિલાસને પગે પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27514', '44', '16', '30', 'તેઓને બહાર લાવીને તેણે કહ્યું કે, હે સાહેબો, ઉદ્ધાર પામવા સારુ મારે શું કરવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27515', '44', '16', '31', 'ત્યારે તેઓએ કહ્યું કે, પ્રભુ ઈસુ પર વિશ્વાસ કર, એટલે તું તથા તારા ઘરના સર્વ ઉદ્ધાર પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27516', '44', '16', '32', '¶ ત્યારે તેઓએ જેલરને તથા જે તેનાં ઘરમાં હતાં તે સર્વને પ્રભુનાં વચનો કહી સંભળાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27517', '44', '16', '33', 'પછી રાતના તે જ સમયે તે જેલરે તેઓના સોળ ધોયા અને તરત તે તથા તેનાં ઘરનાં બધા માણસો બાપ્તિસ્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27518', '44', '16', '34', 'જેલરે તેઓને પોતાને ઘરે લાવીને તેઓની આગળ ભોજન પીરસ્યું, અને તેના ઘરનાં સર્વએ ઈશ્વર પર વિશ્વાસ કરીને ઘણો આનંદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27519', '44', '16', '35', '¶ દિવસ ઊગતાં અધિકારીઓએ સુરક્ષા કર્મચારીઓને મોકલીને કહેવડાવ્યું કે, તે માણસોને છોડી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27520', '44', '16', '36', 'પછી જેલરે પાઉલને એ વાતની ખબર આપી કે, અધિકારીઓએ તમને છોડી દેવાનું કહેવડાવ્યું છે, માટે હવે તમે નીકળીને શાંતિએ ચાલ્યા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27521', '44', '16', '37', '¶ પણ પાઉલે તેઓને કહ્યું કે, અમને ગુનેગાર ઠરાવ્યાં વગર તેઓએ અમો રોમનોને જાહેર રીતે માર મારીને જેલમાં નાખ્યા છે, અને હવે શું તેઓ અમને છાની રીતે બહાર કાઢી મૂકે છે? ના, એમ તો નહિ, પણ તેઓ પોતે આવીને અમને બહાર કાઢે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27522', '44', '16', '38', 'ત્યારે સુરક્ષા કર્મચારીઓએ અધિકારીઓને એ વાતની ખબર આપી. ત્યારે તેઓ રોમન છે, એ સાંભળીને તેઓ ગભરાઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27523', '44', '16', '39', 'પછી અધિકારીઓએ આવીને તેઓને કાલાવાલા કર્યા, અને તેઓને બહાર લાવીને શહેરમાંથી નીકળી જવાને વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27524', '44', '16', '40', '¶ પછી તેઓ જેલમાંથી નીકળીને લુદિયાને ત્યાં આવ્યા; અને ભાઈઓને મળીને તેઓને દિલાસો આપ્યો, પછી ત્યાંથી વિદાય થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27525', '44', '17', '1', '¶ તેઓ આમ્ફીપોલીસ તથા આપલોનિયા થઈને થેસ્સાલોનિકામાં આવ્યા; ત્યાં યહૂદીઓનું ભક્તિસ્થાન હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27526', '44', '17', '2', 'પાઉલ પોતાની રીત પ્રમાણે તેઓની (સભામાં) ગયો, ત્રણ વિશ્રામવારે તેણે ધર્મશાસ્ત્રને આધારે તેઓની સાથે વાદવિવાદ કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27527', '44', '17', '3', 'પાઉલે તેઓને ખુલાસો આપીને સિદ્ધ કર્યું કે ખ્રિસ્તે સહેવું, મરણ પામેલાઓમાંથી પાછા ઊઠવું એ જરૂરનું હતું, (અને એવું પણ કહ્યું કે) જે ઈસુને હું તમારી આગળ પ્રગટ કરું છું તે જ ખ્રિસ્ત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27528', '44', '17', '4', 'ત્યારે તેઓમાંના કેટલાક તથા ધાર્મિક ગ્રીકોમાંના ઘણા લોકો, તથા ઘણી પ્રતિષ્ઠિત સ્ત્રીઓ એ વાત સ્વીકારી પાઉલ તથા સિલાસની સંગતમાં જોડાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27529', '44', '17', '5', 'પણ યહૂદીઓએ અદેખાઈ રાખીને ચોકમાંના કેટલાક દુષ્કર્મીઓને સાથે લીધા, ભીડ જમાવીને આખા શહેરને ખળભળાવી મૂક્યું, યાસોનના ઘર પર હુમલો કરીને તેઓને લોકો આગળ બહાર કાઢી લાવવાનો પ્રયત્ન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27530', '44', '17', '6', 'પણ (પાઉલ અને સિલાસ) તેઓને મળ્યા નહિ ત્યારે યાસોનને તથા કેટલાક ભાઈઓને શહેરના અધિકારીઓ પાસે ખેંચી જઈને તેઓએ બૂમ પાડી કે, ‘આ લોક કે જેઓએ જગતને ઉથલપાથલ કર્યું છે તેઓ અહી પણ આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27531', '44', '17', '7', 'યાસોને પાઉલ અને સિલાસને પોતાના ઘરમાં રાખ્યા છે; અને તેઓ સર્વ કાઈસારની આજ્ઞાની વિરુદ્ધ થઈને કહે છે કે, ઈસુ (નામે) બીજો એક રાજા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27532', '44', '17', '8', 'તેઓની એ વાતો સાંભળીને લોકો તથા શહેરના અધિકારીઓ ગભરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27533', '44', '17', '9', 'ત્યારે તેઓએ યાસોનને તથા બીજાઓને જામીન પર છોડી દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27534', '44', '17', '10', '¶ પછી ભાઈઓએ રાત્રે પાઉલ તથા સિલાસને તરત બૈરિયામાં મોકલી દીધા; અને તેઓ ત્યાં પહોંચીને યહૂદીઓના ભક્તિસ્થાનમાં ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27535', '44', '17', '11', 'થેસ્સાલોનિકાના લોક કરતા તેઓ અધિક ગુણવાન હતા, કેમ કે તેઓ મનની પૂરી આતુરતાથી વચનોનો અંગીકાર કરીને, એ વચનો એમ જ છે કે નહિ, એ વિષે નિત્ય ધર્મશાસ્ત્ર તપાસતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27536', '44', '17', '12', 'તેઓમાંના ઘણાંઓએ વિશ્વાસ કર્યો, આબરૂદાર ગ્રીક સ્ત્રીઓ તથા પુરુષોમાંના પણ ઘણાએ (વિશ્વાસ કર્યો).');
INSERT INTO `bible_verses_gu_irv` VALUES ('27537', '44', '17', '13', 'પણ જયારે થેસ્સાલોનિકાના યહૂદીઓએ જાણ્યું કે પાઉલ ઈશ્વરની વાત બૈરિયામાં પણ જાહેર કરે છે ત્યારે ત્યાં પણ આવીને તેઓએ લોકોને ઉશ્કેરી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27538', '44', '17', '14', 'ત્યારે ભાઈઓએ તરત પાઉલને સમુદ્ર સુધી મોકલી દીધો, પણ સિલાસ તથા તિમોથી ત્યાં જ રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27539', '44', '17', '15', 'પણ પાઉલને મૂકવા જનારાંઓએ તેને આથેન્સ સુધી પહોંચાડ્યો. પછી સિલાસ તથા તિમોથી તેની પાસે વહેલી તકે આવે, એવી આજ્ઞા એમને સારુ લઈને તેઓ વિદાય થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27540', '44', '17', '16', 'અને પાઉલ આથેન્સમાં તેઓની રાહ જોતો હતો એટલામાં તે શહેરમાં ઠેરઠેર મૂર્તિઓને જોઈને તેનો અંતરાત્મા ઊકળી ઊઠ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27541', '44', '17', '17', 'તે માટે તે ભક્તિસ્થાનમાં યહૂદીઓ તથા ધાર્મિક પુરુષો સાથે, ચોકમાં જેઓ તેને મળતા તેઓની સાથે નિત્ય વાદવિવાદ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27542', '44', '17', '18', 'ત્યારે એપીકયુરી તથા સ્ટોઈક (મત માનનારા) પંડિતોમાંના કેટલાક તેની સામા થયા, તેઓમાંના કેટલાકે કહ્યું કે, આ ગુપ્ત વાત પ્રગટ કરનાર શું કહેવા માગે છે? બીજા કેટલાકે કહ્યું કે, પારકા ઈશ્વરને પ્રગટ કરનારો દેખાય છે; કેમ કે તે ઈસુ તથા પુનરુત્થાન વિષે (નું વચન) પ્રગટ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27543', '44', '17', '19', 'તેઓ તેને એરિયોપગસમાં લઈ ગયા, અને કહ્યું કે, જે નવો ઉપદેશ તું કરે છે તે અમારાથી સમજાય એમ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27544', '44', '17', '20', 'કેમ કે તુ અમોને કેટલીક નવીન વાતો સંભળાવે છે; માટે તેનો અર્થ અમે જાણવા ઇચ્છીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27545', '44', '17', '21', '(હવે, આથેન્સના સર્વ લોકો તથા ત્યાં રહેનારા પરદેશીઓ, કંઈ નવા વચન કહેવા અથવા સાંભળવા તે સિવાય બીજા કશામાં પોતાનો સમય ગાળતા ન હતા.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('27546', '44', '17', '22', 'પાઉલે એરિયોપગસની વચ્ચે ઊભા રહીને કહ્યું કે, ‘આથેન્સના સદ્દગૃહસ્થો, હું જોઉં છું કે તમે બધી બાબતોમાં અતિશય ધર્મચુસ્ત છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27547', '44', '17', '23', 'કેમ કે જે (દેવ દેવીઓને) તમે ભજો છો તેઓને હું માર્ગોમાં ચાલતા ચાલતા જોતો હતો, ત્યારે મેં એક વેદી પણ જોઈ, જેના પર એવો લેખ કોતરેલો હતો કે, “અજાણ્યા દેવના માનમાં;” માટે જેને તમે જાણ્યા વિના ભજો છો તેને હું તમારી આગળ પ્રગટ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27548', '44', '17', '24', 'જે ઈશ્વરે જગત તથા તેમાંનું સઘળું ઉત્પન્ન કર્યું, તે આકાશ તથા પૃથ્વીના પ્રભુ હોવાથી હાથે બાંધેલા મંદિરોમાં રહેતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27549', '44', '17', '25', 'અને જાણે તેમને કશાની ગરજ હોય એમ માણસોના હાથની સેવા તેમને જોઈએ છે એવું નહિ, કેમ કે જીવન, શ્વાસોચ્છવાસ તથા સર્વ વસ્તુ તે પોતે સર્વને આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27550', '44', '17', '26', 'તેમણે માણસોની સર્વ દેશજાતિઓને આખી પૃથ્વીના પૃષ્ઠ પર રહેવા સારુ એકમાંથી ઉત્પન્ન કરી, તેણે તેઓને સારુ નીમેલા સમય તથા તેઓના નિવાસની સીમાઓ ઠરાવી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27551', '44', '17', '27', 'એ માટે કે તેઓ ઈશ્વરને શોધે, કે કદાપિ તેઓ તેમને માટે શોધીને તેમને પામે; પરંતુ ઈશ્વર આપણામાંના કોઈથી દુર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27552', '44', '17', '28', 'કેમ કે આપણે તેમનામાં જીવીએ છીએ, હાલીએ છીએ, હોઈએ છીએ, જેમ તમારા પોતાના જ કવિઓમાંના કેટલાકે કહ્યું છે કે, ‘આપણે પણ તેમના વંશજો છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27553', '44', '17', '29', 'હવે આપણે ઈશ્વરના વંશજો છીએ માટે આપણે એમ ન ધારવું જોઈએ કે ઈશ્વર માણસોની કારીગરી તથા ચતુરાઈથી કોતરેલા સોના કે રૂપા કે પથ્થરના જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27554', '44', '17', '30', 'એ અજ્ઞાનપણાના સમયો પ્રત્યે ઈશ્વરે ઉપેક્ષા કરી ખરી; પણ હવે સર્વ સ્થળે સઘળાં માણસોને પસ્તાવો કરવાની તે આજ્ઞા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27555', '44', '17', '31', 'કેમ કે તેણે એક દિવસ નિયત કર્યો છે કે જે દિવસે તે પોતાના ઠરાવેલા માણસ દ્વારા જગતનો અદલ ન્યાય કરશે; જે વિષે તેમણે તેમને મરણ પામેલાઓમાંથી સજીવન કરીને સર્વને ખાતરી કરી આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27556', '44', '17', '32', 'હવે તેઓએ મરણ પામેલાઓના પુનરુત્થાન વિષે સાંભળ્યું, ત્યારે કેટલાકે મશ્કરી કરી. પણ બીજાઓએ કહ્યું કે, અમે એ સંબંધી કોઈ બીજી વાર તારું સાંભળીશું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27557', '44', '17', '33', 'એવી રીતે પાઉલ તેઓની મધ્યેથી ચાલ્યો ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27558', '44', '17', '34', 'પણ કેટલાક માણસોએ પાઉલની સંગતમાં રહીને વિશ્વાસ કર્યો; તેઓમાં અરિયોપાગસનો સભ્ય દિઓનુસીઅસ, તથા દામરિસ નામની એક સ્ત્રી, તેઓના ઉપરાંત બીજા પણ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27559', '44', '18', '1', '¶ પછી (પાઉલ) આથેન્સથી નીકળીને કરિંથમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27560', '44', '18', '2', 'પોન્તસનો વતની, આકુલા નામે એક યહૂદી, જે થોડા સમય માટે ઇટાલીથી આવેલો હતો, તે તથા તેની પત્ની પ્રિસ્કીલા તેને મળ્યાં, કેમ કે બધા યહૂદીઓને રોમમાંથી નીકળી જવાની ક્લોડિયસે (કાઈસાર) આજ્ઞા આપી હતી; પાઉલ તેઓને ત્યાં ગયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27561', '44', '18', '3', 'પાઉલ તેઓના જેવો જ વ્યવસાય કરતો હતો, માટે તે તેઓને ઘરે રહ્યો, અને તેઓ સાથે કામ કરતા હતા; કેમ કે તેઓનો વ્યવસાય પણ તંબુ બનાવવાનો (તંબુ ના વસ્ત્રો વણવાનો) હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27562', '44', '18', '4', 'દરેક વિશ્રામવારે પાઉલ ભક્તિસ્થાનમાં વાતચીત કરતો, યહૂદીઓને તથા ગ્રીકોને (વચનમાંથી) સમજાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27563', '44', '18', '5', 'પણ જયારે સિલાસ તથા તિમોથી મકદોનિયાથી આવ્યા, ત્યારે પાઉલે ઉત્સાહથી (ઈસુની) વાત પ્રગટ કરતા યહૂદીઓને સાક્ષી આપી કે, ‘ઈસુ તે જ ખ્રિસ્ત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27564', '44', '18', '6', 'પણ યહૂદીઓ તેની વિરુદ્ધ થઈને દુર્ભાષણ કરવા લાગ્યા ત્યારે પાઉલે પોતાના વસ્ત્ર ખંખેરીને તેઓને કહ્યું કે, તમારું લોહી તમારે માથે; હું તો નિર્દોષ છું, હવેથી હું બિનયહૂદીઓ પાસે જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27565', '44', '18', '7', 'પછી ત્યાંથી જઈને તે તિતસ યુસ્તસ નામે એક ઈશ્વરભક્ત હતો તેને ઘરે ગયો; તેનું ઘર ભક્તિસ્થાનની તદ્દન પાસે હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27566', '44', '18', '8', 'અને સભાસ્થાનના અધિકારી ક્રિસ્પસે અને તેના ઘરના માણસોએ પ્રભુ પર વિશ્વાસ કર્યો; અને ઘણા કરિંથીઓએ પણ વચન સાંભળીને વિશ્વાસ કર્યો, અને તેઓ બાપ્તિસ્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27567', '44', '18', '9', 'પ્રભુએ રાત્રે પાઉલને દર્શનમાં કહ્યું કે, ‹તું બીશ નહીં, પણ બોલજે, શાંત ન રહેતો;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27568', '44', '18', '10', '‹કેમ કે હું તારી સાથે છું, અને તને ઈજા થાય એવો હુમલો કોઈ તારા પર કરશે નહિ, કારણ કે આ શહેરમાં મારા ઘણા લોક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27569', '44', '18', '11', 'તે (પાઉલ) તેઓને ઈશ્વરના વચનોનો બોધ કરતો રહીને દોઢ વરસ સુધી (ત્યાં) રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27570', '44', '18', '12', 'પણ ગાલિયો અખાયાનો અધિકારી હતો, ત્યારે યહૂદીઓ (સંપ કરીને) પાઉલની સામે ઊભા થયા, અને તેઓએ તેને (પાઉલને) ન્યાયાસન આગળ લાવીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27571', '44', '18', '13', 'આ માણસ ઈશ્વરનું ભજન નિયમશાસ્ત્રથી વિપરીત રીતે કરવાનું લોકોને સમજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27572', '44', '18', '14', 'પાઉલ બોલવા જતો હતો, એટલામાં ગાલિયોએ યહૂદીઓને કહ્યું કે, ‘ઓ યહૂદીઓ. જો અન્યાયની અથવા દુરાચારણની વાત હોત, તો તમારું સાંભળવું વાજબી ગણાત;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27573', '44', '18', '15', 'પણ જો શબ્દો, નામો, અથવા તમારા પોતાના નિયમશાસ્ત્ર વિષેની એ તકરાર હોય તો, તમે પોતે તે વિષે ન્યાય કરો, કેમ કે એવી વાતોનો ન્યાય ચૂકવવા હું ઇચ્છતો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27574', '44', '18', '16', 'એમ કહીને તેણે તેઓને ન્યાયાસન આગળથી કાઢી મૂક્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27575', '44', '18', '17', 'ત્યારે તેઓ સર્વએ સભાસ્થાનના અધિકારી સોસ્થેનેસને પકડીને ન્યાયાસન આગળ માર માર્યો, પણ ગાલિયોએ તે વાત વિષે કંઈ પરવા કરી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27576', '44', '18', '18', '¶ ત્યાર પછી ઘણા દિવસ ત્યાં રહ્યા બાદ પાઉલે ભાઈઓથી વિદાય લીધી, અને પ્રિસ્કીલા તથા આકુલાની સાથે વહાણમાં બેસીને સિરિયા જવા ઊપડ્યો; (તે પહેલાં) તેણે કેંખ્રિયામાં પોતાના વાળ ઉતારી નાખ્યાં, કેમ કે પાઉલે શપથ લીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27577', '44', '18', '19', 'તેઓ એફેસસમાં પહોંચ્યાં ત્યારે તેણે (પાઉલે) તેઓને ત્યાં મૂક્યાં, ને પોતે ભક્તિસ્થાનમાં જઈને યહૂદીઓની સાથે વાદવિવાદ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27578', '44', '18', '20', 'પોતાની સાથે વધારે સમય રહેવાની તેઓએ તેને વિનંતી કરી, પણ તેણે માન્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27579', '44', '18', '21', 'પણ ઈશ્વરની ઇચ્છા હશે તો હું તમારી પાસે પાછો આવીશ, એમ કહીને તેણે તેઓથી વિદાય લીધી, અને એફેસસથી જવા સારુ વહાણમાં બેઠો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27580', '44', '18', '22', 'કાઈસારિયા પહોંચ્યા પછી, તેણે યરુશાલેમ જઈને મંડળીના માણસો સાથે મુલાકાત કરી, અને પછી અંત્યોખમાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27581', '44', '18', '23', 'થોડા સમય સુધી ત્યાં રહ્યા પછી તે નીકળ્યો, અને સર્વ શિષ્યોને દૃઢ કરતો કરતો ગલાતિયા પ્રાંત તથા ફ્રુગિયામાં ફર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27582', '44', '18', '24', '¶ આપોલસ નામનો એક વિદ્વાન યહૂદી જે ધર્મલેખોમાં પ્રવીણ હતો, અને આલેકસાંદ્રિયાનો વતની હતો, તે એફેસસ આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27583', '44', '18', '25', 'એ માણસ પ્રભુના માર્ગ વિષેનું શિક્ષણ પામેલો હતો, અને પવિત્ર આત્મામાં ઘણો આતુર હોવાથી તે કાળજીથી ઈસુ વિષેની વાતો પ્રગટ કરતો તથા શીખવતો હતો, પણ તે એકલું યોહાનનું બાપ્તિસ્મા જાણતો હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27584', '44', '18', '26', 'તે હિંમતથી સભાસ્થાનમાં બોલવા લાગ્યો, પણ પ્રિસ્કીલાએ તથા આકુલાએ તેની વાત સાંભળી ત્યારે તેઓએ તેને પોતાને ઘરે લઈ જઈને ઈશ્વરના માર્ગનો વધારે ચોકસાઈથી ખુલાસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27585', '44', '18', '27', 'પછી તે અખાયા જવાને ઇચ્છતો હતો, ત્યારે ભાઈઓએ તેને ઉત્તેજન આપીને શિષ્યો પર લખી મોકલ્યું કે તેઓ તેનો (આપોલસનો) આવકાર કરે; તે ત્યાં આવ્યો ત્યારે જેઓએ (પ્રભુની) કૃપાથી વિશ્વાસ કર્યો હતો, તેઓને તેણે ઘણી સહાય કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27586', '44', '18', '28', 'કેમ કે ઈસુ તે જ ખ્રિસ્ત છે, એવું ધર્મશાસ્ત્ર દ્વારા પુરવાર કરીને તેણે જાહેર (વાદવિવાદ) માં યહૂદીઓને સંપૂર્ણ રીતે હરાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27587', '44', '19', '1', '¶ એમ થયું કે જયારે આપોલસ કરિંથમાં હતો, ત્યારે પાઉલ ઉપલા પ્રદેશમાં ફરીને એફેસસમાં આવ્યો, અને કેટલાક શિષ્યો તેને મળ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27588', '44', '19', '2', 'તેણે તેઓને પૂછ્યું કે, ‘તમે વિશ્વાસ કર્યો ત્યારે શું પવિત્ર આત્મા પામ્યા? તેઓએ તેને કહ્યું કે, ના, પવિત્ર આત્મા છે એ અમે સાંભળ્યું પણ નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27589', '44', '19', '3', 'પાઉલે પૂછ્યું કે, ‘ત્યારે તમે કોનું બાપ્તિસ્મા પામ્યા?’ અને તેઓએ કહ્યું કે, ‘યોહાનનું બાપ્તિસ્મા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27590', '44', '19', '4', 'ત્યારે પાઉલે કહ્યું કે, યોહાને પશ્ચાતાપનું બાપ્તિસ્મા કર્યું ખરું, અને લોકોને કહ્યું કે, ‘મારી પાછળ જે આવે છે તેના પર એટલે ઈસુ પર તમારે વિશ્વાસ કરવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27591', '44', '19', '5', 'તેઓએ એ સાંભળીને પ્રભુ ઈસુને નામે બાપ્તિસ્મા લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27592', '44', '19', '6', 'જયારે પાઉલે તેઓ પર હાથ મૂક્યા ત્યારે પવિત્ર આત્મા તેઓ પર આવ્યો; તેઓ (અન્ય) ભાષાઓ બોલવા તથા પ્રબોધ કરવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27593', '44', '19', '7', 'તેઓ બધા મળીને બાર પુરુષ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27594', '44', '19', '8', 'પછી ભક્તિસ્થાનમાં જઈને તેણે ત્રણ મહિના સુધી હિંમતથી ઈસુના વચનો કહ્યા, અને વાદવિવાદ કરીને ઈશ્વરના રાજ્ય વિષેની બાબતો સમજાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27595', '44', '19', '9', 'પણ કેટલાકે મનમાં કઠણ થઈને, તથા પ્રભુની વાતનો અનાદર કરીને, લોકોની આગળ એ માર્ગની નિંદા કરી, ત્યારે તેણે તેઓની પાસેથી જઈને શિષ્યોને જુદા પાડ્યા અને તે તુરાનસના સભાગૃહમાં રોજ ઉપદેશ આપતો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27596', '44', '19', '10', 'બે વર્ષ સુધી એવું ચાલતું રહ્યું; તેથી આસિયામાં રહેનાર સર્વ યહૂદીઓએ, તથા ગ્રીકોએ પણ પ્રભુની વાત સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27597', '44', '19', '11', '¶ ઈશ્વરે પાઉલના હાથથી એવા અદ્દભુત ચમત્કારો કર્યા કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27598', '44', '19', '12', 'તેના વપરાયેલા રૂમાલો તથા વસ્ત્રો તેઓ માંદાઓની પાસે લાવીને સ્પર્શ કરાવતાં, એટલે તેઓના રોગ દૂર થતા, અને તેઓમાંથી અશુદ્ધ આત્માઓ નીકળી જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27599', '44', '19', '13', 'પણ કેટલાક ભટકતા યહૂદી ભૂવા પણ અશુદ્ધ આત્મા વળગેલાઓ પર ઈસુનું નામ ઉચ્ચારીને કહેવા લાગ્યા કે, જે ઈસુને પાઉલ પ્રગટ કરે છે, તેમને નામે અમે હુકમ કરીએ છીએ કે ‘નીકળી જાઓ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27600', '44', '19', '14', 'સ્કેવા નામે એક યહૂદી મુખ્ય યાજકના સાત દીકરા એ પ્રમાણે કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27601', '44', '19', '15', 'પણ અશુદ્ધ આત્માએ ઉત્તર દેતાં કહ્યું કે, ‘ઈસુ વિષે હું જાણું છું, પાઉલને પણ હું ઓળખું છું, પણ તમે કોણ છો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27602', '44', '19', '16', 'જે માણસમાં અશુદ્ધ આત્મા હતો તે તેઓમાંના બે જન પર કૂદી પડ્યો, બન્નેને હરાવીને તેઓ પર એવો જય પામ્યો કે તેઓ વસ્ત્રો વગરના ઉઘાડા તથા ઘાયલ થઈને તે ઘરમાંથી જતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27603', '44', '19', '17', 'એફેસસમાં જે યહૂદીઓ તથા ગ્રીકો રહેતા હતા તેઓ સર્વને એ વાત માલૂમ પડી, તે સર્વ ભય પામ્યા, અને પ્રભુ ઈસુનું નામ મહિમાવંત મનાયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27604', '44', '19', '18', 'વિશ્વાસી થયેલાઓમાંના ઘણાં આવ્યાં, અને પોતાનાં કૃત્યો કબૂલ કરીને કહી બતાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27605', '44', '19', '19', 'ઘણા જાદુગરોએ પોતાના પુસ્તકો ભેગાં કરીને સર્વના દેખતાં બાળી નાખ્યાં; તેઓની કિંમત ગણી જોતાં તે પચીસ હજાર રૂપિયા જેટલી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27606', '44', '19', '20', 'એ રીતે પ્રભુની વાત પરાક્રમથી ફેલાઈ અને પ્રબળ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27607', '44', '19', '21', '¶ એ બનાવ પછી પાઉલે મકદોનિયા તથા અખાયામાં થઈને મનમાં યરુશાલેમ જવાનો નિશ્ચય કરીને કહ્યું કે, ‘ત્યાં ગયા પછી રોમમાં પણ મારે જવું જોઈએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27608', '44', '19', '22', 'તેણે પોતાને સહાય કરનારાઓમાંનાં બેને એટલે તિમોથી તથા એરાસ્તસને મકદોનિયામાં મોકલ્યા, અને પોતે કેટલાક દિવસ આસિયામાં રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27609', '44', '19', '23', 'તે અરસામાં એ માર્ગ વિષે ઘણી ચળવળ ઊભી થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27610', '44', '19', '24', 'દેમેત્રિયસ નામે એક સોની હતો, જે આર્તેમિસના રૂપાના દેવસ્થાનો બનાવીને કારીગરોને ઘણું કામ અપાવતો હતો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27611', '44', '19', '25', 'તેણે તેઓને તથા એના જેવા બીજા કારીગરોને એકઠા કરીને કહ્યું કે, ‘ભાઈઓ, તમે જાણો છો કે આ ધંધાથી આપણને ઘણી કમાણી થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27612', '44', '19', '26', 'અને તમે જુઓ છો અને સાંભળો છો તેમ, એકલા એફેસસમાં નહિ, પણ લગભગ આખા આસિયામાં, કે જે હાથથી બનાવેલા છે તે દેવો નથી, એવું સમજાવીને પાઉલે બહુ લોકોના મન ફેરવી નાખ્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27613', '44', '19', '27', 'તેથી આપણો આ વ્યવસાય વખોડવામાં આવે એવો ભય છે, એટલું જ નહિ, પણ આર્તેમિસ મહાદેવી જેને આખો આસિયા તથા જગત પૂજે છે, તેનું મંદિર તુચ્છ ગણાવાનો અને તેનો મહિમા નષ્ટ થવાનો સંભવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27614', '44', '19', '28', 'એ સાંભળીને તેઓ ક્રોધે ભરાયા, અને બૂમ પાડીને કહેવા લાગ્યા કે, ‘એફેસીઓની આર્તેમિસની જય!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27615', '44', '19', '29', 'આખા શહેરમાં એ ગડબડાટ પ્રસરી ગયો. ત્યારે તેઓ મકદોનિયાના ગાયસ તથા આરિસ્તાર્ખસ, જેઓ મુસાફરીમાં પાઉલના સાથીઓ હતા, તેઓને પકડીને બધા ભેગા મળીને શલ્યખંડમાં દોડી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27616', '44', '19', '30', 'જયારે પાઉલે લોકોની ભીડની અંદર જવા ઇચ્છા કરી, ત્યારે શિષ્યોએ તેને જવા દીધો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27617', '44', '19', '31', 'આસિયાના મુખ્ય અધિકારીઓમાંના કેટલાક તેના મિત્ર હતા, તેઓએ પણ તેને કહેવડાવ્યું ‘તારે શલ્યખંડમાં જવાનું સાહસ કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27618', '44', '19', '32', 'તે વેળાએ કેટલાક આમ બૂમ પાડતા, અને બીજા કેટલાક તેમ બૂમ પાડતા હતા, કેમ કે સભામાં ગડબડ થઈ રહી હતી, અને પોતે શા માટે ભેગા થયા છે, એ તેઓમાંના કેટલાક જાણતા પણ ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27619', '44', '19', '33', 'તેઓ (યહૂદીઓ) આલેકસાંદરને ભીડમાંથી બહાર ખેંચી કાઢીને તેને આગળ ધકેલતા હતા ત્યારે આલેકસાંદર હાથે ઇશારો કરીને લોકોને પ્રત્યુત્તર આપવા ચાહતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27620', '44', '19', '34', 'પણ તે યહૂદી છે, એ તેઓએ જાણ્યું, ત્યારે તેઓ સર્વએ આશરે બે કલાક સુધી એકસામટા અવાજે બૂમ પાડી કે, ‘એફેસીઓની આર્તેમિસની જય!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27621', '44', '19', '35', 'ત્યારે શહેરના નગરશેઠે લોકોને શાંત કરીને કહ્યું કે, ‘ઓ એફેસસના લોકો, કોણ નથી જાણતું કે એફેસીઓનું શહેર આર્તેમિસ મહાદેવીને તથા ઝૂસ પાસેથી પડેલી મૂર્તિને પૂજનારું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27622', '44', '19', '36', 'એ વાતોની વિરુદ્ધ કોઈથી બોલી શકાય એમ નથી, માટે તમારે શાંત રહેવું જોઈએ, અને કંઈ અયોગ્ય કૃત્ય કરવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27623', '44', '19', '37', 'કેમ કે તમે આ માણસોને અહીં લાવ્યા છો, તેઓ મંદિરોને લૂંટનારા નથી, આપણા દેવીની નિંદા કરનારા પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27624', '44', '19', '38', 'માટે જો દેમેત્રિયસને તથા તેના સાથેના સાથી કારીગરોને કોઈના પર કશી ફરિયાદ કરવી હોય તો અદાલત ખુલ્લી છે, અને અધિકારીઓ પણ છે, માટે તેઓ એકબીજાની સામે ફરિયાદ કરી શકે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27625', '44', '19', '39', 'પણ જો કોઈ બીજી બાબતો વિષે તમે ન્યાય માંગતા હો, તો કાયદેસર નીમેલી સભામાં તેનો નિર્ણય કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27626', '44', '19', '40', 'કેમ કે આજે કારણ વિના હંગામો થયો તે વિષે આપણી સામે ફરિયાદ થવાનો ખરેખર સંભવ છે; અને તેના સંબંધમાં આ ભીડ થયાનો ખુલાસો આપણે આપી શકવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27627', '44', '19', '41', 'તેણે એ વાતો કહીને સભાને સમાપ્ત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27628', '44', '20', '1', '¶ હંગામો બંધ થયા પછી પાઉલે શિષ્યોને બોલાવીને તેઓને બોધ કર્યો, અને તેમની વિદાય લઈને મકદોનિયા જવા સારુ નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27629', '44', '20', '2', 'તે પ્રાંતોમાં ફરીને, લોકોને ઘણો ઉપદેશ આપ્યા પછી તે ગ્રીસ દેશમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27630', '44', '20', '3', 'તે ત્યાં ત્રણ મહિના રહયો, પછી સિરિયા જવા સારુ જળમાર્ગે ઊપડવાની તૈયારીમાં હતો, ત્યારે યહૂદીઓએ તેની વિરુદ્ધ કાવતરું રચ્યું, માટે તેણે મકદોનિયામાં થઈને પાછા જવાનો નિર્ણય કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27631', '44', '20', '4', 'પૂર્હસનો (દીકરો) બેરિયાનો સોપાતર; થેસ્સાલોનિકીઓમાંનાં આરિસ્તાર્ખસ; સેકુંદસ; દેર્બેનો ગાયસ, તિમોથી; આસિયાના તુખિકસ તથા ત્રોફિમસ; તેઓ તેની સાથે આસિયા સુધી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27632', '44', '20', '5', 'તેઓ આગળ જઈને ત્રોઆસમાં અમારી રાહ જોતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27633', '44', '20', '6', 'બેખમીર રોટલીના દિવસ પછી અમે વહાણમાં બેસીને ફિલિપ્પીથી નીકળ્યા, અને પાંચ દિવસમાં તેઓની પાસે ત્રોઆસ પહોંચ્યા, અને સાત દિવસ ત્યાં રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27634', '44', '20', '7', '¶ અઠવાડિયાને પહેલે દિવસે અમે પ્રભુ ભોજન માટે એકઠા થયા હતા, ત્યારે પાઉલે, પોતે બીજે દિવસે અહીંથી જવાનો હોવાથી, (શિષ્યોને) ઉપદેશ આપ્યો, મધરાત સુધી પોતાનો ઉપદેશ ચાલુ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27635', '44', '20', '8', 'જે મેડી પર અમે એકઠા થયા હતા ત્યાં ઘણા દીવા (પ્રકાશતા) હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27636', '44', '20', '9', 'બારીમાં બેઠેલો યુતુખસ નામે એક જુવાન ભરઊંઘમાં ઘેરાઈ ગયો હતો, પાઉલ વધારે વાર સુધી ઉપદેશ કરતો હતો માટે ઊંઘમાં ગરકાવ થયેલો હોવાથી તે (યુતુખસ) ત્રીજા માળેથી નીચે પડ્યો, અને મરણ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27637', '44', '20', '10', 'ત્યારે પાઉલે નીચે ઊતરીને તેને બાથમાં લઈને કહ્યું કે, ‘ગભરાઓ નહિ, કેમ કે તે જીવતો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27638', '44', '20', '11', 'અને તેણે ઉપર આવીને રોટલી ભાંગીને ખાધી અને પ્રભુ ભોજન લીધું અને તેઓની સાથે ઘણા સમય સુધી, એટલે છેક સવાર થતાં સુધી, સંદેશો આપ્યો, ત્યાર પછી પાઉલ વિદાય થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27639', '44', '20', '12', 'તેઓ તે જુવાનને જીવતો લાવ્યા, તેથી ઘણો આનંદ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27640', '44', '20', '13', '¶ પણ અમે આગળ જઈને વહાણમાં બેસીને આસોસ જવાને ઊપડી ગયા, ત્યાંથી પાઉલને વહાણમાં લેવાનો અમારો ઇરાદો હતો, કેમ કે ત્યાંથી પગરસ્તે આવવા ધારીને તેણે એ વ્યવસ્થા કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27641', '44', '20', '14', 'આસોસમાં તે અમને મળ્યો, ત્યારે અમે તેને વહાણમાં લઈને મિતુલેનેમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27642', '44', '20', '15', 'ત્યાંથી હંકારીને બીજે દિવસે ખીઓસ પાસે પહોંચ્યા, અને બીજે દિવસે સામોસ પહોંચ્યા, પછીના દિવસે, (ત્રોગુલિયામાં થોડુંક થોભ્યા પછી) અમે મિલેતસમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27643', '44', '20', '16', 'કેમ કે આસિયામાં વખત પસાર કરવો ન પડે તે માટે પાઉલે એફેસસને બાજુ પર મૂકીને હંકારી જવાનું નક્કી કર્યું હતું, કેમ કે તે એ માટે ઉતાવળ કરતો હતો કે જો બની શકે તો પચાસમાના પર્વને દિવસે પોતે યરુશાલેમમાં હાજર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27644', '44', '20', '17', '¶ પછી તેણે મિલેતસથી એફેસસમાં (સંદેશો) મોકલીને મંડળીના વડીલોને પોતાની પાસે બોલાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27645', '44', '20', '18', 'તેઓ તેની પાસે આવ્યા ત્યારે તેણે તેઓને કહ્યું કે, આસિયામાં મેં પગ મૂક્યો તે દિવસથી માંડીને એ બધો વખત હું તમારી સાથે રહીને કેવી રીતે વર્ત્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27646', '44', '20', '19', 'મનની પૂરી નમ્રતાથી, તથા આંસુઓ સહિત, જે સંતાપ યહૂદીઓના કાવતરાથી મારા પર આવી પડયા તે સહન કરીને હું પ્રભુની સેવા કરતો હતો; એ તમારી જાણ બહાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27647', '44', '20', '20', 'જે કોઈ વચન લાભકારક હોય તે તમને જણાવવામાં હું અચકાયો નથી, પણ જાહેરમાં તથા ઘરેઘરે તમને ઉપદેશ કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27648', '44', '20', '21', 'ઈશ્વર સમક્ષ પસ્તાવો કરવો, તથા આપણા પ્રભુ ઈસુ ખ્રિસ્ત પર વિશ્વાસ રાખવો, એવી સાક્ષી મેં યહૂદીઓને તથા ગ્રીકોને આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27649', '44', '20', '22', 'હવે જુઓ, હું પવિત્ર આત્માના બંધનમાં યરુશાલેમ જાઉં છું, ત્યાં મારા પર શું શું વીતશે એ હું જાણતો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27650', '44', '20', '23', 'માત્ર એટલું જ હું (જાણું છું) કે, દરેક શહેરમાં પવિત્ર આત્મા મને ખાસ જણાવે છે કે તારે માટે બંધનો તથા સંકટો રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27651', '44', '20', '24', 'પણ હું મારો જીવ વહાલો ગણીને તેની કંઈ પણ દરકાર કરતો નથી એ માટે કે મારી દોડ અને ઈશ્વરની કૃપાની સુવાર્તાની સાક્ષી આપવાની જે સેવા પ્રભુ ઈસુ તરફથી મને મળી છે તે હું પૂરી કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27652', '44', '20', '25', 'હવે જુઓ, હું જાણું છું કે, તમે સર્વ જેઓમાં હું ઈશ્વરનું રાજ્ય પ્રગટ કરતો ફર્યો છું, તેઓ (માંનો કોઈ પણ) મારું મુખ ફરી જોશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27653', '44', '20', '26', 'તે સારુ આજે હું તમને સાક્ષી આપું છું કે સર્વ માણસના લોહી વિષે હું નિર્દોષ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27654', '44', '20', '27', 'કેમ કે ઈશ્વરની પૂરી ઇચ્છા તમને જણાવવાંને મેં ઢીલ કરી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27655', '44', '20', '28', 'તમે પોતા સંબંધી તથા જે ટોળાં ઉપર પવિત્ર આત્માએ તમને અધ્યક્ષો ઠરાવ્યા છે તે સર્વ સંબંધી સાવધ રહો, એટલે કે ઈશ્વરનો જે વિશ્વાસી સમુદાય જે તેમણે પોતાના લોહીથી ખરીદ્યો છે, તેનું તમે પાલન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27656', '44', '20', '29', 'હું જાણું છું કે, મારા ગયા પછી ટોળાં પર દયા નહિ કરે એવા ક્રૂર વરુઓ તમારામાં દાખલ થશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27657', '44', '20', '30', 'તમારા પોતાનામાંથી પણ કેટલાક માણસો ઊભા થશે. અને શિષ્યોને પોતાની પાછળ ખેંચી લઈ જવા માટે વિપરીત વાતો કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27658', '44', '20', '31', 'માટે જાગતા રહો, અને યાદ રાખો કે ત્રણ વર્ષ સુધી રાત દિવસ આંસુઓ પાડીને દરેકને ઉપદેશ આપવાનું હું ચૂક્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27659', '44', '20', '32', 'હવે હું તમને ઈશ્વરને તથા ઈશ્વરની કૃપાની વાત જે તમને સંસ્થાપન કરવાને તથા સર્વ પવિત્ર થયેલાઓમાં તમને વારસો આપવાને સમર્થ છે, તેને સોંપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27660', '44', '20', '33', 'મેં કોઈના રૂપાનો સોનાનો કે વસ્ત્રનો લોભ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27661', '44', '20', '34', 'તમે પોતે જાણો છો કે મને તથા મારા સાથીઓને જે જોઈતું હતું તે મેં આ હાથોએ પૂરું પાડ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27662', '44', '20', '35', 'મેં બધી બાબતો તમને કરી બતાવી છે કે, કેવી રીતે ઉદ્યોગ કરીને તમારે નબળાઓને સહાય કરવી જોઈએ, અને પ્રભુ ઈસુનું વચન જે તેમણે પોતે કહ્યું, તેને યાદ રાખવું કે, ‹“પામવા કરતાં આપવામાં વધારે ધન્યતા છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27663', '44', '20', '36', 'એ પ્રમાણે વાત કર્યા પછી તેણે ઘૂંટણે પડીને તે સર્વની સાથે પ્રાર્થના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27664', '44', '20', '37', 'તેઓ સર્વ બહુ રડ્યા, અને પાઉલને ભેટીને તેઓએ તેને ચુંબન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27665', '44', '20', '38', 'તમે મારું મુખ ફરી જોશો નહિ એ જે વાત તેણે કહી હતી તેથી તેઓ વધારે ઉદાસ થયા. તેથી તેઓ પાઉલને વિદાય આપવાને વહાણ સુધી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27666', '44', '21', '1', '¶ એમ થયું કે, અમે તેઓનાથી જુદા થયા પછી વહાણ હંકારીને સીધે રસ્તે કોસ આવ્યા, અને બીજે દિવસે રોડેસ પછી ત્યાંથી પાતરા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27667', '44', '21', '2', 'ફિનીકિયા જનાર એક વહાણ મળ્યું તેથી અમે તેમાં બેસીને રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27668', '44', '21', '3', 'પછી સાયપ્રસ (ટાપુ) નજરે પડ્યો, એટલે તેને ડાબી તરફ મૂકીને અમે સિરિયા ગયા, અને તૂર ઊતર્યા; કેમ કે ત્યાં વહાણનો માલ ઉતારવાનો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27669', '44', '21', '4', 'અમને શિષ્યો મળી આવ્યા. તેથી અમે સાત દિવસ ત્યાં રહ્યા; તેઓએ પવિત્ર આત્મા (ની પ્રેરણા) થી પાઉલને કહ્યું કે, ‘તારે યરુશાલેમમાં પગ મૂકવો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27670', '44', '21', '5', 'તે દિવસો પૂરા થયા પછી એમ થયું કે અમે નીકળીને આગળ ચાલ્યા, ત્યારે તેઓ સર્વ, સ્ત્રી છોકરાં સહિત, શહેરની બહાર સુધી અમને વિદાય આપવાને આવ્યા; અમે સમુદ્રકાંઠે ઘૂંટણે પાડીને પ્રાર્થના કરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27671', '44', '21', '6', 'એકબીજાને ભેટીને અમે વહાણમાં બેઠા, અને તેઓ પાછા ઘરે ગયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27672', '44', '21', '7', 'પછી અમે તૂરથી સફર પૂરી કરીને ટાલેમાઈસ આવી પહોંચ્યા; ભાઈઓને ભેટીને એક દિવસ તેઓની સાથે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27673', '44', '21', '8', 'બીજે દિવસે અમે (ત્યાંથી) નીકળીને કાઈસારિયામાં આવ્યા, સુવાર્તિક ફિલિપ જે સાત (સેવકો) માંનો એક હતો તેને ઘરે જઈને તેની સાથે રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27674', '44', '21', '9', 'આ માણસને ચાર કુંવારી દીકરીઓ હતી, તેઓ પ્રબોધિકાઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27675', '44', '21', '10', 'અમે ત્યાં ઘણા દિવસ રહ્યા, એટલામાં આગાબસ નામે એક પ્રબોધક યહૂદિયાથી આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27676', '44', '21', '11', 'તેણે અમારી પાસે આવીને પાઉલનો કમરબંધ લીધો, અને પોતાના હાથ પગ બાંધીને કહ્યું કે, ‘પવિત્ર આત્મા એમ કહે છે કે, ‘જે માણસનો આ કમરબંધ છે તેને યરુશાલેમમાંના યહૂદીઓ આવી રીતે બાંધીને બિનયહૂદીઓના હાથમાં સોંપશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27677', '44', '21', '12', 'અમે એ સાંભળ્યું, ત્યારે અમે તથા ત્યાંના લોકોએ પણ તેને યરુશાલેમ ન જવાની વિનંતી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27678', '44', '21', '13', 'ત્યારે પાઉલે ઉત્તર દીધો કે, તમે શા માટે રડો છો, અને મારું દિલ દુ:ખવો છો? હું તો એકલો બંધાવાને નહિ, પણ પ્રભુ ઈસુના નામને સારુ યરુશાલેમમાં મરવાને પણ તૈયાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27679', '44', '21', '14', 'જયારે તેણે માન્યું નહિ, ત્યારે ‘પ્રભુની ઇચ્છા પ્રમાણે થાઓ,’ એવું કહીને અમે શાંત રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27680', '44', '21', '15', 'તે દિવસો પછી અમે અમારો સામાન લઈને યરુશાલેમ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27681', '44', '21', '16', 'શિષ્યોમાંના કેટલાક કાઈસારિયામાંથી અમારી સાથે આવ્યા, અને સાયપ્રસના મનાસોન નામના એક જૂના શિષ્યના ઘરે, જ્યાં અમારે રોકવાનું હતું, તેને ત્યાં તેઓએ અમને પહોંચાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27682', '44', '21', '17', '¶ અમે યરુશાલેમ આવ્યા ત્યારે ભાઈઓએ આનંદથી અમારો આવકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27683', '44', '21', '18', 'બીજે દિવસે પાઉલ અમારી સાથે યાકૂબને ઘરે ગયો, અને સઘળા વડીલો ત્યાં હાજર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27684', '44', '21', '19', 'તેણે તેઓને ભેટીને ઈશ્વરે તેની સેવા વડે બિનયહૂદીઓમાં જે કામ કરાવ્યા હતા તે વિષે વિગતવાર કહી સંભળાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27685', '44', '21', '20', 'તેઓએ તે સાંભળીને ઈશ્વરની સ્તુતિ કરતા કહ્યું કે, ભાઈ, યહૂદીઓમાંના હજારો વિશ્વાસીઓ થયા છે, એ તુ જુએ છે; અને તેઓ સર્વ ચુસ્ત રીતે નિયમશાસ્ત્રને પાળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27686', '44', '21', '21', 'તેઓએ તારા વિષે સાંભળ્યું છે કે, તું મૂસાના નિયમશાસ્ત્રનો તથા યહૂદી રીતરિવાજોનો વિરોધી છે. બિનયહૂદીઓમાં વસતા યહૂદી વિશ્વાસીઓના છોકરાંનીઓની સુન્નત કરાવવી નહિ, પૂર્વજોના રીતરિવાજ પ્રમાણે ચાલવું નહિ, એવું તું શીખવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27687', '44', '21', '22', 'તો હવે શું કરવું? તું આવ્યો છે એ વિષે લોકોને ચોક્કસ ખબર પડશે જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27688', '44', '21', '23', 'માટે અમે તને કહીએ તેમ કર; અમારામાંના ચાર માણસોએ શપથ લીધેલ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27689', '44', '21', '24', 'તેઓને લઈને તેઓની સાથે તું પણ પોતાને શુદ્ધ કર, અને તેઓને સારુ ખર્ચ કર, કે તેઓ પોતાના માથાં મૂંડાવે; એટલે સઘળા જાણશે કે, તારા વિષે જે તેઓએ સાંભળ્યું છે તેમાં કંઈ સાચું નથી, પરંતુ તું પોતે પણ નિયમશાસ્ત્ર પાળીને તે પ્રમાણે ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27690', '44', '21', '25', 'પણ બિનયહૂદી વિશ્વાસીઓ સંબંધી અમે ઠરાવીને લખી મોકલ્યું છે કે, તેઓ મૂર્તિઓને અર્પણ કરેલી વસ્તુઓથી, લોહીથી, ગૂંગળાવીને મારેલાથી, તથા વ્યભિચારથી દૂર રહે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27691', '44', '21', '26', 'ત્યારે પાઉલ બીજે દિવસે તે માણસોને લઈને તેઓની સાથે શુદ્ધ થઈને ભક્તિસ્થાનમાં ગયો. અને એવું જાહેર કર્યું કે તેઓમાંના દરેકને સારુ અર્પણ ચઢાવવામાં આવશે ત્યારે જ શુધ્ધીકરણના દિવસો પૂરા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27692', '44', '21', '27', '¶ તે સાત દિવસ પૂરા થવા આવ્યા ત્યારે આસિયાના યહૂદીઓએ તેને ભક્તિસ્થાનમાં જોઈને સર્વ લોકોને ઉશ્કેરીને તેના પર હાથ નાખીને તેને પકડી લીધો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27693', '44', '21', '28', 'તેઓએ બૂમ પાડી કે, ‘હે ઇઝરાયલી માણસો, સહાય કરો: જે માણસ સર્વ જગ્યાએ લોકોની તથા નિયમશાસ્ત્રની તથા આ જગ્યાની વિરુદ્ધ સર્વને શીખવે છે તે આ છે; વળી તેણે ગ્રીકોને પણ ભક્તિસ્થાનમાં લાવીને આ પવિત્ર જગ્યાને અશુદ્ધ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27694', '44', '21', '29', '(કેમ કે તેઓએ એફેસસના ત્રોફીમસને તેની સાથે શહેરમાં પહેલાં જોયો હતો, પાઉલ તેને ભક્તિસ્થાનમાં લાવ્યો હશે એવું તેઓએ માન્યું.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('27695', '44', '21', '30', 'ત્યારે આખા શહેરમાં ધમાલ મચી ગઈ, લોકો દોડીને એકઠા થઈ ગયા, અને તેઓએ પાઉલને પકડીને ભક્તિસ્થાનમાંથી બહાર કાઢી મૂક્યો, અને તરત બારણાં બંધ કરવામાં આવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27696', '44', '21', '31', 'તેઓ તેને મારી નાખવાની તૈયારીમાં હતા એટલામાં પલટણના આગેવાનને સમાચાર મળ્યા કે, આખા યરુશાલેમમાં હુલ્લડ મચી રહ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27697', '44', '21', '32', 'ત્યારે સિપાઈઓને તથા શતપતિઓને સાથે લઈને તે તેઓ પાસે દોડી આવ્યો, અને તેઓએ સરદારને તથા સિપાઈઓને જોયા ત્યારે પાઉલને મારવાનું બંધ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27698', '44', '21', '33', 'ત્યારે સરદારે પાસે આવીને તેને પકડીને બે સાંકળથી બાંધવાની આજ્ઞા આપી; અને પૂછ્યું કે, ‘એ કોણ છે, અને એણે શું કર્યું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27699', '44', '21', '34', 'ત્યારે લોકોમાંના કેટલાકે એક વાત કરી અને કેટલાકે બીજી વાત કરી, તેથી ગડબડના કારણથી તે ચોક્કસ જાણી શક્યો નહિ, ત્યારે તેણે તેને કિલ્લામાં લઈ જવાની આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27700', '44', '21', '35', 'પાઉલ પગથિયાં પર ચઢયો ત્યારે એમ થયું કે, લોકોના ધસારાને લીધે સિપાઈઓને તેને ઊંચકી લઈ જવો પડ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27701', '44', '21', '36', 'કેમ કે લોકોની ભીડ તેઓની પાછળ ને પાછળ ચાલીને બૂમ પાડતી હતી કે, ‘તેને મારી નાખો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27702', '44', '21', '37', '¶ તેઓ પાઉલને કિલ્લામાં લઈ જતા હતા, એટલામાં તેણે સરદારને કહ્યું કે, ‘મને તારી સાથે બોલવાની રજા છે?’ ત્યારે તેણે કહ્યું કે, શું તું ગ્રીક ભાષા જાણે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27703', '44', '21', '38', 'મિસરીએ કેટલાક સમય ઉપર ચાર હજાર ખૂનીઓને ઉશ્કેરીને બળવો કરાવ્યો અને તેઓનો (આગેવાન થઈને) તેઓને બહાર અરણ્યમાં લઈ ગયો તે શું તું નથી?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27704', '44', '21', '39', 'પણ પાઉલે કહ્યું કે, ‘હું કિલીકિયાના તાર્સસનો યહૂદી છું, હું કંઈ અપ્રસિદ્ધ શહેરનો વતની નથી; હું તને વિનંતી કરું છું કે, લોકોની આગળ મને બોલવાની રજા આપ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27705', '44', '21', '40', 'તેણે તેને રજા આપી, ત્યારે પાઉલે પગથિયાં પર ઊભા રહીને લોકોને હાથે ઇશારો કર્યો, તેઓ બધા એકદમ શાંત થઈ ગયા, ત્યારે તેણે હિબ્રૂ ભાષામાં બોલતાં કહ્યું કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27706', '44', '22', '1', '¶ ‘ભાઈઓ તથા વડીલો, હવે હું મારા બચાવમાં જે પ્રત્યુત્તર તમને આપું છે તે સાંભળો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27707', '44', '22', '2', 'તેને હિબ્રૂ ભાષામાં બોલતો સાંભળીને તેઓએ વધારે શાંતિ જાળવી; ત્યારે પાઉલે કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27708', '44', '22', '3', '‘હું યહૂદી માણસ છું, કિલીકિયાના તાર્સસમાં જન્મેલો, પણ આ શહેરના ગમાલીએલના ચરણમાં ઊછરેલો, આપણા પૂર્વજોના નિયમ પ્રમાણે ચુસ્ત રીતે શીખેલો, અને અત્યારે તમે સર્વ જેવા ઈશ્વર વિષે ઝનૂની છો તેવો હું પણ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27709', '44', '22', '4', 'વળી હું આ માર્ગના પુરુષોને તેમ જ સ્ત્રીઓને બાંધીને જેલમાં નાખીને તેઓને મરણ પામતા સુધી સતાવતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27710', '44', '22', '5', 'પ્રમુખ યાજક તથા આખો વડીલ વર્ગ (એ વિષે) મારા સાક્ષી છે; વળી એમની પાસેથી ભાઈઓ ઉપર પત્ર લઈને હું દમસ્કસ જવા નીકળ્યો, એ માટે કે જેઓ ત્યાં હતા તેઓને પણ બાંધીને શિક્ષા કરવા સારુ યરુશાલેમમાં લાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27711', '44', '22', '6', '¶ હું ચાલતાં ચાલતાં દમસ્કસ પાસે પહોંચ્યો, ત્યારે એમ થયું કે લગભગ મધ્યાહને મારી આસપાસ આકાશથી એકાએક મોટો પ્રકાશ ચમક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27712', '44', '22', '7', 'ત્યારે હું જમીન પર પડી ગયો, અને મારી સાથે બોલતી હોય એવી એક વાણી મેં સાંભળી કે, ‹શાઉલ, શાઉલ, તું મને કેમ સતાવે છે?›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27713', '44', '22', '8', 'ત્યારે મેં ઉત્તર આપ્યો કે, પ્રભુ, તમે કોણ છો? તેમણે મને કહ્યું કે, ‹‘હું ઈસુ નાઝારી છું, જેને તું સતાવે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27714', '44', '22', '9', 'મારી સાથે જે હતા તેઓએ તે પ્રકાશ જોયો તો ખરો, પણ મારી સાથે બોલનારની વાણી તેઓએ સાંભળી નહી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27715', '44', '22', '10', 'ત્યારે મેં કહ્યું કે, પ્રભુ હું શું કરું? ‘પ્રભુએ મને કહ્યું કે, ‹ઊઠીને દમસ્કસમાં જા, જે સઘળું તારે કરવાનું નિયત કરાયેલું છે તે વિષે ત્યાં તને કહેવામાં આવશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27716', '44', '22', '11', 'તે પ્રકાશના તેજના કારણથી હું જોઈ શક્યો નહિ, માટે મારા સાથીઓના હાથ પકડીને હું દમસ્કસમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27717', '44', '22', '12', 'અનાન્યા નામે એક માણસ નિયમશાસ્ત્રને આધારે ચાલનારો ઈશ્વરભક્ત હતો, જેના વિષે ત્યાં રહેનારા સઘળા યહૂદીઓ સારું બોલતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27718', '44', '22', '13', 'તે મારી પાસે આવ્યો, તેણે મારી બાજુમાં ઊભા રહીને મને કહ્યું કે, ‘ભાઈ શાઉલ, તું દેખતો થા.’ અને તે જ ઘડીએ દેખતો થઈને મેં તેને જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27719', '44', '22', '14', 'પછી તેણે કહ્યું કે, ‘આપણા પૂર્વજોના ઈશ્વરે તેમની સેવા માટે તને પસંદ કર્યો છે કે, તું તેમની ઇચ્છા જાણે, તે ન્યાયીને જુએ અને તેમના મુખની વાણી સાંભળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27720', '44', '22', '15', 'કેમ કે જે તેં જોયું છે, અને સાંભળ્યું છે, તે વિષે સર્વ લોકોની આગળ તું તેમનો સાક્ષી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27721', '44', '22', '16', 'હવે તું કેમ ઢીલ કરે છે? ઊઠ અને તેમના નામની પ્રાર્થના કરીને બાપ્તિસ્મા લે, તારાં પાપોની ક્ષમા પામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27722', '44', '22', '17', '¶ પછી એમ થયું કે હું યરુશાલેમમાં પાછો આવ્યો અને ભક્તિસ્થાનમાં પ્રાર્થના કરતો હતો, એવામાં મૂર્છાગત થઈ ગયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27723', '44', '22', '18', '(પ્રભુએ) મને દર્શન દઈને કહ્યું કે, ‹‘ઉતાવળ કર, અને યરુશાલેમથી વહેલો નીકળ, કેમ કે મારા વિષે તારી સાક્ષી તેઓ માનશે નહિ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27724', '44', '22', '19', 'ત્યારે મેં કહ્યું કે, ‘પ્રભુ, તેઓ પોતે જાણે છે કે તારા પર વિશ્વાસ કરનારાઓને હું જેલમાં નાખતો હતો, દરેક ભક્તિસ્થાનમાં તેઓને મારતો હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27725', '44', '22', '20', 'તમારા સાક્ષી સ્તેફનનું લોહી વહેવડાવવામાં આવ્યું ત્યારે હું પણ પાસે ઊભો હતો, અને તે કામમાં રાજી હતો, તેને મારી નાખનારાઓના વસ્ત્રો હું સાચવતો હતો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27726', '44', '22', '21', 'ત્યારે તેમણે મને કહ્યું કે, ‹‘તું ચાલ્યો જા, કેમ કે હું તને અહીંથી દૂર બિનયહૂદીઓની પાસે મોકલી દઈશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27727', '44', '22', '22', 'તેઓએ તેની વાત સાંભળી, પછી બૂમ પાડીને કહ્યું કે, ‘એવા માણસને પૃથ્વી પરથી દૂર કરો, કેમ કે એ જીવવા યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27728', '44', '22', '23', 'તેઓ બૂમ પાડતા, તથા પોતાના ઝભ્ભા ઉછાળતા, તથા પવનમાં ધૂળ ઉડાવતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27729', '44', '22', '24', 'ત્યારે સરદારે તેને કિલ્લામાં લાવવાની આજ્ઞા કરી, તેઓએ કયા કારણ માટે તેની સામે એવી બૂમ પાડી, તે જાણવા સારુ તેને કોરડા મારીને તપાસ કરવાનું ફરમાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27730', '44', '22', '25', 'તેઓએ તેને ચામડાના દોરડાથી બાંધ્યો, ત્યારે પાઉલે પાસે ઊભેલા સૂબેદારને કહ્યું કે, ‘જે માણસ રોમન છે, તથા ગુનેગાર ઠરાવવામાં આવ્યો નથી, તેને તમારે કોરડા મારવા શું કાયદેસર છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27731', '44', '22', '26', 'સૂબેદારે તે સાંભળ્યું એટલે તેણે જઈને સરદારને જણાવીને કહ્યું કે, ‘તું શું કરવા માગે છે? એ માણસ તો રોમન છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27732', '44', '22', '27', 'ત્યારે સરદારે આવીને તેને કહ્યું કે, ‘મને કહે, તું શું રોમન છે?’ પાઉલે કહ્યું, ‘હા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27733', '44', '22', '28', 'ત્યારે સરદારે ઉત્તર દીધો કે, ‘મોટી રકમ ચૂકવીને આ નાગરિકતાનો હક મેં ખરીદ્યો છે. પણ પાઉલે કહ્યું કે, ‘હું તો જન્મથી જ (નાગરિક) છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27734', '44', '22', '29', 'ત્યારે જેઓ તેની તપાસ કરવાને તૈયાર હતા, તેઓ તરત તેને મૂકીને ચાલ્યા ગયા; અને તે રોમન છે, એ જાણ્યાંથી તથા પોતે તેને બંધાવ્યો હતો તેથી સરદાર પણ ડરી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27735', '44', '22', '30', '¶ યહૂદીઓ શા કારણથી તેના પર દોષ મૂકે છે એ નિશ્ચે જાણવા ચાહીને તેણે બીજે દિવસે તેનાં બંધનો છોડ્યાં; મુખ્ય યાજકોને તથા તેઓની આખી ન્યાયસભાને હાજર થવાને આજ્ઞા આપી, પછી તેણે પાઉલને લાવીને તેઓની આગળ ઊભો રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27736', '44', '23', '1', '¶ ત્યારે પાઉલે ન્યાયસભાની સામે એક નજરે જોઈ રહીને કહ્યું કે, ભાઈઓ, ‘હું આજ સુધી ઈશ્વર સમક્ષ શુદ્ધ અંતઃકરણથી વર્ત્યો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27737', '44', '23', '2', 'ત્યારે અનાન્યા પ્રમુખ યાજકે તેની પાસે ઊભા રહેનારાઓને તેના મુખ ઉપર (તમાચો) મારવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27738', '44', '23', '3', 'ત્યારે પાઉલે તેને કહ્યું કે, ‘ઓ ધોળેલી ભીંત, ઈશ્વર તને મારશે; તું નિયમશાસ્ત્ર પ્રમાણે મારો ન્યાય કરવા બેઠેલો છતાં નિયમશાસ્ત્ર વિરુદ્ધ મને મારવાની આજ્ઞા કરે છે શું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27739', '44', '23', '4', 'પાસે ઊભા રહેનારાઓએ કહ્યું કે, ‘શું તું ઈશ્વરના પ્રમુખ યાજકની નિંદા કરે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27740', '44', '23', '5', 'ત્યારે પાઉલે કહ્યું કે, ભાઈઓ, એ પ્રમુખ યાજક છે, તે હું જાણતો ન હતો, કેમ કે એમ લખ્યું છે કે, તારા લોકોના અધિકારીનું તારે ખોટું બોલવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27741', '44', '23', '6', 'પછી પાઉલે જોયું કે એક ભાગ સદૂકીઓનો, અને બીજો ફરોશીઓનો છે, ત્યારે તેણે સભામાં બૂમ પાડી કે, ‘ઓ ભાઈઓ, હું ફરોશી છું ને મારા પૂર્વજો ફરોશી હતા, મરણ પામેલાઓના પુનરુત્થાન સંબંધી આશા બાબત વિષે મારો ન્યાય કરવામાં આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27742', '44', '23', '7', 'તેણે એવું કહ્યું, ત્યારે ફરોશીઓ તથા સદૂકીઓની વચ્ચે તકરાર ઊભી થઈ, અને સભામાં પક્ષ પડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27743', '44', '23', '8', 'કેમ કે સદૂકીઓ કહે છે કે, ‘પુનરુત્થાન નથી, દૂત કે આત્મા પણ નથી; પણ ફરોશીઓ એ બન્ને વાત માન્ય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27744', '44', '23', '9', 'ત્યારે મોટી ગડબડ ઊભી થઈ; ફરોશીઓના પક્ષના કેટલાક શાસ્ત્રીઓ ઊઠ્યા, અને રકઝક કરતાં કહેવા લાગ્યા કે, ‘આ માણસમાં અમે કોઈ પણ અપરાધ જોતા નથી; કદાચને (પવિત્ર) આત્માએ અથવા (પ્રભુના) દૂતે તેને કંઈ કહ્યું હોય પણ તેથી શું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27745', '44', '23', '10', 'તકરાર વધી પડી, ત્યારે તેઓ પાઉલના કત્લેઆમ કરશે, એવો ભય લાગ્યાથી સરદારે સિપાઈઓને આજ્ઞા કરી કે, ‘જઈને જબરદસ્તીથી તેને તેઓ મધ્યેથી ખેંચી લાવીને કિલ્લામાં લાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27746', '44', '23', '11', 'તે જ રાત્રે પ્રભુએ તેની પાસે ઊભા રહીને કહ્યું કે, ‹‘હિંમત રાખ; કેમ કે જેમ મારે વિષે તેં યરુશાલેમમાં સાક્ષી આપી છે, તેમ રોમમાં પણ તારે સાક્ષી આપવી પડશે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27747', '44', '23', '12', '¶ દિવસ ઊગ્યા પછી યહૂદીઓએ સંપ કર્યો, અને સોગનથી પ્રતિજ્ઞા કરી કે, ‘પાઉલને મારી નાખીએ ત્યાં સુધી આપણે અન્નજળ લેવું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27748', '44', '23', '13', 'આ સંપ કરનારા ચાલીસથી વધારે હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27749', '44', '23', '14', 'તેઓએ મુખ્ય યાજક તથા વડીલોની પાસે જઈને કહ્યું કે, ‘અમે ગંભીર સોગનથી બંધાયા છીએ કે, પાઉલને મારી નાખીએ નહિ ત્યાં સુધી અમે મુખમાં કશું પણ મૂકીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27750', '44', '23', '15', 'માટે જાણે કે તેની બાબતે તમારે વધારે ઝીણવટથી તપાસ કરવી હોય (એવા બહાને) સભા સુદ્ધાં તમે સરદારને એવી સૂચના આપો કે, તે તેને તમારી પાસે રજૂ કરે, તે પહોંચે ત્યાર પહેલાં અમે તેને મારી નાખવાને તૈયાર છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27751', '44', '23', '16', 'પણ પાઉલના ભાણેજે તેઓના સંતાઈ રહેવા વિષે સાંભળ્યું, ત્યારે તેણે કિલ્લામાં જઈને પાઉલને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27752', '44', '23', '17', 'ત્યારે પાઉલે સૂબેદારોમાંના એકને પોતાની પાસે બોલાવીને કહ્યું કે, ‘આ જુવાનને સરદારની પાસે લઈ જા; કેમ કે એ તેને કંઈ કહેવા માગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27753', '44', '23', '18', 'ત્યારે તેણે સરદારની પાસે તેને લઈ જઈને કહ્યું કે, ‘પાઉલ બંદીવાને મને પોતાની પાસે બોલાવીને વિનંતી કરી કે, આ જુવાનને સરદારની પાસે લઈ જા, કેમ કે એ તેને કંઈ કહેવા માગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27754', '44', '23', '19', 'ત્યારે સરદાર તેનો હાથ પકડીને તેને એકાંતમાં લઈ ગયો, અને ખાનગી રીતે પૂછ્યું કે, ‘તારે મને શું કહેવાનું છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27755', '44', '23', '20', 'તેણે કહ્યું કે, ‘યહૂદીઓએ તારી પાસે વિનંતી કરવાનો સંપ કર્યો છે કે, જાણે કે તું પાઉલ સંબંધી વધારે ઝીણવટથી તપાસ કરવા માગતો હોય એ હેતુથી તું આવતી કાલે તેને ન્યાયસભામાં લઈ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27756', '44', '23', '21', 'એ માટે તું તેઓનું કહેવું માનીશ નહિ, કેમ કે તેઓમાંના ચાળીસથી વધારે માણસ તારે સારુ સંતાઈ રહ્યા છે, તેઓ એવા સોગનથી બંધાયા છે કે, તને મારી નાખીએ નહિ ત્યાં સુધી અમે અન્નજળ લઈશું નહિ; હમણાં તેઓ તૈયાર છે અને તારા નિર્ણયની રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27757', '44', '23', '22', 'ત્યારે સરદારે તે જુવાનને એવી તાકીદ આપીને વિદાય કર્યો કે, તેં આ વાતની ખબર મને આપ્યા વિષે કોઈને કહીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27758', '44', '23', '23', '¶ પછી તેણે સૂબેદારોમાંના બેને પોતાની પાસે બોલાવીને કહ્યું કે, ‘બસો સિપાઈઓને, તથા સિત્તેર સવારોને તથા બસો બરછીવાળાને, રાત્રે નવ વાગે કાઈસારિયા સુધી જવાને તૈયાર રાખો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27759', '44', '23', '24', 'અને પાઉલને માટે જાનવર તૈયાર રાખો કે તેને તે પર બેસાડીને હાકેમ ફેલીક્સ પાસે સહીસલામત પહોંચાડવામાં આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27760', '44', '23', '25', 'તેણે નીચે પ્રમાણે પત્ર લખ્યો કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27761', '44', '23', '26', '‘નેક નામદાર ફેલીક્સ રાજ્યપાલને ક્લોડિયસ લુકિયસની સલામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27762', '44', '23', '27', 'આ માણસને યહૂદીઓએ પકડ્યો હતો ને તેઓ એને મારી નાખવાના હતા, ત્યારે એ રોમન છે એમ સાંભળીને હું સિપાઈઓ સાથે લઈને ત્યાં ગયો અને તેને છોડાવી લાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27763', '44', '23', '28', 'તેઓ તેના પર શા કારણથી દોષ મૂકે છે એ જાણવા સારુ હું તેઓની ન્યાયસભામાં તેને લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27764', '44', '23', '29', 'ત્યારે મને માલૂમ પડ્યું કે, તેઓના નિયમશાસ્ત્રની બાબતો સંબંધી તેઓ તેના પર દોષ મૂકે છે, પણ મોતની અથવા કેદની સજા થાય એવો દોષ તેઓ તેના પર મૂકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27765', '44', '23', '30', 'જયારે મને ખબર મળી કે એ માણસની વિરુદ્ધ કાવતરું રચાવાનું છે, તેજ વેળાએ મેં તેને તરત તમારી પાસે મોકલ્યો, અને ફરિયાદીઓને પણ આજ્ઞા કરી કે, તેની વિરુદ્ધ તેઓને (જે કહેવું હોય તે) તેઓ તમારી આગળ કહે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27766', '44', '23', '31', 'ત્યારે સિપાઈઓ તેમને મળેલી આજ્ઞા પ્રમાણે પાઉલને લઈને રાતોરાત આંતિપાત્રસમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27767', '44', '23', '32', 'પણ બીજે દિવસે સવારોને તેની સાથે જવા સારુ મૂકીને તેઓ કિલ્લામાં પાછા આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27768', '44', '23', '33', 'તેઓ કાઈસારિયા પહોંચ્યા પછી રાજ્યપાલને પત્ર આપ્યો, પાઉલને પણ તેની સમક્ષ ઊભો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27769', '44', '23', '34', 'તેણે તે પત્ર વાંચીને પૂછ્યું કે, ‘એ કયા પ્રાંતનો છે?’ જયારે તેને માલુમ પડ્યું કે, તે કિલીકિયાનો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27770', '44', '23', '35', 'ત્યારે તેણે કહ્યું કે ફરિયાદીઓ આવ્યા પછી હું તારા મુકદ્દમાની તપાસ કરીશ;’ પછી તેણે એવી આજ્ઞા આપી કે, તેને હેરોદના દરબારમાં ચોકી પહેરામાં રાખવામાં આવે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27771', '44', '24', '1', '¶ પાંચ દિવસ પછી અનાન્યા પ્રમુખ યાજક, કેટલાક વડીલોને તથા તર્તુલસ નામે એક વકીલને સાથે લઈને આવ્યો, તેઓએ રાજ્યપાલની સમક્ષ પાઉલની વિરુદ્ધ ફરિયાદ રજૂ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27772', '44', '24', '2', 'પાઉલને બોલાવવામાં આવ્યો ત્યારે તર્તુલસ નીચે દર્શાવ્યા પ્રમાણે બોલીને તેના વિરુદ્ધ આરોપ મૂકવાનું શરૂ કરતા કહ્યું કે, ‘ઓ નેકનામદાર ફેલીક્સ, આપનાથી અમે બહુ સુખશાંતિ પામીએ છીએ, આપની સમજદારીથી આ પ્રજાના લાભમાં અનર્થો દૂર કરવામાં આવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27773', '44', '24', '3', 'તેથી અમે સર્વ પ્રકારે આપના ખૂબ આભારી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27774', '44', '24', '4', 'પણ હું આપને વધારે તસ્દી ન આપું માટે હું વિનંતી કરું છું કે, કૃપા કરીને અમારી થોડી વાતો સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27775', '44', '24', '5', 'કે આ માણસ પીડાકારક તથા આખા જગતના સર્વ યહૂદીઓમાં હંગામો પેદા કરનાર તથા ઈસુ નાઝારી પંથનો આગેવાન હોવાનું અમને માલૂમ પડયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27776', '44', '24', '6', 'તેણે ભક્તિસ્થાનને પણ અશુદ્ધ કરવાનો પ્રયત્ન કર્યો હતો, ત્યારે અમે તેની ધરપકડ કરી; અને અમે અમારા શાસ્ત્ર પ્રમાણે તેનો ન્યાય કરવા માગતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27777', '44', '24', '7', 'પણ લુકિયસ સરદાર આવીને બહુ બળજબરી કરીને અમારા હાથમાંથી તેને છોડાવી લઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27778', '44', '24', '8', 'તેના પર ફરિયાદ કરનારાઓને આપની પાસે આવવાની આજ્ઞા કરી. એની તપાસ આપ પોતે કરશો, જે સઘળા વિશે અમે એના પર દોષ મૂકીએ છીએ તે સર્વથી આપ વાકેફ થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27779', '44', '24', '9', 'યહૂદીઓએ પણ ફરિયાદમાં સામેલ થઈને કહ્યું કે, એ વાતો એ પ્રમાણે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27780', '44', '24', '10', '¶ પછી રાજ્યપાલે પાઉલને બોલવાનો ઇશારો કર્યો, ત્યારે તેણે ઉત્તર આપ્યો કે, ‘ઘણાં વર્ષોથી તમે આ દેશના ન્યાયાધીશ છો, એ જાણીને હું ખુશીથી પોતાના બચાવમાં પ્રત્યુત્તર આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27781', '44', '24', '11', 'કેમ કે (તપાસ કરવાથી) આપને માલૂમ પડશે કે ભજન કરવા સારુ યરુશાલેમમાં જવાને મને બાર કરતાં વધારે દિવસ થયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27782', '44', '24', '12', 'સભાસ્થાનોમાં કે શહેરમાં કોઈની સાથે વાદવિવાદ કરતો, અથવા લોકોમાં હંગામો ઉઠાવતો તેઓએ મને જોયો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27783', '44', '24', '13', 'મારા પર જે આરોપો તેઓ હમણાં મૂકે છે તેની સાબિતી તેઓ આપની આગળ કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27784', '44', '24', '14', 'પણ આપની આગળ હું આટલું કબૂલ કરું છું કે, જે માર્ગને તેઓ દુર્મતે કહે છે તે પ્રમાણે હું અમારા પૂર્વજોના ઈશ્વરની ભક્તિ કરું છું, જે વચનો નિયમશાસ્ત્રમાં તથા પ્રબોધકોના પુસ્તકમાં લખેલી છે તે સર્વ હું માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27785', '44', '24', '15', 'હું ઈશ્વર વિષે એવી આશા રાખું છું, જેમ તેઓ પોતે પણ રાખે છે, કે ન્યાયીઓ તથા અન્યાયીઓનું પુનરુત્થાન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27786', '44', '24', '16', 'વળી હું એવો પ્રયત્ન કરું છું કે, ઈશ્વરની તથા માણસોની પ્રત્યે હું સદા નિર્દોષ અંતઃકરણ રાખું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27787', '44', '24', '17', 'હવે ઘણા વર્ષ પછી હું પોતાના લોકને દાન આપવાને અને અર્પણ કરવાને આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27788', '44', '24', '18', 'તે દરમ્યાન તેઓએ મને ભક્તિસ્થાનમાં શુદ્ધ થયેલો જોયો, ત્યાં ભીડ કે તોફાન થયું નહોતું; પણ આસિયાના કેટલાક યહૂદીઓ (ત્યાં હતા),');
INSERT INTO `bible_verses_gu_irv` VALUES ('27789', '44', '24', '19', 'જો મારી વિરુદ્ધમાં તેઓને કંઈ કહેવાનું હોત, તો તેઓ અહીં આપની પાસે આવીને આરોપો મૂકવા જોઈતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27790', '44', '24', '20', 'હવે આ માણસો પોતે કહી બતાવે કે, હું ન્યાયસભાની આગળ ઊભો હતો ત્યારે મારામાં તેઓને કયો ગુનો માલૂમ પડ્યો હતો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27791', '44', '24', '21', 'એટલું તો ખરું કે, તેઓની મધ્યે ઊભા રહીને મેં આ એક વચન કહ્યું કે, મૂએલાઓના પુનરુત્થાન વિષે તમારી રૂબરૂ આજે મારો ન્યાય કરવામાં આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27792', '44', '24', '22', 'પણ ફેલીક્સને તે માર્ગ વિષે વધારે ચોક્કસ જ્ઞાન હતું, માટે તેણે મુકાદમાને મુલતવી રાખીને તેઓને કહ્યું કે લુકિયસ સરદાર આવશે ત્યારે હું તમારા કામનો નિર્ણય કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27793', '44', '24', '23', 'તેણે સૂબેદારને આજ્ઞા કરી કે, તેને જાપતામાં રાખવો પણ તેને છૂટ આપવી, અને તેના મિત્રોમાંના કોઈને તેની સેવા કરવાની મના કરવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27794', '44', '24', '24', '¶ પણ કેટલાક દિવસ પછી ફેલીક્સ પોતાની પત્ની દ્રુસિલા, કે જે યહૂદી હતી, તેની સાથે આવ્યો, અને તેણે પાઉલને બોલાવીને ખ્રિસ્ત પરના વિશ્વાસ વિષે વચન સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27795', '44', '24', '25', 'પાઉલ સદાચાર, સંયમ તથા આવનાર ન્યાયકાળ વિષે સમજાવતો હતો, ત્યારે ફેલીક્સે ભયભીત થઈને ઉત્તર આપ્યો કે, ‘હમણાં તો તું જા, મને અનુકૂળ પ્રસંગ મળશે ત્યારે હું તને મારી પાસે બોલાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27796', '44', '24', '26', 'તે એવી પણ આશા રાખતો હતો કે, પાઉલ મને પૈસા (લાંચ) આપશે; એ સારુ તે તેને ઘણી વાર બોલાવીને તેની સાથે વાતચીત કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27797', '44', '24', '27', 'પણ બે વર્ષ પછી ફેલીક્સની જગ્યાએ પોર્કિયસ ફેસ્તસ આવ્યો, યહૂદીઓને પ્રસન્ન કરવાની ઇચ્છાથી ફેલીક્સ પાઉલને બંધનમાં મૂકી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27798', '44', '25', '1', '¶ ફેસ્તસ પોતાના પ્રાંતમાં આવીને ત્રણ દિવસ પછી કાઈસારિયાથી યરુશાલેમ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27799', '44', '25', '2', 'ત્યારે મુખ્ય યાજકોએ તથા યહૂદીઓમાંના મુખ્ય માણસોએ પાઉલની વિરુદ્ધ ફરિયાદ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27800', '44', '25', '3', 'તેઓએ પાઉલની વિરુદ્ધમાં તેને એવી વિનંતિ કરી કે, ‘તેને યરુશાલેમ તેડાવી મંગાવ,’ (એવા હેતુથી) કે તેઓ માણસોને સંતાડી રાખી માર્ગમાં તેને મારી નંખાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27801', '44', '25', '4', 'પણ ફેસ્તસે ઉત્તર આપ્યો કે, ‘પાઉલને કાઈસારિયામાં જ પહેરામાં રાખેલો છે, અને હું પોતે ત્યાં થોડા દિવસોમાં જવાનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27802', '44', '25', '5', 'માટે તમારામાંના જેની પાસે દોષ મૂકવાનું કારણ હોય તેઓ મારી સાથે આવીને એ માણસનો જો કંઈ દોષ હોય તો તેના પર આરોપ મૂકે એમ તેણે કહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27803', '44', '25', '6', 'તેઓ સાથે આઠ દસ દિવસથી વધારે ન રહેતાં તે કાઈસારિયા ગયો, બીજે દિવસે ન્યાયાસન પર બેસીને તેણે પાઉલને પોતાની સમક્ષ લાવવાની આજ્ઞા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27804', '44', '25', '7', 'તે હાજર થયો ત્યારે યરુશાલેમથી આવેલા યહૂદીઓ તેની આસપાસ ઊભા રહીને તેના પર ઘણા ભારે આરોપ મૂકવા લાગ્યા, પણ તેઓ તે સાબિત કરી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27805', '44', '25', '8', 'ત્યારે પાઉલે પોતાના બચાવમાં કહ્યું કે, ‘યહૂદીઓના નિયમશાસ્ત્ર અથવા ભક્તિસ્થાનમાં અથવા કાઈસારની વિરુદ્ધ મેં કંઈ ખોટું કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27806', '44', '25', '9', 'પણ ફેસ્તસે યહૂદીઓને ખુશ કરવાની ઇચ્છાથી પાઉલને ઉત્તર આપ્યો કે, ‘શું તું યરુશાલેમમાં જઈને ત્યાં એ બાબતો વિષે મારી આગળ પોતાનો ન્યાય કરાવવાને રાજી છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('27807', '44', '25', '10', 'પણ પાઉલે કહ્યું કે, કાઈસારિયાનાં ન્યાયાસન આગળ હું ઊભો છું, ત્યાં મારો ન્યાય થવો જોઈએ; મેં યહૂદીઓનું કંઈ ખરાબ કર્યું નથી, તે આપ પણ સારી રીતે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27808', '44', '25', '11', 'જો હું ગુનેગાર હોઉં, અને મરણદંડને યોગ્ય મેં કંઈ કર્યું હોય, તો હું મરવાને ના નથી પાડતો, પણ જે વિષે તેઓ મારા પર આરોપ મૂકે છે તેમાંની જો એકે વાત સાચી ન હોય તો તેઓના હાથમાં કોઈ મને સોંપી શકતો નથી. હું કાઈસારની પાસે દાદ માંગુ છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27809', '44', '25', '12', 'ત્યારે ફેસ્તસે ન્યાયસભાની સલાહ લઈને ઉત્તર આપ્યો કે, ‘તેં કાઈસાર પાસે દાદ માગી છે; તો તારે કાઈસારની પાસે જવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27810', '44', '25', '13', '¶ કેટલાક દિવસ પસાર થયા પછી આગ્રીપા રાજા તથા બેરનીકે કાઈસારિયા આવ્યાં. અને ફેસ્તસની મુલાકાત લીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27811', '44', '25', '14', 'તેઓ ઘણા દિવસ ત્યાં રહ્યા પછી ફેસ્તસે પાઉલ સંબંધીની વાત રાજાને જાહેર કરતાં કહ્યું કે, ફેલીક્સ એક બંદીવાન માણસને મૂકી ગયો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27812', '44', '25', '15', 'જયારે હું યરુશાલેમમાં હતો ત્યારે મુખ્ય યાજકોએ તથા યહૂદીઓના વડીલોએ તેના પર ફરિયાદ કરીને તેની વિરુદ્ધ તેને ગુનેગાર ઠરાવવાંની માગણી કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27813', '44', '25', '16', 'મેં તેઓને ઉત્તર આપ્યો કે, કોઈ પણ તહોમતદારને ફરિયાદીઓની રૂબરૂ તહોમત વિષે પોતાના બચાવમાં પ્રત્યુત્તર આપવાની તક ન મળે ત્યાં સુધી તેને (મારી નાખવાને) સોંપી દેવો એ રોમનોની રીત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27814', '44', '25', '17', 'તે માટે તેઓ અહીં એકઠા થયા, ત્યારે વિલંબ કર્યા વિના બીજે દિવસે ન્યાયાસન પર બેસીને તે માણસને મારી રૂબરૂ લાવવાનો હુકમ મેં આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27815', '44', '25', '18', 'ફરિયાદીઓએ ઊભા થઈને, હું ધારતો હતો તેવા કોઈ પણ દુષ્કૃત્યો વિષે તેના પર આરોપ મૂક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27816', '44', '25', '19', 'પણ તેઓના પોતાના ધર્મ વિષે, તથા ઈસુ નામે કોઈ માણસ જે મરણ પામ્યા છે પણ જેના વિષે પાઉલ કહે છે કે તે જીવતા છે, તે વિષે તેની વિરુદ્ધ તેઓએ કેટલાક સવાલ ઉઠાવ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27817', '44', '25', '20', 'એ બાબત વિષે કેવી રીતે તપાસ કરવી તેની સૂઝ મને ન પડવાથી મેં પૂછ્યું કે, શું તું યરુશાલેમમાં જઈને ત્યાં આ બાબતો સંબંધી પોતાનો ન્યાય કરાવવા ઇચ્છે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27818', '44', '25', '21', 'પણ પાઉલે તેના મુકાદમા અંગે કાઈસાર પાસે દાદ માગી છે. તેથી મેં હુકમ કર્યો કે ‘કાઈસારની પાસે હું તેને મોકલું ત્યાં સુધી તેને જેલમાં રાખવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27819', '44', '25', '22', 'ત્યારે આગ્રીપાએ ફેસ્તસને કહ્યું કે, ‘એ માણસનું સાંભળવાની મારી પણ ઇચ્છા છે. ત્યારે તેણે કહ્યું કે, કાલે આપ તેને સાંભળી શકશો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27820', '44', '25', '23', 'માટે બીજે દિવસે આગ્રીપા તથા બેરનીકે મોટા દબદબા સાથે દરબારમાં આવ્યાં, સરદારો તથા શહેરના મુખ્ય માણસો પણ દરબારમાં હાજર થયા, ફેસ્તસની આજ્ઞાથી તેઓએ પાઉલને ત્યાં રજૂ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27821', '44', '25', '24', 'ત્યારે ફેસ્તસે કહ્યું કે, ‘ઓ આગ્રીપા રાજા તથા હાજર થયેલા સર્વ ગૃહસ્થો, જે માણસ વિષે યહૂદીઓના આખા સમુદાયે યરુશાલેમમાં તથા અહીં પણ મને વિનંતી કરી, અને બૂમ પાડી કે, તેને જીવતો રહેવા દેવો (યોગ્ય) નથી, તેને તમે જુઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27822', '44', '25', '25', 'પણ મને એવું માલૂમ પડ્યું કે તેણે મરણની શિક્ષાને યોગ્ય કંઈ નથી કર્યું, તેણે પોતે કાઈસાર પાસે દાદ માગી, તેથી મેં તેને (રોમ) મોકલી આપવાનો નિશ્ચય કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27823', '44', '25', '26', 'તેના વિષે એવી કંઈ ચોક્કસ વાત મારી પાસે નથી કે જે હું મારા અધિકારી પર લખું, માટે મેં તમારી આગળ, અને, ઓ આગ્રીપા રાજા, વિશેષે કરીને આપની આગળ, તેને રજૂ કર્યો છે, એ માટે કે તપાસ થયા પછી મને કંઈ લખી જણાવવાંનું મળી આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27824', '44', '25', '27', 'કેમ કે કેદીને મોકલવો, અને તેના પરના આરોપ ન દર્શાવવાં એ મને અયોગ્ય લાગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27825', '44', '26', '1', '¶ આગ્રીપાએ પાઉલને કહ્યું કે, તને તારી હકીકત જણાવવાની રજા છે; ત્યારે પાઉલે હાથ લંબાવીને પ્રત્યુત્તર આપ્યો કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('27826', '44', '26', '2', 'ઓ આગ્રીપા રાજા, યહૂદીઓ જે સંબંધી મારા પર આરોપ મૂકે છે, તે બધી બાબતો વિષે મારે આજે આપની આગળ પ્રત્યુત્તર આપવાનો છે તેથી હું પોતાને આશીર્વાદિત ગણું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27827', '44', '26', '3', 'વિશેષે કરીને જે રિવાજો તથા મતો યહૂદીઓમાં ચાલે છે, તે સર્વ વિષે તમે પરિચિત છો, માટે હું આપને વિનંતી કરું છું કે, ધીરજથી મારું સાંભળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27828', '44', '26', '4', 'બાળપણથી લઈને જે વર્તન મારા પોતાના લોકમાં તથા યરુશાલેમમાં હું કરતો આવ્યો છું, તે બધા યહૂદીઓ જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27829', '44', '26', '5', 'જો તેઓ સાક્ષી આપવા માગે, તો તેઓ મારે વિષે પહેલાંથી જાણે છે કે અમારા ધર્મના સર્વથી ચુસ્ત પંથના નિયમ પ્રમાણે હું ફરોશી હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27830', '44', '26', '6', 'હવે ઈશ્વરે જે વચન અમારા પૂર્વજોને આપ્યું હતું તે (વચન) ની આશાને લીધે હું મારો ન્યાય કરાવવાને અહીં ઊભો છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27831', '44', '26', '7', 'અમારાં બારે કુળો પણ (ઈશ્વરની) સેવા આતુરતાથી રાત દિવસ કરતાં તે (વચન) ની પૂર્ણતાની આશા રાખે છે; અને હે રાજા, એ જ આશાને લઈને યહૂદીઓ મારા પર આરોપ મૂકે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('27832', '44', '26', '8', 'ઈશ્વર મરણ પામેલાઓને પાછાં ઉઠાડે, એ આપને કેમ અશક્ય લાગે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27833', '44', '26', '9', 'હું તો (પ્રથમ) મારા મનમાં એવું વિચારતો હતો કે, ઈસુ નાઝારીના નામની વિરુદ્ધ મારે ઘણું કરવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27834', '44', '26', '10', 'મેં યરુશાલેમમાં પણ તેમ જ કર્યું; મુખ્ય યાજકોથી અધિકાર પ્રાપ્ત કરીને સંતોમાંના ઘણાને મેં જેલમાં પુરાવ્યા, અને તેઓને મારી નખાતા હતા ત્યારે મેં તેઓની વિરુદ્ધ મત આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27835', '44', '26', '11', 'સર્વ સભાસ્થાનોમાં મેં ઘણી વાર તેઓને શિક્ષા કરીને તેઓની પાસે દુર્ભાષણ કરાવવા પ્રયત્ન કર્યા; તેઓ પર અત્યંત ક્રોધાયમાન થઈને પરદેશી શહેરોમાં જઈને પણ તેઓને સતાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27836', '44', '26', '12', '¶ એ કામ માટે મુખ્ય યાજકો પાસેથી અધિકાર તથા પરવાનો મેળવીને હું દમસ્કસ જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27837', '44', '26', '13', 'ત્યારે, હે રાજા, બપોરના સમયે માર્ગમાં સૂર્યના તેજ કરતા વધારે પ્રકાશિત એવો પ્રકાશ આકાશથી મારી તથા મારી સાથે ચાલનારાંઓની આસપાસ ચમકતો મેં જોયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27838', '44', '26', '14', 'ત્યારે અમે બધા જમીન પર પડી ગયા, પછી એક વાણી મેં સાંભળી, તેણે હિબ્રૂ ભાષામાં મને કહ્યું કે, ‹‘શાઉલ, શાઉલ, તું મને કેમ સતાવે છે?’ આરને લાત મારવી તને કઠણ છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27839', '44', '26', '15', 'ત્યારે મેં કહ્યું કે, ‘પ્રભુ, તમે કોણ છો?’ અને પ્રભુએ કહ્યું કે, ‹હું ઈસુ છું, જેને તું સતાવે છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27840', '44', '26', '16', '‹પણ ઊઠ, ઊભો થા, કેમ કે હું તને મારો સેવક ઠરાવું, અને મારા વિષે જે જે તે જોયું છે તથા જે દર્શન હું હવે પછી તને આપીશ, તે વિષે તને સાક્ષી ઠરાવું, એ હેતુથી મેં તને દર્શન આપ્યું છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27841', '44', '26', '17', '‹આ લોકો તથા બિનયહૂદીઓ કે જેઓની પાસે હું તને મોકલું છું તેઓથી હું તારું રક્ષણ કરીશ,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27842', '44', '26', '18', '‹કે તું તેઓની આંખો ખોલે, તેઓને અંધકારમાંથી અજવાળામાં તથા શેતાનના અધિકાર નીચેથી ઈશ્વરની તરફ ફેરવે, એ સારું કે તેઓ પાપની માફી તથા જેઓ મારા પરના વિશ્વાસથી પવિત્ર થયા છે, તેઓમાં વારસો પામે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('27843', '44', '26', '19', '¶ તે માટે, ઓ આગ્રીપા રાજા, એ આકાશી દર્શનને હું આધીન થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27844', '44', '26', '20', 'પણ પહેલાં દમસ્કસના, યરુશાલેમના, તથા યહૂદિયાના બધા પ્રાંતોના લોકોને તથા બિનયહૂદીઓને પણ ઉપદેશ આપ્યો કે તમે પસ્તાવો કરીને તથા ઈશ્વરની તરફ ફરીને પસ્તાવો કરનારને શોભે એવાં સુકૃત્યો કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27845', '44', '26', '21', 'એ કારણ માટે યહૂદીઓએ ભક્તિસ્થાનમાં મને પકડીને મારી નાખવાની કોશિશ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27846', '44', '26', '22', 'પરંતુ ઈશ્વરના સામર્થ્યથી હું આજ સુધી ટકી રહ્યો છું, અને નાના મોટાને સાક્ષી આપું છું, પ્રબોધકો તથા મૂસા જે જે બનવાની બીનાઓ વિષે બોલ્યા હતા તે સિવાય હું બીજું કંઈ કહેતો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27847', '44', '26', '23', 'એટલે કે ખ્રિસ્ત (મરણની) વેદના સહે અને તે પ્રથમ મરણમાંથી પાછા ઊઠ્યાંથી લોકોને તથા બિનયહૂદીઓને પ્રકાશ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27848', '44', '26', '24', 'પાઉલ આ પ્રમાણે પ્રત્યુત્તર આપતો હતો, ત્યારે ફેસ્તસે મોટે અવાજે કહ્યું કે, ‘પાઉલ તું પાગલ છે, પુષ્કળ ડહાપણને કારણે તુ પાગલ થઈ ગયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27849', '44', '26', '25', 'પણ પાઉલે કહ્યું કે, ‘ઓ નેકનામદાર ફેસ્તસ, હું પાગલ નથી, પણ સત્યની તથા જ્ઞાનની વાતો કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27850', '44', '26', '26', 'કેમ કે આ રાજા કે જેમની આગળ પણ હું મુક્ત રીતે બોલું છું તે એ વિષે જાણે છે, કેમ કે મને ખાતરી છે કે તેઓમાંની કોઈ વાત તેમનાથી ગુપ્ત નથી; કારણ કે એમાંનું કશું ખૂણામાં બન્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27851', '44', '26', '27', 'હે આગ્રીપા રાજા, ‘શું આપ પ્રબોધકો (ની વાતો) પર વિશ્વાસ કરો છો?’ હા, હું જાણું છું કે આપ વિશ્વાસ કરો છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27852', '44', '26', '28', 'ત્યારે આગ્રીપાએ પાઉલને કહ્યું કે, ‘તું તો થોડા જ પ્રયાસથી તું મને ખ્રિસ્તી બનાવવા માગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27853', '44', '26', '29', 'પાઉલે કહ્યું કે, ‘ઈશ્વર કરે કે ગમે તો થોડા પ્રયાસથી કે વધારેથી, એકલા આપ જ નહિ પણ જેઓ આજ મારું સાંભળે છે તેઓ સર્વ પણ આ બેડીઓ સિવાય, મારા જેવો થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27854', '44', '26', '30', 'પછી રાજા, રાજ્યપાલ, બેરનીકે તથા તેઓની સાથે બેઠેલા સર્વ ઊઠ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27855', '44', '26', '31', 'તેઓએ એકાંતમાં જઈને પરસ્પર વાત કરી કે, ‘એ માણસે મરણની શિક્ષા અથવા કેદની સજાને યોગ્ય કંઈ જ ગુનો કર્યો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27856', '44', '26', '32', 'ત્યારે આગ્રીપાએ ફેસ્તસને કહ્યું કે, ‘જો એ માણસે કાઈસારની પાસે દાદ માગી ન હોત તો એને છોડી દેવામાં આવત.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27857', '44', '27', '1', '¶ અમોને જળમાર્ગે ઇટાલી લઈ જવામાં આવે એવું નક્કી કરાયા પછી તેઓએ પાઉલને તથા બીજા કેટલાક કેદીઓને બાદશાહી પલટણના જુલિયસ નામના સૂબેદારને સોંપ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27858', '44', '27', '2', 'અદ્રમુત્તિયાનું એક વહાણ જે આસિયાના કિનારા પરના બંદરોએ જવાનું હતું તેમાં બેસીને અમે સફર શરુ કરી; મકદોનિયાના થેસ્સાલોનિકાનો આરિસ્તાર્ખસ અમારી સાથે હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27859', '44', '27', '3', 'બીજે દિવસે અમે સિદોનના બંદરે પહોંચ્યા, અને જુલિયસે પાઉલ પર મહેરબાની રાખીને તેને તેના મિત્રોને ઘરે જઈને આરામ કરવાની પરવાનગી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27860', '44', '27', '4', 'ત્યાંથી નીકળ્યા પછી પવન સામો હોવાને લીધે અમે સાયપ્રસની બાજુએ રહીને હંકારી ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27861', '44', '27', '5', 'અને કિલીકિયા તથા પામ્ફૂલિયાની પાસેનો સમુદ્ર વટાવીને અમે લૂકિયોના મૂરા (બંદરે) પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27862', '44', '27', '6', 'ત્યાં સૂબેદારને ઇટાલી તરફ જનારું આલેકસાંદ્રિયાનું એક વહાણ મળ્યું; તેમાં તેણે અમને બેસાડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27863', '44', '27', '7', 'પણ અમે ઘણા દિવસ સુધી ધીમે ધીમે વહાણ હંકારીને કનિદસની સામા મુશ્કેલીથી પહોંચ્યા, ત્યાર પછી પવનને લીધે આગળ જવાયું નહિ, માટે અમે સલ્મોનની આગળ ક્રીતની બાજુએ રહીને હંકાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27864', '44', '27', '8', 'મુશ્કેલીથી તેને કિનારે કિનારે હંકારીને સુંદર બંદર નામની જગ્યાએ આવ્યા; તેની પાસે લાસીયા શહેર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27865', '44', '27', '9', 'સમય ઘણો થઈ ગયો હોવાથી, હવે સફર કરવી એ જોખમી હતું. ઉપવાસ (નો દિવસ) વીતી ગયો હતો, ત્યારે પાઉલે તેઓને સાવધ કરતા કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27866', '44', '27', '10', '‘ઓ ભાઈઓ, મને માલૂમ પડે છે કે, આ સફરમાં એકલા સામાનને તથા વહાણને જ નહિ, પણ આપણા જીવનું પણ જોખમ છે; અને ઘણું નુકસાન થઈ શકે તેમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27867', '44', '27', '11', 'પણ પાઉલે જે કહ્યું, તે કરતા કપ્તાન તથા વહાણના માલિકના કહેવા પર સૂબેદારે વધારે ભરોસો રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27868', '44', '27', '12', 'વળી શિયાળો પસાર કરવા સારુ તે બંદર સગવડ ભરેલું નહોતું, માટે ઘણાને એ સલાહ આપી કે, આપણે અહીંથી નીકળીએ, કોઈ પણ રીતે ફેનિક્સ પહોંચીને ત્યાં શિયાળો ગાળીએ; ત્યાં ક્રીતનું બંદર છે, ઈશાન તથા અગ્નિકોણની સામે તેનું મુખ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27869', '44', '27', '13', '¶ દક્ષિણ દિશાથી મંદ પવન વાવા લાગ્યો, ત્યારે અમારી ઇચ્છા પ્રમાણે થશે એમ સમજીને લંગર ઉપાડીને ક્રીતને કિનારે કિનારે હંકાર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27870', '44', '27', '14', 'પણ થોડી વાર પછી તે તરફથી યુરાકુલોન નામનો તોફાની પવન ફુંકાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27871', '44', '27', '15', 'વહાણ તેમાં એવું સપડાયું કે પવનની સામે ટકી શક્યું નહિ, ત્યારે અમે તેને ઘસડાવા દીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27872', '44', '27', '16', 'કૌદા નામના એક નાના બંદરની બાજુમાં થઈને અમે પસાર થયા, ત્યારે મછવાને (જીવનરક્ષક હોડીઓ) માં બચાવી લેવામાં ઘણી મુસીબત પડી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27873', '44', '27', '17', 'તેને ઉપર તાણી લીધા પછી તેઓએ વહાણની નીચે બચાવના બંધ બાંધ્યા, અને સીર્તસ આગળ અથડાઈ પડવાની બીકથી સઢ છોડી નાખ્યાં, અને વહાણ સાથે અમે તણાવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27874', '44', '27', '18', 'અમને બહુ તોફાન નડવાથી બીજે દિવસે તેઓએ માલ બહાર નાખવા માંડ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27875', '44', '27', '19', 'ત્રીજે દિવસે તેઓએ પોતાને હાથે વહાણનો સામાન નાખી દીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27876', '44', '27', '20', 'ઘણા દિવસ સુધી સૂર્ય તથા તારાઓ દેખાયા નહિ, તોફાન સતત ચાલતું રહ્યું, તેથી અમારા બચવાની કોઈ આશા રહી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27877', '44', '27', '21', 'કેટલાક દિવસ સુધી ખોરાક પાણી વિના ચલાવ્યા પછી પાઉલે તેઓની વચ્ચે ઊભા રહીને કહ્યું કે, ‘ભાઈઓ, તમારે મારું માનવું જોઈતું હતું, ક્રીતથી નીકળીને આ હાનિ તથા નુકસાન વહોરી લેવાની જરૂર ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27878', '44', '27', '22', 'પણ હવે હું તમને વિનંતી કરું છું કે, હિંમત રાખો, કેમ કે તમારામાંથી કોઈના પણ જીવને નુકસાન નહિ થશે, એકલા વહાણને થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27879', '44', '27', '23', 'કેમ કે જે ઈશ્વરનો હું છું, અને જેમની સેવા હું કરું છું તેમના દૂતે ગઈ રાત્રે મારી પાસે ઊભા રહીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27880', '44', '27', '24', '‘પાઉલ, ડરીશ નહિ. કાઈસારની રૂબરૂ તારે ઊભા રહેવું પડશે, જો તારી સાથે સફર કરનારા સર્વને ઈશ્વરે તારી ખાતર બચાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27881', '44', '27', '25', 'એ માટે, ભાઈઓ, હિંમત રાખો, કેમ કે ઈશ્વર પર મારો ભરોસો છે કે, જેમ મને કહેવામાં આવ્યું છે તેમ જ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27882', '44', '27', '26', 'તોપણ આપણને એક બેટ પર અથડાવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27883', '44', '27', '27', 'ચૌદમી રાત આવી ત્યારે અમે આદ્રિયા સમુદ્રમાં આમતેમ ઘસડાતા હતા, અને આશરે મધરાતે ખલાસીઓને લાગ્યું કે અમે કોઈ એક દેશની નજદીક આવી પહોંચ્યા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27884', '44', '27', '28', 'તેઓએ પાણી માપવાની દોરી નાખી, ત્યારે વીસ મીટર પાણી માલૂમ પડ્યું અને થોડે આગળ ગયા પછી તેઓએ ફરીથી દોરી નાખી. ત્યારે પંદર મીટર પાણી માલૂમ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27885', '44', '27', '29', 'રખેને કદાચ અમે ખડક સાથે અથડાઈએ, એવી બીકથી તેઓ ડબૂસા પાછળના ભાગ પરથી ચાર લંગર નાખ્યાં, અને દિવસ ઊગવાની રાહ જોતા બેઠા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27886', '44', '27', '30', 'ખલાસીઓ વહાણમાંથી નાસી જવાનો લાગ શોધતા હતા, અને વહાણના અગલા ભાગ પરથી લંગર નાખવાનો ડોળ કરીને તેઓએ સમુદ્રમાં મછવા (જીવનરક્ષક હોડીઓ) ઉતાર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27887', '44', '27', '31', 'ત્યારે પાઉલે સૂબેદારોને તથા સિપાઈઓને કહ્યું કે, જો તેઓ વહાણમાં નહિ રહે તો તમે બચી શકવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27888', '44', '27', '32', 'તેથી સિપાઈઓએ મછવાના દોરડાં કાપી નાખીને તેઓને જવા દીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27889', '44', '27', '33', 'દિવસ ઊગવાનો હતો એટલામાં પાઉલે સર્વને અન્ન ખાવાને વિનંતી કરીને કહ્યું કે, ‘આજ ચૌદ દિવસ થયા રાહ જોતાં જોતાં તમે છેલ્લા ઘણા દિવસથી કંઈ ખાધું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27890', '44', '27', '34', 'એ માટે હું તમને વિનંતી કરું છું કે, કંઈક ખોરાક લો, કેમ કે એ તમારા રક્ષણને માટે છે; કારણ કે તમારામાંના કોઈના માથાનો એક પણ વાળ ખરવાનો નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27891', '44', '27', '35', 'પાઉલે એવું કહીને રોટલી લીધી, અને તે સર્વની આગળ ઈશ્વરની સ્તુતિ કરી, અને તેને ભાંગીને ખાવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27892', '44', '27', '36', 'ત્યારે તેઓ સર્વને હિંમત આવી, અને તેઓએ પણ ભોજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27893', '44', '27', '37', 'વહાણમાં અમે સર્વ મળીને બસ્સો છોતેર માણસો હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27894', '44', '27', '38', 'બધા ખાઈને તૃપ્ત થયા પછી તેઓએ ઘઉં સમુદ્રમાં નાખી દઈને વહાણને હલકું કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27895', '44', '27', '39', '¶ દિવસ ઊગ્યો ત્યારે તેઓએ તે પ્રદેશ ઓળખ્યો નહિ, પણ (રેતીના) કાંઠાવાળી એક ખાડી દીઠી, અને વહાણને હંકારીને તે (કિનારા) પર પહોંચી શકાશે કે નહિ એ બાબતે તેઓ વિચારવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27896', '44', '27', '40', 'લંગરો છૂટાં કરીને સમુદ્રમાં રહેવા દીધાં, ને તેજ વખતે સુકાનના બંધ છોડીને આગલો સઢ પવન તરફ ચઢાવીને કિનારા તરફ જવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27897', '44', '27', '41', 'વહાણ સમુદ્રમાં રેતીના ઢગલા સાથે અથડાવાથી રેતીમાં ખૂંપી ગયું, અને વહાણનો આગળનો ભાગ રેતીમાં સજ્જડ ભરાઈ ગયો. અને ડબૂસો મોજાના મારથી ભાંગી જવા લાગ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27898', '44', '27', '42', 'ત્યારે સિપાઈઓએ એવી સલાહ આપી કે તેઓ બંદીવાનોને મારી નાખે કે રખેને તેઓમાંથી કોઈ તરીને નાસી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27899', '44', '27', '43', 'પણ સૂબેદારે પાઉલને બચાવવાના ઇરાદાથી તેઓને એ સલાહને અમલમાં મૂકતા અટકાવ્યા, અને આજ્ઞા આપી કે, જેઓને તરતા આવડતું હોય તેઓએ દરિયામાં ઝંપલાવીને પહેલાં કિનારે જવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27900', '44', '27', '44', 'અને બાકીનામાંથી કેટલાકે પાટિયા પર તથા કેટલાકે વહાણના કંઈ બીજા સામાન પર ટેકીને કિનારે જવું. તેથી એમ થયું કે તેઓ સઘળા સહીસલામત કિનારા પર પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27901', '44', '28', '1', '¶ આ રીતે અમારો બચાવ થયા પછી અમે જાણ્યું કે તે ટાપુનું નામ માલ્ટા હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27902', '44', '28', '2', 'ત્યાંના વતનીઓએ અમારા પર ખૂબ પ્રેમ દર્શાવ્યો. કેમ કે તે વખતે વરસાદ વરસતો હતો અને ઠંડી પડતી હતી તેથી અગ્નિ સળગાવીને તેઓએ અમારા સર્વનો આવકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27903', '44', '28', '3', 'પાઉલે થોડાંક લાકડાં એકઠાં કરીને અગ્નિમાં નાખ્યાં, ત્યારે ગરમીને લીધે એક સર્પ તેમાંથી નીકળીને તેને હાથે વીંટળાઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27904', '44', '28', '4', 'ત્યાંના વતનીઓએ તે પ્રાણીને તેના હાથ પર લટકતો જોઈને એક બીજાને કહ્યું કે, નિશ્ચે આ માણસ ખૂની છે, જો કે સમુદ્રમાંથી એ બચી ગયો છે ખરો, તોપણ ન્યાય એને જીવવા દેતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27905', '44', '28', '5', 'પણ તેણે તે પ્રાણીને અગ્નિમાં ઝાટકી નાખ્યો, અને તેને કંઈ ઈજા થઈ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27906', '44', '28', '6', 'પણ તેઓ ધારતા હતા કે, તેનો હાથ હમણાં સૂજી જશે, અથવા તે એકાએક પડીને મરી જશે, પણ ઘણી વાર રાહ જોયા પછી તેઓએ જોયું કે તેને કશું નુકસાન થયું નથી, ત્યારે તેઓએ વિચાર ફેરવીને કહ્યું કે, તે કોઈ દેવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27907', '44', '28', '7', 'હવે તે ટાપુના પબ્લિયુસ નામના મુખ્ય માણસની જમીન તે જગ્યાની નજદીક હતી, તેણે અમારો ઉમળકાભેર આવકાર કરીને ત્રણ દિવસ સુધી મિત્રભાવથી અમારી પરોણાગત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27908', '44', '28', '8', 'તે વેળાએ પબ્લિયુસના પિતાને તાવ આવ્યો હતો. અને મરડો થયો હતો, પાઉલ તેની પાસે અંદર ગયો, પછી પાઉલે પ્રાર્થના કરી, તેના પર પોતાના હાથ મૂકીને તેને સાજો કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27909', '44', '28', '9', 'આ બનાવ પછી ટાપુમાંનાં અન્ય રોગીઓ પણ આવ્યા અને તેઓને સાજા કરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27910', '44', '28', '10', 'વળી તેઓએ અમને ઘણું માન આપ્યું, અમે પ્રવાસ શરુ કર્યો ત્યારે અમારે માટે જરૂરી સામગ્રી તેઓએ વહાણમાં મૂકી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27911', '44', '28', '11', '¶ ત્રણ મહિના પછી આલેકસાંદ્રિયાનું એક વહાણ શિયાળો ગાળવાને તે ટાપુમાં રહ્યું હતું, તેની નિશાની દિયોસ્કુરી હતી, તેમાં બેસીને અમે રવાના થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27912', '44', '28', '12', 'અમે સિરાકુસ બંદરે ત્રણ દિવસ સુધી રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27913', '44', '28', '13', 'ત્યાંથી અમે વળાંક વળીને રેગિયમ આવ્યા, અને એક દિવસ પછી દક્ષિણનો પવન ફૂંકાવા લાગ્યો, જેથી અમે બીજે દિવસે પુતૌલી આવી પહોંચ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27914', '44', '28', '14', 'ત્યાં અમને (વિશ્વાસી) ભાઈઓ મળ્યા, તેઓની સાથે સાત દિવસ સુધી રહેવાને તેઓએ અમને વિનંતી કરી; ત્યાર બાદ અમે રોમમાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27915', '44', '28', '15', 'રોમમાંના (વિશ્વાસી) ભાઈઓ અમારાં આગમન વિષે સાંભળીને ત્યાંથી આપ્પિયસ બજાર તથા ‘ત્રણ ધર્મશાળા’ નામના સ્થળો સુધી અમને સામેથી મળવા આવ્યા; પાઉલે તેઓને જોઈને ઈશ્વરની સ્તુતિ કરી અને હિંમત રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27916', '44', '28', '16', '¶ અમે રોમમાં આવ્યા ત્યારે (સૂબેદારે બંદીવાનોને ચોકી કરનારા સરદારને સ્વાધીન કર્યા, પણ) પાઉલને તેના સાચવનાર સિપાઈની સાથે સ્વતંત્રતાથી રહેવાની પરવાનગી મળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27917', '44', '28', '17', 'ત્રણ દિવસ પછી એમ થયું કે, (પાઉલે) યહૂદીઓના મુખ્ય (આગેવાનોને) બોલાવીને એકત્ર કર્યા અને તેઓને કહ્યું કે, “ભાઈઓ, મેં કોઈનું અહિત કે કોઈની વિરુદ્ધ કશું કર્યું નથી, અને આપણા પૂર્વજોના નીતિનિયમોનો ભંગ પણ કર્યો નથી. તોપણ યરુશાલેમથી રોમન સરકારના હાથમાં મને બંદીવાન તરીકે સોંપવામાં આવેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27918', '44', '28', '18', 'મારી તપાસ કર્યા પછી તેઓ મને છોડી દેવા ઇચ્છતા હતા, કેમ કે મને મોતની શિક્ષા થાય એવું કોઈ કારણ ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27919', '44', '28', '19', 'પણ યહૂદીઓએ વિરોધ કર્યો, ત્યારે કાઈસાર પાસે દાદ માગવાની મને ફરજ પડી; એમાં મારે પોતાના સ્વદેશી ભાઈઓ પર કંઈ દોષ મૂકવાનો હતો એવું ન હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27920', '44', '28', '20', 'એ જ કારણ માટે મને મળીને મારી સાથે વાત કરવાની મેં આપને વિનંતી કરી, કેમ કે ઇઝરાયલની આશા એટલે કે ખ્રિસ્તને લીધે મને આ સાંકળથી બાંધવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27921', '44', '28', '21', 'ત્યારે તેઓએ તેને કહ્યું કે, યહૂદિયામાંથી અમને તારા વિષે કોઈ પત્રો મળ્યા નથી, તેમ જ (અમારા) ભાઈઓમાંથી પણ કોઈએ અહીં આવીને તારા વિષે કંઈ ખરાબ જાહેર કર્યું અથવા કહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27922', '44', '28', '22', 'પણ તું શું માને છે, તે તારી પાસેથી અમે સાંભળવા ચાહીએ છીએ, કેમ કે લોકો સર્વ જગ્યાએ આ પંથના વિશ્વાસીઓ વિરુદ્ધ બોલે છે તે અમે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27923', '44', '28', '23', 'તેઓએ તેને સારુ એક દિવસ નિયત કર્યો તે દિવસે ઘણા લોકો તેની પાસે તેના ઉતારામાં આવ્યા; તેઓને પાઉલે સાબિતીઓ સાથે ઈશ્વરના રાજ્ય વિષેની સાક્ષી આપી, અને મૂસાના નિયમશાસ્ત્ર તથા પ્રબોધકો ઉપરથી ઈસુ વિષેની વાત સવારથી સાંજ સુધી તેઓને કહી અને સમજાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27924', '44', '28', '24', 'જે વાતો કહેવામાં આવી તે કેટલાકે માની, અને બાકીનાઓએ માની નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27925', '44', '28', '25', 'તેઓ પરસ્પર એક મતના ન થયાથી ચાલ્યા ગયા, પણ તે પહેલાં તેઓને પાઉલે કહ્યું કે, પવિત્ર આત્માએ યશાયા પ્રબોધક મારફતે તમારા પૂર્વજોને સાચું જ કહ્યું હતું કે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27926', '44', '28', '26', 'તું એ લોકની પાસે જઈને કહે કે, તમે સાંભળ્યા કરશો પણ સમજશો નહિ, અને જોયા કરશો પણ તમને સૂઝશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27927', '44', '28', '27', 'કેમ કે એ લોકોનાં મન જડ થઈ ગયાં છે, તેઓના કાન બહેર મારી ગયા છે, તેઓએ પોતાની આંખો બંધ કરેલી છે, કદાપિ તેઓને આંખે દેખાય, તેઓ કાને સાંભળે, મનથી સમજે અને ફરે અને હું તેઓને સાજા કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27928', '44', '28', '28', 'તેથી જાણજો કે, ઈશ્વરે બક્ષેલા આ ઉદ્ધાર બિનયહૂદીઓની પાસે મોકલવામાં આવ્યો છે, અને તેઓ તો તે સ્વીકારશે જ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27929', '44', '28', '29', '(પાઉલે એ વાતો કહી રહ્યા પછી યહૂદીઓ પરસ્પર ઉગ્ર વિવાદ કરતા ચાલ્યા ગયા.)');
INSERT INTO `bible_verses_gu_irv` VALUES ('27930', '44', '28', '30', '(પાઉલ) પોતાના ભાડાના ઘરમાં બે વર્ષ સુધી રહ્યો, જેઓ તેને ત્યાં આવતા તે સર્વનો તે આવકાર કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27931', '44', '28', '31', 'તે પૂરી હિંમતથી તથા અટકાવ સિવાય ઈશ્વરના રાજ્ય વિષે તથા પ્રભુ ઈસુ ખ્રિસ્ત વિષેનાં વચનોનો ઉપદેશ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27932', '45', '1', '1', '¶ પ્રેરિત થવા સારુ તેડાયેલો અને ઈશ્વરની સુવાર્તા માટે અલગ કરાયેલો ઈસુ ખ્રિસ્તનો સેવક પાઉલ, રોમમાં રહેતા, ઈશ્વરના વહાલા અને પવિત્ર થવા સારુ પસંદ કરાયેલા સર્વ લોકોને લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('27933', '45', '1', '2', 'જે સુવાર્તા વિષે ઈશ્વરે પોતાના પ્રબોધકોની મારફતે પવિત્રશાસ્ત્રમાં અગાઉથી આશાવચન આપ્યું હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27934', '45', '1', '3', 'તે સુવાર્તા તેમના દીકરા પ્રભુ ઈસુ ખ્રિસ્ત વિષે છે, ઈસુ શારીરિક રીતે તો દાઉદના વંશમાં જનમ્યાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27935', '45', '1', '4', '¶ પણ પવિત્રાઈના આત્માનાં સામર્થ્ય દ્વારા પુનરુત્થાન થયાથી પરાક્રમસહિત ઈશ્વરના દીકરા ખ્રિસ્ત ઠર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27936', '45', '1', '5', 'સર્વ પ્રજાઓ તેમના નામની ખાતર વિશ્વાસને આધીન થાય, તે માટે અમે તેમની મારફતે કૃપા તથા પ્રેરિતપદ પામ્યા છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27937', '45', '1', '6', 'અને આ પ્રજાઓમાંના તમને પણ ઈસુ ખ્રિસ્તનાં થવા માટે તેડવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27938', '45', '1', '7', '¶ ઈશ્વર આપણા પિતા તથા પ્રભુ ઈસુ ખ્રિસ્ત તરફથી તમને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27939', '45', '1', '8', '¶ પ્રથમ તો આખી દુનિયામાં તમારો વિશ્વાસ જાહેર થયો છે તેથી તમારા વિષે હું ઈસુ ખ્રિસ્તની મારફતે મારા ઈશ્વરનો આભાર માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27940', '45', '1', '9', 'કેમ કે ઈશ્વર, જેમની સેવા હું મારા આત્મામાં તેમના દીકરાની સુવાર્તામાં કરું છું, તે મારા સાક્ષી છે કે હું નિરંતર તમારું સ્મરણ કરું છું');
INSERT INTO `bible_verses_gu_irv` VALUES ('27941', '45', '1', '10', 'અને સદા મારી પ્રાર્થનાઓમાં માગું છું કે, હવે આખરે કોઈ પણ રીતે ઈશ્વરની ઇચ્છાથી તમારી પાસે હું નિર્વિધ્ને આવી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27942', '45', '1', '11', '¶ કેમ કે હું તમને જોવાની બહુ ઇચ્છા રાખું છું, જેથી તમને સ્થિર કરવાને અર્થે હું તમને કેટલાક આત્મિક દાન પમાડું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27943', '45', '1', '12', 'એટલે કે, તમારા અને મારા, એકબીજાના વિશ્વાસથી, તમારી સાથે મને દિલાસો મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27944', '45', '1', '13', '¶ હવે ભાઈઓ, હું નથી ઇચ્છતો કે તમે તે વિષે અજાણ્યા રહો, કે મેં ઘણીવાર તમારી પાસે આવવાની યોજના કરી, કે જેથી જેમ બાકીના બિનયહૂદીઓમાં તેમ તમારામાં પણ હું કેટલાક ફળ મેળવું, પણ હજી સુધી મને અડચણ નડી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27945', '45', '1', '14', 'ગ્રીકોનો તેમ જ બર્બરોનો, જ્ઞાનીઓનો તેમ જ મૂર્ખોનો હું ઋણી છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27946', '45', '1', '15', 'તેથી, હું તમને રોમનોને પણ મારી શક્તિ પ્રમાણે સુવાર્તા જાહેર કરવા તૈયાર છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27947', '45', '1', '16', '¶ ખ્રિસ્તની સુવાર્તા વિષે હું શરમાતો નથી; કારણ કે તે દરેક વિશ્વાસ કરનારનાં ઉદ્ધારને માટે ઈશ્વરનું સામર્થ્ય છે, પ્રથમ યહૂદીને અને પછી ગ્રીકને માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27948', '45', '1', '17', 'કેમ કે તેમાં ઈશ્વરનું ન્યાયીપણું પ્રગટ થયેલું છે, તે ન્યાયીપણું વિશ્વાસથી છે અને વિશ્વાસને અર્થે છે; જેમ લખેલું છે તેમ, ‘ન્યાયી વિશ્વાસથી જીવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27949', '45', '1', '18', '¶ કેમ કે જે મનુષ્યો દુષ્ટતાથી સત્યને દબાવી રાખે છે તેઓના સર્વ વિધ્રોહ અને અન્યાય પર સ્વર્ગમાંથી ઈશ્વરનો કોપ પ્રગટ થયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27950', '45', '1', '19', 'કારણ કે ઈશ્વર વિષે જે જાણી શકાય તે તેઓમાં પ્રગટ કરાયેલું છે; ઈશ્વરે તેઓને પ્રગટ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27951', '45', '1', '20', '¶ તેમની અદ્રશ્ય બાબતો, એટલે તેમનું અનંતકાળિક સામર્થ્ય અને ઈશ્વરીય સ્વભાવ સૃષ્ટિની ઉત્પત્તિના સમયથી સૃજેલી વસ્તુઓ ધ્યાનમાં લેવાથી સ્પષ્ટ જણાય છે. તેથી તેઓ બહાના વગરનાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27952', '45', '1', '21', 'કારણ કે ઈશ્વરને ઓળખીને તેઓએ તેમને ઈશ્વર તરીકે મહિમા આપ્યો નહિ કે આભાર માન્યો નહિ, પણ તેઓના તર્કવિર્તકોમાં મૂર્ખ બન્યા અને તેઓનાં નાસમજ મન અંધકારમય થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27953', '45', '1', '22', '¶ પોતે બુદ્ધિવાન છીએ એવો દાવો કરતાં તેઓ મૂર્ખ થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27954', '45', '1', '23', 'તેઓએ અવિનાશી ઈશ્વરના મહિમાના બદલામાં નાશવંત મનુષ્ય, પક્ષી, ચોપગા પ્રાણીઓ અને પેટે ચાલનારાંના આકારની મૂર્તિઓ બનાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27955', '45', '1', '24', '¶ તેથી ઈશ્વરે તેઓને તેઓનાં હૃદયોની દુર્વાસનાઓની અશુદ્ધતા માટે ત્યજી દીધાં કે તેઓ પરસ્પર પોતાનાં શરીરોને ભ્રષ્ટ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27956', '45', '1', '25', 'કેમ કે તેઓએ ઈશ્વરના સત્યને બદલે અસત્ય સ્વીકાર્યું અને સર્જનહાર જે સદાકાળ સ્તુત્ય છે. આમીન તેમને સ્થાને સૃષ્ટિની આરાધના અને સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27957', '45', '1', '26', '¶ તેથી ઈશ્વરે તેઓને શરમજનક વાસના માટે તજી દીધાં, કેમ કે તેઓની સ્ત્રીઓએ સ્વાભાવિક વ્યવહારને બદલે અસ્વાભાવિક વ્યવહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27958', '45', '1', '27', 'અને તે રીતે, પુરુષો પણ સ્ત્રીઓ સાથેનો સ્વાભાવિક વ્યવહાર છોડીને તેઓની દુષ્ટ ઇચ્છાઓમાં એકબીજાની સાથે લાલસામાં લપટાયા, એટલે પુરુષોએ પુરુષો સાથે અઘટિત વ્યવહાર કર્યો અને તેઓ પોતાની ભૂલની યોગ્ય શિક્ષા પોતાનામાં પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27959', '45', '1', '28', '¶ અને ઈશ્વરનું જ્ઞાન મનમાં રાખવાનું તેઓને ગમ્યું નહિ, માટે ઈશ્વરે તેઓને જે અઘટિત છે એવાં કામ કરવાને માટે ભ્રષ્ટ બુધ્ધિને સોંપી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27960', '45', '1', '29', '¶ તેઓ તો સર્વ પ્રકારના અન્યાયીપણાથી, દુરાચારથી, લોભથી, દ્વેષથી ભરપૂર હતા; તેઓ અદેખાઇથી, હત્યાથી, ક્લેશથી, કપટથી, દુષ્ટ ઇરાદાથી ભરપૂર હતા; તેઓ કાન ભંભેરનારા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27961', '45', '1', '30', 'નિંદાખોર, ઈશ્વરદ્વેષી, ઉદ્ધત, અભિમાની, બડાશ મારનારા, પ્રપંચી, માતાપિતાને અનાજ્ઞાંકિત,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27962', '45', '1', '31', 'બુધ્ધિહીન, વિશ્વાસઘાતી, સ્વાભાવિક લાગણી વગરના અને નિર્દય હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27963', '45', '1', '32', '¶ ‘આવાં કામ કરનારાઓ મરણને યોગ્ય છે’, એવો ઈશ્વરનો નિયમ જાણ્યાં છતાં તેઓ પોતે એ કામો કરે છે એટલું જ નહિ, પણ એવાં કામ કરનારાઓને ઉત્તેજન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27964', '45', '2', '1', '¶ તેથી, હે બીજાઓનો ન્યાય કરનાર મનુષ્ય, તું ગમે તે હોય, પણ બહાનું કાઢી શકશે નહિ, કેમ કે જે વિષે તું બીજાનો ન્યાય કરે છે તેમાં તું પોતાને અપરાધી ઠરાવે છે; કેમ કે ન્યાય કરનાર તું પોતે પણ એવાં જ કામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27965', '45', '2', '2', 'પણ આપણે જાણીએ છીએ કે એવો વ્યવહાર કરનારાઓ પર ઈશ્વરનો ન્યાયચુકાદો સત્યને આધારે આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27966', '45', '2', '3', '¶ અને, હે મનુષ્ય, તું એવાં કામ કરનારનો ન્યાય કરે છે અને પોતે જ તે પ્રમાણે કરે છે. શું તું ઈશ્વરના ન્યાયમાં બચશે ખરો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27967', '45', '2', '4', 'અથવા ઈશ્વરની દયા તને પસ્તાવા તરફ પ્રેરે છે એવી અજ્ઞાનતામાં શું તેમની દયાની, સહનશીલતાની અને ધીરજની સંપત્તિને તુચ્છ ગણે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27968', '45', '2', '5', '¶ તું તો તારા કઠણ અને પશ્ચાતાપ વિનાના હૃદયને લીધે પોતાને સારુ ઈશ્વરીય કોપના દિવસને માટે કોપનો સંગ્રહ કરે છે કે જયારે ઈશ્વરનો સચોટ ન્યાયચુકાદો જાહેર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27969', '45', '2', '6', 'તે દરેકને પોતપોતાનાં કામ પ્રમાણે બદલો આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27970', '45', '2', '7', 'એટલે જેઓ ધીરજથી સારાં કામ કરીને, પ્રશંસા, માન અને અવિનાશીપણું શોધે છે, તેઓને અનંતજીવન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27971', '45', '2', '8', '¶ પણ જેઓ સ્વાર્થી, સત્યનું પાલન ન કરનારા પણ અન્યાયનું પાલન કરનાર છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27972', '45', '2', '9', 'તેઓના ઉપર કોપ, ક્રોધ, વિપત્તિ અને વેદના આવશે, દુષ્ટતા કરનાર દરેક મનુષ્ય પર આવશે, પ્રથમ યહૂદી પર અને પછી ગ્રીક પર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27973', '45', '2', '10', '¶ પણ સારું કરનાર દરેક પર, પ્રશંસા, માન અને શાંતિ આવશે, પ્રથમ યહૂદી પર અને પછી ગ્રીક પર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27974', '45', '2', '11', 'ઈશ્વર પાસે પક્ષપાત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27975', '45', '2', '12', '¶ કેમ કે જેટલાંએ નિયમશાસ્ત્ર વગર પાપ કર્યું, તેઓ નિયમશાસ્ત્ર વગર નાશ પામશે; અને જેટલાંએ નિયમશાસ્ત્ર પામ્યા છતાં પાપ કર્યું, તેઓનો ન્યાય નિયમશાસ્ત્ર પ્રમાણે કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27976', '45', '2', '13', '¶ કેમ કે નિયમશાસ્ત્ર સાંભળનારાં ઈશ્વરની દ્રષ્ટિમાં ન્યાયી નથી પણ નિયમશાસ્ત્ર પાળનારા ન્યાયી ઠરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27977', '45', '2', '14', 'કેમ કે બિનયહૂદીઓ જેઓની પાસે નિયમશાસ્ત્ર નથી, તેઓ જયારે સ્વાભાવિક રીતે નિયમશાસ્ત્ર પ્રમાણે કરે છે, ત્યારે તેઓને નિયમ ન છતાં તેઓ પોતાને માટે નિયમરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27978', '45', '2', '15', '¶ તેઓની પ્રેરકબુદ્ધિ તેઓની સાથે સાક્ષી આપે છે અને તેઓના વિચાર પોતાને દોષિત અથવા નિર્દોષ ઠરાવે છે અને તે પ્રમાણે તેઓ પોતાના અંતઃકરણમાં લખેલ નિયમશાસ્ત્ર મુજબનું કામ દેખાડે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('27979', '45', '2', '16', 'ઈશ્વર મારી સુવાર્તા પ્રમાણે ઈસુ ખ્રિસ્તની મારફતે મનુષ્યોના ગુપ્ત કામોનો ન્યાય કરશે, તે દિવસે એમ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27980', '45', '2', '17', '¶ પણ જો તું પોતાને યહૂદી કહે છે અને નિયમશાસ્ત્ર પર આધાર રાખે છે, ઈશ્વરમાં ગૌરવ ધરાવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27981', '45', '2', '18', 'તેમની ઇચ્છા જાણે છે, નિયમશાસ્ત્ર શીખેલો હોઈને જે જુદું છે તે પારખી લે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('27982', '45', '2', '19', 'જો પોતાના વિષે એવી ખાતરી રાખે છે કે તું દ્રષ્ટિહીનોને દોરનાર, જે અંધકારમાં છે તેઓને પ્રકાશ આપનાર,');
INSERT INTO `bible_verses_gu_irv` VALUES ('27983', '45', '2', '20', 'બુદ્ધિહીનોનો શિક્ષક, બાળકોને શીખવનાર છે અને તને નિયમશાસ્ત્રમાં જ્ઞાન અને સત્યનું સ્વરૂપ પ્રાપ્ત થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27984', '45', '2', '21', '¶ ત્યારે બીજાને શીખવનાર, શું તું પોતાને શીખવતો નથી? ચોરી ન કરવી એવો ઉપદેશ આપનાર, શું તું પોતે ચોરી કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27985', '45', '2', '22', 'વ્યભિચાર ન કરવો એવું કહેનાર, શું તું વ્યભિચાર કરે છે? મૂર્તિઓથી કંટાળનાર, શું તું ભક્તિસ્થાનોને લૂંટે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27986', '45', '2', '23', '¶ તું જે નિયમશાસ્ત્ર વિષે ગર્વ કરે છે તે નિયમશાસ્ત્રનો ભંગ કરીને શું ઈશ્વરનું અપમાન કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27987', '45', '2', '24', 'કેમ કે શાસ્ત્રમાં લખ્યું છે તે પ્રમાણે ‘તમારે લીધે બિનયહૂદીઓમાં ઈશ્વરનું નામ નિંદાપાત્ર થાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27988', '45', '2', '25', '¶ જો તું નિયમશાસ્ત્ર પાળનાર હોય, તો સુન્નત લાભકારક છે ખરી; પણ જો તું નિયમશાસ્ત્રનું ઉલ્લંઘન કરનાર હોય, તો તે તારી સુન્નત બેસુન્નત થઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27989', '45', '2', '26', 'માટે જો બેસુન્નતી માણસ નિયમશાસ્ત્રના વિધિઓ પાળે તો શું તેની બેસુન્નત સુન્નત તરીકે નહિ ગણાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27990', '45', '2', '27', 'શરીરથી જે બેસુન્નતીઓ છે તેઓ નિયમ પાળીને તને એટલે કે જેની પાસે પવિત્રશાસ્ત્ર અને સુન્નત હોવા છતાં નિયમશાસ્ત્રનું ઉલ્લંઘન કરનારને, શું અપરાધી નહિ ઠરાવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27991', '45', '2', '28', '¶ કેમ કે જે દેખીતો યહૂદી તે યહૂદી નથી અને જે દેખીતી એટલે શરીરની સુન્નત તે સુન્નત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27992', '45', '2', '29', 'પણ જે આંતરિક રીતે યહૂદી છે તે જ સાચો યહૂદી છે; અને જે સુન્નત હૃદયની, એટલે કેવળ શાસ્ત્રવચન પ્રમાણેની નહિ પણ આત્મિક, તે જ સાચી સુન્નત છે; અને તેની પ્રશંસા મનુષ્ય તરફથી નથી, પણ ઈશ્વર તરફથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27993', '45', '3', '1', '¶ તો પછી યહૂદીની વિશેષતા શી છે? અને સુન્નતથી શો લાભ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27994', '45', '3', '2', 'સર્વ પ્રકારે ઘણાં લાભ છે. પ્રથમ તો એકે, ઈશ્વરનાં વચનો તેઓને સોંપવામાં આવ્યાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27995', '45', '3', '3', '¶ અને જો કેટલાક અવિશ્વાસી હતા તો શું? તેઓનો અવિશ્વાસ શું ઈશ્વરના વિશ્વાસુપણાને નિરર્થક કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27996', '45', '3', '4', 'ના, એવું ન થાય; હા, દરેક મનુષ્ય જૂઠું ઠરે તોપણ ઈશ્વર સાચા ઠરો; જેમ લખેલું છે કે, ‘તમે પોતાનાં વચનોમાં ન્યાયી ઠરો, અને તમારો ન્યાય કરવામાં આવે ત્યારે તમારો વિજય થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('27997', '45', '3', '5', '¶ પણ જો આપણું અન્યાયીપણું ઈશ્વરના ન્યાયીપણાને સ્થાપિત કરે છે, તો આપણે શું કહીએ? જે આપણા પર ક્રોધ લાવે છે તે ઈશ્વર અન્યાયી છે શું? હું મનુષ્યની રીત પ્રમાણે બોલું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('27998', '45', '3', '6', 'ના, એવું ન થાઓ; કેમ કે જો એમ હોય તો ઈશ્વર માનવજગતનો ન્યાય કેવી રીતે કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('27999', '45', '3', '7', '¶ પણ જો મારા અસત્યથી ઈશ્વરનું સત્ય તેમના મહિમાને અર્થે વધારે પ્રગટ થયું, તો હજુ સુધી અપરાધી તરીકે મારો ન્યાય કેમ કરવામાં આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28000', '45', '3', '8', 'અને અમારી નિંદા કરનારા કેટલાક અમારા વિષે કહે છે કે, ‘તેઓનું બોલવું એવું છે કે, સારું થાય માટે આપણે દુષ્ટતા આચરીએ, એવું કેમ ન કરીએ?’ તેઓને કરાયેલી શિક્ષા ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28001', '45', '3', '9', '¶ તો પછી શું? આપણે તેઓના કરતાં સારા છીએ? ના તદ્દન નહિ. કારણ કે આપણે અગાઉ યહૂદીઓ તથા ગ્રીકો પર દોષ મૂક્યો કે તેઓ સઘળા પાપને આધીન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28002', '45', '3', '10', 'જેમ શાસ્ત્રમાં લખેલું છે તેમ કે; ‘કોઈ ન્યાયી નથી, એક પણ નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28003', '45', '3', '11', 'સમજનાર અને ઈશ્વરને શોધનાર કોઈ નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28004', '45', '3', '12', 'તેઓ સર્વ ભટકી ગયા છે, તેઓ બધા નકામા થયા છે; સારું કામ કરનાર કોઈ નથી, ના, એક પણ નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('28005', '45', '3', '13', 'તેઓનું ગળું ઉઘાડી કબર જેવું છે; પોતાની જીભથી તેઓએ કપટ કર્યું છે; તેઓના હોઠોમાં સાપનું ઝેર છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28006', '45', '3', '14', 'તેઓનું મોં શ્રાપથી તથા કડવાશથી ભરેલું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28007', '45', '3', '15', 'તેઓના પગ લોહી વહેવડાવવા માટે ઉતાવળા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28008', '45', '3', '16', 'તેઓના માર્ગોમાં વિનાશ તથા વિપત્તિ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28009', '45', '3', '17', 'શાંતિનો માર્ગ તેઓએ જાણ્યો નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('28010', '45', '3', '18', 'તેઓની આંખ આગળ ઈશ્વરનું ભય નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28011', '45', '3', '19', '¶ હવે આપણે જાણીએ છીએ કે જેઓ નિયમશાસ્ત્રને આધીન છે, તેઓને નિયમશાસ્ત્ર કહે છે, જેથી દરેક મોં બંધ થાય, અને આખું માનવજગત ઈશ્વરની આગળ દોષિત ઠરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28012', '45', '3', '20', 'કેમ કે તેની આગળ કોઈ મનુષ્ય નિયમશાસ્ત્રની કરણીઓથી ન્યાયી ઠરશે નહિ, કેમ કે નિયમ દ્વારા તો પાપ વિષે સમજ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28013', '45', '3', '21', '¶ પણ હમણાં ઈશ્વરનું એવું ન્યાયીપણું પ્રગટ થયું છે કે જે નિયમશાસ્ત્રને આધારિત નથી, અને જેની ખાતરી નિયમશાસ્ત્ર તથા પ્રબોધકો આપે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28014', '45', '3', '22', 'એટલે ઈશ્વરનું ન્યાયીપણું, જે ઈસુ ખ્રિસ્ત પરના વિશ્વાસદ્વારા સર્વ વિશ્વાસ કરનારાઓને માટે છે તે; કેમ કે એમાં કંઈ પણ તફાવત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28015', '45', '3', '23', '¶ કારણ કે બધાએ પાપ કર્યું છે અને ઈશ્વરના મહિમા વિષે બધા અધૂરાં રહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28016', '45', '3', '24', 'પણ ખ્રિસ્ત ઈસુમાં જે ઉદ્ધાર છે, તેમની મારફતે ઈશ્વરની કૃપાએ તેઓ વિનામૂલ્યે ન્યાયી ગણાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28017', '45', '3', '25', '¶ ઈશ્વરે તેમને તેમના રક્ત પરના વિશ્વાસથી લોકો માટે પ્રાયશ્ચિત થવા માટે ઠરાવ્યાં, કે જેથી અગાઉ થયેલાં પાપની માફી અપાઈ તે વિષે તે પોતાનું ન્યાયીપણું બતાવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28018', '45', '3', '26', 'એટલે કે વર્તમાન સમયમાં તે ઈશ્વરની ધીરજમાં પોતાનું ન્યાયીપણું પ્રદર્શિત કરે, જેથી પોતે ન્યાયી રહીને ઈસુ પર વિશ્વાસ રાખનારને ન્યાયી ઠરાવનાર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28019', '45', '3', '27', '¶ તો આત્મપ્રશંસા કરવાનું ક્યાં રહ્યું? તેનો સમાવેશ નથી. કયા નિયમથી? શું કરણીના? ના, પણ વિશ્વાસના નિયમથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28020', '45', '3', '28', 'માટે અમે એવું સમજીએ છીએ કે, મનુષ્ય નિયમશાસ્ત્રની કરણીઓ વગર વિશ્વાસથી ન્યાયી ઠરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28021', '45', '3', '29', '¶ નહિ તો શું ઈશ્વર કેવળ યહૂદીઓના જ છે? શું બિનયહૂદીઓના પણ નથી? હા, બિનયહૂદીઓના પણ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28022', '45', '3', '30', 'કારણ કે ઈશ્વર એક જ છે કે તે સુન્નતીને અને બેસુન્નતીને પણ વિશ્વાસદ્વારા ન્યાયી ઠરાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28023', '45', '3', '31', '¶ ત્યારે શું અમે વિશ્વાસથી નિયમશાસ્ત્રને રદબાતલ કરીએ છીએ? ના, એવું ન થાઓ, તેથી ઊલટું અમે તો નિયમશાસ્ત્રને પ્રસ્થાપિત કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28024', '45', '4', '1', '¶ તો મનુષ્યદેહે આપણા પૂર્વજ ઇબ્રાહિમને જે મળ્યું, તે વિષે આપણે શું કહીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28025', '45', '4', '2', 'કેમ કે ઇબ્રાહિમ જો કરણીઓથી ન્યાયી ઠર્યો હોત, તો તેને આત્મપ્રશંસા કરવાનું કારણ છે, પણ ઈશ્વર આગળ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28026', '45', '4', '3', 'કેમ કે શાસ્ત્રવચન શું કહે છે? કે ઇબ્રાહિમે ઈશ્વર પર વિશ્વાસ કર્યો અને તે વિશ્વાસ તેને માટે ન્યાયીપણાને અર્થે ગણાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28027', '45', '4', '4', '¶ હવે કામ કરનારને જે પ્રતિફળ મળે છે તે કૃપારૂપ ગણાતું નથી, પણ હકરૂપ ગણાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28028', '45', '4', '5', 'પણ જે મનુષ્ય પોતે કરેલા કામ પર નહિ, પણ અધર્મીને ન્યાયી ઠરાવનાર પર વિશ્વાસ કરે છે, તેનો વિશ્વાસ તેને લેખે ન્યાયીપણાને અર્થે ગણાયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28029', '45', '4', '6', '¶ તે જ રીતે ઈશ્વર જે મનુષ્યને કરણીઓ વગર ન્યાયી ગણે છે તેને દાઉદ પણ નીચે પ્રમાણે આશીર્વાદ આપે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28030', '45', '4', '7', '‘જેઓનાં અપરાધ માફ થયા છે, અને જેઓનાં પાપ ઢંકાયા છે, તેઓ આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28031', '45', '4', '8', 'જેનાં પાપ પ્રભુ નહિ ગણે તે મનુષ્ય આશીર્વાદિત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28032', '45', '4', '9', '¶ ત્યારે તે આશીર્વાદ સુન્નતીને જ આપવામાં આવ્યો છે, કે બેસુન્નતીને પણ? આપણે એવું તો કહીએ છીએ કે ‘ઇબ્રાહિમનો વિશ્વાસ તેને લેખે ન્યાયીપણાને અર્થે ગણાયો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28033', '45', '4', '10', 'ત્યારે તે શી રીતે ગણાયો? તે સુન્નતી હતો ત્યારે? કે બેસુન્નતી હતો ત્યારે? સુન્નતી હતો ત્યારે નહિ, પણ બેસુન્નતી હતો ત્યારે જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28034', '45', '4', '11', '¶ અને તે બેસુન્નતી હતો ત્યારે વિશ્વાસથી જે ન્યાયીપણું તેને મળ્યું હતું, તેની ઓળખ થવા માટે તે સુન્નતની નિશાની પામ્યો, જેથી સર્વ બેસુન્નતી વિશ્વાસીઓનો તે પૂર્વજ થાય કે તેઓને લેખે તે પણ વિશ્વાસનું ન્યાયીપણું ગણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28035', '45', '4', '12', 'અને સુન્નતીઓનો પૂર્વજ, એટલે જેઓ સુન્નતી છે એટલું જ નહિ, પણ આપણો પિતા ઇબ્રાહિમ બેસુન્નતી હતો તે સમયના તેના વિશ્વાસનાં પગલામાં જેઓ ચાલે છે તેઓનો પણ તે પૂર્વજ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28036', '45', '4', '13', '¶ કેમ કે દુનિયાના વારસ થવાનું વચન ઇબ્રાહિમને કે તેના વંશજોને નિયમશાસ્ત્ર દ્વારા મળ્યું ન હતું, પણ વિશ્વાસના ન્યાયીપણા દ્વારા મળ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28037', '45', '4', '14', 'કેમ કે જો નિયમશાસ્ત્રને માનનારા વારસ હોય, તો વિશ્વાસ નિરર્થક થાય છે અને વચન પણ વ્યર્થ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28038', '45', '4', '15', 'કેમ કે નિયમશાસ્ત્ર તો કોપ ઉપજાવે છે, પણ જ્યાં નિયમ નથી ત્યાં અપરાધ પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28039', '45', '4', '16', '¶ તે વચન કૃપાથી થાય, અને વચન બધા વંશજોને માટે અચૂક થાય એટલે માત્ર જેઓ નિયમશાસ્ત્ર પાળે છે તેઓને જ માટે નહિ, પણ જેઓ ઇબ્રાહિમનાં વિશ્વાસના છે, તેઓને માટે પણ થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28040', '45', '4', '17', 'જે ઈશ્વર મૃત્યુ પામેલાઓને સજીવન કરનાર છે અને જે બાબતો નથી તે જાણે કે હોય એવું પ્રગટ કરે છે અને જેમનાં પર ઇબ્રાહિમે વિશ્વાસ કર્યો, તેમની આગળ તે આપણા બધાનો પૂર્વજ છે, જેમ લખ્યું છે કે, ‘મેં તને ઘણી દેશજાતિઓનો પૂર્વજ બનાવ્યો છે તેમ’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28041', '45', '4', '18', '¶ આશાના કોઈ સંજોગ ન હોવા છતાં તેણે આશાથી વિશ્વાસ રાખ્યો, કે જેથી જે વચન આપેલું હતું કે, ‘તારો વંશ એવો થશે’, તે મુજબ તે ઘણી દેશજાતિઓનો પૂર્વજ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28042', '45', '4', '19', 'તે પોતે આશરે સો વર્ષનો હતો, તેનું શરીર હવે નજીવા જેવું થયું હતું અને સારાનું ગર્ભસ્થાન મૃતપાય હોવા છતાં તે વિશ્વાસમાંથી ડગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28043', '45', '4', '20', '¶ ઈશ્વરના વચનને લક્ષમાં રાખીને, તેણે સંદેહ કે અવિશ્વાસ ન કર્યો; પણ ઈશ્વરને મહિમા આપીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28044', '45', '4', '21', 'તથા જે વચન તેમણે આપ્યું હતું તે પૂરું કરવાને પણ તેઓ સમર્થ છે, તેવો સંપૂર્ણ ભરોસો રાખીને તે વિશ્વાસમાં મક્કમ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28045', '45', '4', '22', 'તેથી તેનો વિશ્વાસ તેને લેખે ન્યાયીપણાને અર્થે ગણાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28046', '45', '4', '23', '¶ હવે તે તેને લેખે ગણવામાં આવ્યો, તે કેવળ તેને જ માટે લખેલું નથી, પરંતુ આપણે માટે પણ લખેલું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28047', '45', '4', '24', 'એટલે આપણે જેઓ આપણા પ્રભુ ઈસુને મૃત્યુ પામેલાઓમાંથી ઉઠાડનાર પર વિશ્વાસ કરીએ છીએ, તેઓને લેખે પણ ગણાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28048', '45', '4', '25', 'તે આપણા અપરાધોને લીધે પરાધીન કરાય, ને આપણા ન્યાયીકરણને માટે પાછા ઉઠાડવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28049', '45', '5', '1', '¶ આપણે વિશ્વાસથી ન્યાયી ઠરાવાયેલાં છીએ, તે માટે આપણે આપણા પ્રભુ ઈસુ ખ્રિસ્તને આશ્રયે ઈશ્વરની સાથે સમાધાન પામીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28050', '45', '5', '2', 'આ જે કૃપામાં આપણે સ્થિર છીએ, તેમાં ઈસુને આશ્રયે વિશ્વાસથી પ્રવેશ પામેલા છીએ; વળી આપણે ઈશ્વરમાં મહિમાની આશાથી આનંદ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28051', '45', '5', '3', '¶ માત્ર એટલું જ નહિ, પરંતુ આપણે વિપત્તિમાં પણ આનંદ કરીએ છીએ; કેમ કે આપણે જાણીએ છીએ કે વિપત્તિથી ધીરજ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28052', '45', '5', '4', 'ધીરજથી અનુભવ અને અનુભવથી આશા ઉત્પન્ન થાય છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28053', '45', '5', '5', 'આશા શરમાવતી નથી; કેમ કે આપણને આપેલા પવિત્ર આત્માથી આપણા અંતઃકરણમાં ઈશ્વરનો પ્રેમ વહેવડાવેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28054', '45', '5', '6', '¶ કેમ કે જયારે આપણે હજી નિર્બળ હતા ત્યારે યોગ્ય સમયે અધર્મીઓને માટે ખ્રિસ્ત મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28055', '45', '5', '7', 'ન્યાયી મનુષ્યને માટે કયારેક જ કોઈ પોતાનો જીવ આપે, સારા મનુષ્યને માટે મરવાને કદાચ કોઈ એક હિંમત પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28056', '45', '5', '8', '¶ પણ આપણે જયારે પાપી હતા ત્યારે ખ્રિસ્ત આપણે સારુ મરણ પામ્યા. એવું કરવામાં ઈશ્વરે આપણા પર પોતાનો પ્રેમ પ્રગટ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28057', '45', '5', '9', 'તેથી હવે આપણે હમણાં તેમના રક્તથી ન્યાયી ઠરાવાયા છીએ જેથી તેમના દ્વારા આપણે ઈશ્વરના ક્રોધથી બચીશું તે કેટલું બધું ખાતરીપૂર્વક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28058', '45', '5', '10', '¶ કેમ કે જયારે આપણે ઈશ્વરના વિરોધી હતા, ત્યારે તેમના દીકરાના મૃત્યુથી ઈશ્વરની સાથે આપણું સમાધાન થયું. તેથી હવે તેમના જીવનને લીધે આપણે બચીશું તે કેટલું બધું ખાતરીપૂર્વક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28059', '45', '5', '11', 'અને એટલું જ નહિ, પણ આપણા પ્રભુ ઈસુ ખ્રિસ્ત કે જેમનાં દ્વારા હમણાં આપણું સમાધાન થયું છે, તેમને આશ્રયે આપણે ઈશ્વરમાં આનંદ પણ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28060', '45', '5', '12', '¶ તે માટે જેમ એક મનુષ્યથી દુનિયામાં પાપ આવ્યું અને પાપથી મૃત્યુ આવ્યું; કેમ કે બધાએ પાપ કર્યું હોવાથી બધા મનુષ્યોમાં મૃત્યુનો સંચાર થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28061', '45', '5', '13', 'કેમ કે નિયમશાસ્ત્ર પ્રગટ થયા અગાઉ પાપ દુનિયામાં હતું ખરું, તોપણ જ્યાં નિયમ ન હોય ત્યાં પાપ ગણાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28062', '45', '5', '14', '¶ પરંતુ આદમથી મૂસા સુધી મૃત્યુએ રાજ્ય કર્યું, જેઓએ આદમના અપરાધ સમાન પાપ કર્યું ન હતું, તેઓના ઉપર પણ મૃત્યુએ રાજ્ય કર્યું; આદમ તો તે આવનારના ચિહ્નરૂપ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28063', '45', '5', '15', '¶ પણ જેવું પાપ છે તેવું કૃપાદાન છે એમ નથી; કેમ કે જો એકના અપરાધને લીધે ઘણાં મરણ પામ્યા, તો વિશેષ કરીને એક માણસની એટલે ઈસુ ખ્રિસ્તની કૃપાથી ઘણાંનાં ઉપર ઈશ્વરની કૃપા તથા દાન પુષ્કળ થયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28064', '45', '5', '16', '¶ એકના પાપનું જે પરિણામ આવ્યું, તેવું એ દાનનું નથી; કેમ કે એકના અપરાધથી દંડરૂપ ન્યાયચુકાદો થયો, પણ ઘણાં અપરાધોથી કૃપાદાન તો ન્યાયીકરણરૂપ થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28065', '45', '5', '17', 'કેમ કે જો એકથી એટલે આદમના પાપને લીધે મરણે રાજ કર્યું, તો જેઓ કૃપા તથા ન્યાયીપણાનું દાન પુષ્કળ પામે છે, તેઓ એકથી એટલે ઈસુ ખ્રિસ્તથી, જીવનમાં રાજ કરશે તે કેટલું વિશેષ ખાતરીપૂર્વક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28066', '45', '5', '18', '¶ માટે જેમ એક અપરાધથી બધા મનુષ્યોને શિક્ષા ફરમાવાઈ, તેમ એક ન્યાયી કાર્યથી બધા માણસોને જીવનરૂપ ન્યાયીકરણનું દાન મળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28067', '45', '5', '19', 'કેમ કે જેમ એક મનુષ્યના આજ્ઞાભંગથી ઘણાં પાપી થયા, તેમ જ એકના આજ્ઞાપાલનથી ઘણાં નિર્દોષ ઠરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28068', '45', '5', '20', '¶ વળી અપરાધ અધિક થાય તે માટે નિયમશાસ્ત્રે પ્રવેશ કર્યો, પણ જ્યાં પાપ અધિક થયું, ત્યાં તેના કરતાં અધિક કૃપા થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28069', '45', '5', '21', 'તેથી જેમ પાપે મૃત્યુમાં રાજ કર્યું તેમ આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા ન્યાયીકરણથી અનંતજીવનને અર્થે કૃપા પણ રાજ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28070', '45', '6', '1', '¶ ત્યારે આપણે શું કહીએ? કૃપા અધિક થાય માટે શું આપણે પાપ કર્યા કરીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28071', '45', '6', '2', 'ના, એવું ન થાઓ; આપણે પાપના સંબંધી મૃત્યુ પામ્યા, તો પછી એમાં કેમ જીવીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28072', '45', '6', '3', 'શું તમે નથી જાણતા કે, આપણે જેઓ ખ્રિસ્ત ઈસુમાં બાપ્તિસ્મા પામ્યા, તેઓ સર્વ તેમના મરણમાં બાપ્તિસ્મા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28073', '45', '6', '4', '¶ તે માટે આપણે બાપ્તિસ્મા દ્વારા તેમની સાથે મરણમાં દફનાવાયા, કે જેમ ખ્રિસ્તને પિતાના મહિમાથી મૃત્યુ પામેલાઓમાંથી સજીવન કરવામાં આવ્યા તેમ જ આપણે પણ નવા જીવનમાં ચાલીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28074', '45', '6', '5', 'કેમ કે જો આપણે તેમના મરણની સમાનતામાં તેમની સાથે જોડાયાં, તો તેમના મરણોત્થાનની સમાનતામાં પણ જોડાયેલાં થઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28075', '45', '6', '6', '¶ આપણે જાણીએ છીએ કે આપણું જૂનું મનુષ્યત્વ તેમની સાથે વધસ્તંભે એ માટે જડાયું કે પાપનું શરીર નિરર્થક થાય; એટલે હવે પછી આપણે પાપના દાસત્વમાં રહીએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28076', '45', '6', '7', 'કેમ કે જે મૃત્યુ પામેલો છે તે ન્યાયી ઠરીને પાપથી મુક્ત થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28077', '45', '6', '8', '¶ પણ જો આપણે ખ્રિસ્તની સાથે મૃત્યુ પામેલા છીએ, તો આપણને વિશ્વાસ છે કે તેમની સાથે જીવીશું પણ ખરા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28078', '45', '6', '9', 'કેમ કે આપણે જાણીએ છીએ કે ખ્રિસ્તને મૃત્યુ પામેલાઓમાંથી સજીવન કરવામાં આવ્યા અને તે ફરી મૃત્યુ પામનાર નથી; હવે પછી મૃત્યુનો અધિકાર તેમના પર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28079', '45', '6', '10', '¶ કેમ કે તેઓ મર્યા, એટલે પાપ સંબંધી એક જ વાર મૃત્યુ પામ્યા, પણ તેઓ જીવે છે એટલે ઈશ્વર સંબંધી જીવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28080', '45', '6', '11', 'તેમ તમે પોતાને પણ પાપ સંબંધી મૃત્યુ પામેલા, પણ આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા ઈશ્વર સંબંધી જીવતા ગણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28081', '45', '6', '12', '¶ તે માટે તમે પાપની દુર્વાસનાઓને આધીન થઈને પાપને તમારા મર્ત્ય શરીરમાં રાજ કરવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28082', '45', '6', '13', 'અને તમારા અવયવોને અન્યાયનાં સાધનો થવા માટે પાપને ન સોંપો; પણ મૃત્યુમાંથી સજીવન થયેલા જેવા તમે પોતાને ઈશ્વરને સોંપો તથા તમારા અવયવોને ન્યાયીપણાનાં સાધનો થવા માટે ઈશ્વરને સોંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28083', '45', '6', '14', 'પાપને તમારા પર રાજ કરવા ન દો, કેમ કે તમે નિયમશાસ્ત્રને નહિ, પણ કૃપાને આધીન છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28084', '45', '6', '15', '¶ તો શું, આપણે નિયમશાસ્ત્રને નહિ, પણ કૃપાને આધીન છીએ, તેથી શું પાપ કર્યા કરીએ? ના, એવું ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28085', '45', '6', '16', 'શું તમે નથી જાણતા કે, જેની આજ્ઞા પાળવા માટે તમે પોતાને દાસ તરીકે સોંપો છો, એટલે જેની આજ્ઞા તમે પાળો છો, તેના દાસ તમે છો; ગમે તો મોતને અર્થે પાપના, અથવા ન્યાયીપણાને અર્થે આજ્ઞાપાલનના?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28086', '45', '6', '17', '¶ પણ ઈશ્વરનો આભાર કે તમે પાપના દાસ હોવા છતાં જે બોધ તમને કરવામાં આવ્યો, તે તમે હૃદયપૂર્વક સ્વીકાર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28087', '45', '6', '18', 'તે રીતે તમે પાપથી મુક્ત થઈને, ન્યાયીપણાના દાસ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28088', '45', '6', '19', '¶ તમારા દેહની નિર્બળતાને લીધે હું મનુષ્યની રીતે વાત કરું છું. જેમ તમે પોતાનાં અંગોને અન્યાયને અર્થે અશુદ્ધતાને તથા અન્યાયને દાસ તરીકે સોંપ્યાં હતા, તેમ હમણાં પોતાનાં અંગો પવિત્રતાને અર્થે ન્યાયીપણાને દાસ તરીકે સોંપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28089', '45', '6', '20', 'કેમ કે જેવા તમે પાપના દાસ હતા તેવા તમે ન્યાયીપણાથી સ્વતંત્ર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28090', '45', '6', '21', 'તો જે ખરાબ કામોથી તમે હમણાં શરમાઓ છો, તેનાથી તમને તે વખતે શું ફળ હતું? કેમ કે તે કામોનું પરિણામ મૃત્યુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28091', '45', '6', '22', '¶ પણ હમણાં પાપથી મુક્ત થઈને ઈશ્વરના દાસ થયા હોવાથી તમને પવિત્રતાને અર્થે પ્રતિફળ અને અંતે અનંતજીવન મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28092', '45', '6', '23', 'કેમ કે પાપનું પરિણામ મૃત્યુ છે, પણ આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા ઈશ્વરનું કૃપાદાન અનંતજીવન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28093', '45', '7', '1', '¶ વળી ભાઈઓ, શું તમે એ નથી જાણતા જેઓ નિયમશાસ્ત્ર જાણે છે તેઓને હું કહું છું કે, મનુષ્ય જીવે ત્યાં સુધી તે નિયમશાસ્ત્રના નિયંત્રણમાં હોય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28094', '45', '7', '2', '¶ કેમ કે જે સ્ત્રીને પતિ છે, તે તેના જીવતાં સુધી નિયમથી તેની સાથે બંધાયેલી છે, પણ જો તે મરી જાય તો તેના નિયમથી તે મુક્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28095', '45', '7', '3', 'તેથી જો પતિ જીવતો હોય અને તે બીજો પતિ કરે, તો તે વ્યભિચારિણી કહેવાશે; પણ જો તેનો પતિ મરી જાય તો તે નિયમથી મુક્ત છે, તેથી જો તે બીજો પતિ કરે તોપણ તે વ્યભિચારિણી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28096', '45', '7', '4', '¶ તે માટે, મારા ભાઈઓ, તમે પણ ખ્રિસ્તનાં શરીરદ્વારા નિયમશાસ્ત્ર સંબંધી મૃત છો, કે જેથી તમે બીજાના, એટલે જે મૃત્યુમાંથી સજીવન થયા છે તેમના થાઓ, કે આપણે ઈશ્વરને અર્થે ફળ ઉત્પન્ન કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28097', '45', '7', '5', 'કેમ કે જયારે આપણે દૈહિક હતા ત્યારે નિયમશાસ્ત્ર વડે પાપવાસનાઓ આપણાં અંગોમાં મૃત્યુ માટે ફળ ઉત્પન્ન કરવાને પ્રયત્ન કરતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28098', '45', '7', '6', '¶ પણ હમણાં જેમાં આપણે બંધાયા હતા તેમાં આપણું મૃત્યુ થયાથી નિયમશાસ્ત્રથી મુક્ત થયા છીએ. તેથી નિયમશાસ્ત્રની જૂની રીતથી નહિ, પણ આત્માની નવી રીતથી સેવા કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28099', '45', '7', '7', '¶ ત્યારે આપણે શું કહીએ? શું નિયમશાસ્ત્ર પાપરૂપ છે? ના, એવું ન થાઓ; પરંતુ નિયમશાસ્ત્ર ન હોત તો મેં પાપ જાણ્યું ન હોત; કેમ કે નિયમશાસ્ત્રે જો કહ્યું ન હોત કે લોભ ન રાખ, તો હું લોભ વિષે સમજ્યો ન હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28100', '45', '7', '8', 'પણ પાપે, પ્રસંગ મળવાથી, આજ્ઞાથી મારામાં સઘળા પ્રકારનો લોભ ઉત્પન્ન કર્યો; કેમ કે નિયમશાસ્ત્ર વિના પાપ નિર્જીવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28101', '45', '7', '9', '¶ હું તો અગાઉ નિયમશાસ્ત્ર વિના જીવતો હતો, પણ આજ્ઞા આવી એટલે પાપ સજીવન થયું અને હું મૃત્યુ પામ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28102', '45', '7', '10', 'જે આજ્ઞા જીવનને અર્થે હતી તે તો મૃત્યુને અર્થે છે તેવું મને માલૂમ પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28103', '45', '7', '11', '¶ કેમ કે પાપે, પ્રસંગ મળવાથી, આજ્ઞાથી મને છેતર્યો અને તે દ્વારા મને મારી નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28104', '45', '7', '12', 'તે માટે નિયમશાસ્ત્ર તો પવિત્ર છે અને આજ્ઞા પવિત્ર, ન્યાયી તથા હિતકારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28105', '45', '7', '13', '¶ ત્યારે જે હિતકારી છે, તે શું મને મૃત્યુકારક થયું? ના, કદી નહિ; પણ પાપ તે પાપ જ દેખાય અને આજ્ઞા દ્વારા તો પાપનો વ્યાપ વધી જાય, એ માટે જે હિતકારી છે તેને લીધે તેણે મારું મરણ નિપજાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28106', '45', '7', '14', 'કેમ કે આપણે જાણીએ છીએ કે નિયમશાસ્ત્ર આત્મિક છે, પણ હું દૈહિક છું અને પાપને વેચાયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28107', '45', '7', '15', '¶ કેમ કે હું જે કરું છું, તે હું સમજથી કરતો નથી, કારણ કે હું જે ઇચ્છું છું તે કરતો નથી, પણ જે હું ધિક્કારું છું તે કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28108', '45', '7', '16', 'પણ હું જે ઇચ્છતો નથી તે જો કરું છું, તો હું નિયમશાસ્ત્ર વિષે માનું છું કે, નિયમશાસ્ત્ર સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28109', '45', '7', '17', '¶ તો હવે જે ન કરવું જોઈએ તે હું નથી કરતો, પણ મારામાં જે પાપ વસે છે તે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28110', '45', '7', '18', 'કેમ કે હું જાણું છું કે મારામાં, એટલે મારા દેહમાં, કંઈ જ સારું વસતું નથી; કારણ કે ઇચ્છવાનું તો મારામાં છે, પણ સારું કરવાનું મારામાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28111', '45', '7', '19', '¶ કેમ કે જે સારું કરવાની હું ઇચ્છા રાખું છું તે કરતો નથી; પણ જે દુષ્ટતા હું ઇચ્છતો નથી તે કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28112', '45', '7', '20', 'હવે જે હું ઇચ્છતો નથી તે હું કરું છું કેમ કે મારામાં જે પાપ વસે છે તે, તે કાર્ય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28113', '45', '7', '21', 'તો મને એવો નિયમ માલૂમ પડે છે, કે જયારે સારું કરવા હું ઇચ્છું છું ત્યારે દુષ્ટતા મારામાં હાજર હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28114', '45', '7', '22', '¶ કેમ કે હું આંતરિક મનુષ્યત્વ પ્રમાણે ઈશ્વરના નિયમશાસ્ત્રમાં આનંદ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28115', '45', '7', '23', 'પણ મારાં અંગોમાં હું એક અલગ નિયમ જોઉં છું, જે મારા મનના નિયમની સામે લડે છે અને મારા અવયવોમાં પાપનો જે નિયમ છે તેના બંધનમાં મને લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28116', '45', '7', '24', '¶ હું કેવો દુઃખિત મનુષ્ય! કે મને આ મરણના શરીરથી કોણ છોડાવશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28117', '45', '7', '25', 'આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા ઈશ્વરની આભારસ્તુતિ કરું છું, તે માટે હું પોતે મનથી ઈશ્વરના નિયમશાસ્ત્રની, પણ દેહથી પાપના સિદ્ધાંતની, સેવા કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28118', '45', '8', '1', '¶ તેથી જેઓ ખ્રિસ્ત ઈસુમાં છે તેઓને હવે કોઈ શિક્ષા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28119', '45', '8', '2', 'કેમ કે ઈસુ ખ્રિસ્તમાં જીવનનાં આત્માનો જે નિયમ છે તેણે મને પાપના તથા મરણના નિયમથી મુક્ત કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28120', '45', '8', '3', '¶ કેમ કે મનુષ્યદેહનાં લીધે નિયમશાસ્ત્ર નિર્બળ હતું, તેથી જે કામ તેને અશક્ય હતું તે ઈશ્વરે કર્યું, એટલે પોતાના દીકરાને પાપી મનુષ્યદેહની સમાનતામાં અને પાપના અર્પણ તરીકે મોકલીને તેમના મનુષ્યદેહમાં પાપને દંડાજ્ઞા ફરમાવી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28121', '45', '8', '4', 'કે જેથી આપણામાં, એટલે દેહ પ્રમાણે નહિ પણ આત્મા પ્રમાણે ચાલનારાંમાં, નિયમશાસ્ત્રની જરૂરિયાત પરિપૂર્ણ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28122', '45', '8', '5', 'કેમ કે જેઓ દૈહિક છે તેઓ દૈહિક અને જેઓ આત્મિક છે તેઓ આત્માની બાબતો ઉપર મન લગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28123', '45', '8', '6', '¶ દૈહિક મન મરણ છે; પણ આત્મિક મન જીવન તથા શાંતિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28124', '45', '8', '7', 'કારણ કે દૈહિક મન ઈશ્વર સાથે વૈર છે, કેમ કે તે ઈશ્વરના નિયમશાસ્ત્રને આધીન નથી અને થઈ શકતું પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28125', '45', '8', '8', 'અને જેઓ દૈહિક છે તેઓ ઈશ્વરને પ્રસન્ન કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28126', '45', '8', '9', '¶ પણ જો ઈશ્વરનો આત્મા તમારામાં વસે છે, તો તમે દૈહિક નથી, પણ આત્મિક છો; પણ જો કોઈને ખ્રિસ્તનો આત્મા નથી, તો તે ખ્રિસ્તનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28127', '45', '8', '10', 'અને જો ખ્રિસ્ત તમારામાં છે તો પાપને લીધે શરીર તો મૃત છે, પણ ન્યાયીપણાને લીધે આત્મા જીવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28128', '45', '8', '11', '¶ જેમણે ઈસુને મરણમાંથી સજીવન કર્યા, તેમનો આત્મા જો તમારામાં વસે છે, તો જેણે ખ્રિસ્ત ઈસુને મરણમાંથી સજીવન કર્યા, તેઓ તમારામાં વસનાર પોતાના આત્મા દ્વારા તમારા મર્ત્ય શરીરોને પણ સજીવન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28129', '45', '8', '12', '¶ તેથી, ભાઈઓ, આપણે ઋણી છીએ, પણ દેહ પ્રમાણે જીવવાને દેહનાં ઋણી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28130', '45', '8', '13', 'કેમ કે જો તમે દેહ પ્રમાણે જીવો તો મરશો જ; પણ જો તમે આત્માથી શરીરનાં કામોને મારી નાખો તો જીવશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28131', '45', '8', '14', '¶ કેમ કે જેટલાં ઈશ્વરના આત્માથી દોરાય છે, તેટલાં ઈશ્વરના દીકરા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28132', '45', '8', '15', 'કેમ કે ફરીથી ભય લાગે એવો દાસત્વનો આત્મા તમને મળ્યો નથી; પણ તમને દત્તકપુત્ર તરીકેનો આત્મા મળ્યો છે જેને લીધે આપણે પિતા અબ્બા એવી હાંક મારીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28133', '45', '8', '16', '¶ પવિત્ર આત્મા પોતે આપણા આત્માની સાથે સાક્ષી આપે છે કે આપણે ઈશ્વરનાં સંતાનો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28134', '45', '8', '17', 'જો સંતાનો છીએ તો વારસ પણ છીએ, એટલે ઈશ્વરના વારસ છીએ અને ખ્રિસ્તની સાથે મહિમા પામવાને માટે જો આપણે ખરેખર તેની સાથે દુઃખ સહન કરીએ તો ખ્રિસ્તની સાથે સહવારસ પણ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28135', '45', '8', '18', '¶ કેમ કે હું માનું છું કે, જે મહિમા આપણને પ્રગટ થનાર છે તેની સાથે વર્તમાન સમયનાં દુઃખો સરખાવવા યોગ્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28136', '45', '8', '19', 'કેમ કે સૃષ્ટિની ઉત્કંઠા ઈશ્વરનાં દીકરાઓના પ્રગટ થવાની રાહ જોયા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28137', '45', '8', '20', '¶ કારણ કે સૃષ્ટિ પોતાની ઇચ્છાથી નહિ, પણ સ્વાધીન કરનારની ઇચ્છાથી વ્યર્થપણાને સ્વાધીન થઈ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28138', '45', '8', '21', 'અને તે એવી આશાથી સ્વાધીન થઈ કે સૃષ્ટિ પોતે પણ નાશના દાસત્વમાંથી મુક્ત થઈને ઈશ્વરના દીકરાના મહિમાની સાથે રહેલી મુક્તિ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28139', '45', '8', '22', 'કેમ કે આપણે જાણીએ છીએ કે અત્યાર સુધી આખી સૃષ્ટિ તમામ નિસાસા નાખીને પ્રસૂતિની વેદનાથી કષ્ટાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28140', '45', '8', '23', '¶ અને એકલી તે નહિ, પણ આપણે જેઓને આત્માનું પ્રથમફળ મળ્યું છે, તે આપણે પોતે પણ દત્તકપુત્ર તરીકેની એટલે આપણા શરીરનાં ઉદ્ધારની રાહ જોતાં, પોતાના મનમાં નિસાસા નાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28141', '45', '8', '24', 'કેમ કે આપણે આશાથી ઉદ્ધાર પામ્યા છીએ, પણ જે આશા દૃશ્ય હોય તે આશા નથી; કેમ કે કોઈ મનુષ્ય પોતે જે જુએ છે તેની આશા કેવી રીતે કરે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28142', '45', '8', '25', 'પણ જે આપણે જોતાં નથી તેની આશા જયારે રાખીએ છીએ, ત્યારે ધીરજથી તેની રાહ જોઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28143', '45', '8', '26', '¶ તે જ પ્રમાણે આત્મા પણ આપણી નિર્બળતામાં આપણને સહાય કરે છે; કેમ કે યથાયોગ્ય રીતે શી પ્રાર્થના કરવી તે આપણે જાણતા નથી, પણ આત્મા પોતે અવાચ્ય નિસાસાથી આપણા માટે મધ્યસ્થી કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28144', '45', '8', '27', 'અને અંતઃકરણ તપાસનાર જાણે છે કે આત્માની ઇચ્છા શી છે; કેમ કે તે સંતોને માટે ઈશ્વરની ઇચ્છા પ્રમાણે વિનંતી કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28145', '45', '8', '28', '¶ આપણે જાણીએ છીએ કે જેઓ ઈશ્વર ઉપર પ્રેમ રાખે છે અને જેઓ તેમના સંકલ્પ પ્રમાણે તેડાયેલા છે, તેઓને એકંદરે સઘળું હિતકારક નીવડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28146', '45', '8', '29', 'કેમ કે જેઓને તેઓ અગાઉથી ઓળખતા હતા, તેઓના વિષે તેમણે પહેલેથી નક્કી પણ કર્યું હતું, કે તેઓ તેમના દીકરાની પ્રતિમા જેવા થાય, જેથી તે ઘણાં ભાઈઓમાં જયેષ્ઠ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28147', '45', '8', '30', 'વળી જેઓને તેમણે અગાઉથી ઠરાવ્યાં, તેઓને તેમણે તેડ્યાં, જેઓને તેમણે તેડ્યાં, તેઓને તેમણે ન્યાયી ઠરાવ્યાં અને જેઓને તેમણે ન્યાયી ઠરાવ્યાં, તેઓને તેમણે મહિમાવંત પણ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28148', '45', '8', '31', '¶ ત્યારે એ વાતો વિષે આપણે શું કહીએ? જો ઈશ્વર આપણા પક્ષના તો આપણી વિરુદ્ધ કોણ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28149', '45', '8', '32', 'જેમણે પોતાના જ દીકરાને આપણા સર્વને માટે સોંપી દીધો, તેઓ કૃપા કરીને આપણને તેમની સાથે બધુંએ કેમ નહિ આપશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28150', '45', '8', '33', '¶ ઈશ્વરના પસંદ કરેલા ઉપર કોણ દોષ મૂકશે? તેઓને ન્યાયી ઠરાવનાર ઈશ્વર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28151', '45', '8', '34', 'તેઓને દોષિત ઠરાવનાર કોણ? જે મૃત્યુમાંથી સજીવન થયા તે ખ્રિસ્ત ઈસુ છે, તે ઈશ્વરને જમણે હાથે છે, તે આપણે માટે મધ્યસ્થી પણ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28152', '45', '8', '35', '¶ ખ્રિસ્તનાં પ્રેમથી આપણને કોણ અલગ કરશે? શું વિપત્તિ, કે વેદના, કે સતાવણી, કે દુકાળ, કે નિ:વસ્ત્રતા, કે જોખમ, કે તલવાર?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28153', '45', '8', '36', 'જેમ લખ્યું છે કે, ‘તારે લીધે અમે આખો દિવસ માર્યા જઈએ છીએ, કપાવાનાં ઘેટાંના જેવા અમે ગણાયેલા છીએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28154', '45', '8', '37', '¶ તોપણ જેમણે આપણને પ્રેમ કર્યો, તેના દ્વારા આપણે એ બધાં સંબંધી વિશેષ જય પામીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28155', '45', '8', '38', 'કેમ કે મને ખાતરી છે, કે ઈશ્વરનો જે પ્રેમ આપણા પ્રભુ ઈસુ ખ્રિસ્તમાં છે, તેનાથી આપણને મરણ, જીવન, સ્વર્ગદૂતો, અધિકારીઓ, વર્તમાનનું, ભવિષ્યનું, પરાક્રમીઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28156', '45', '8', '39', 'ઊંચાણ, ઊંડાણ, કે કોઈ પણ બીજી સૃજેલી વસ્તુ અલગ કરી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28157', '45', '9', '1', '¶ હું ખ્રિસ્તમાં સત્ય બોલું છું, હું અસત્ય બોલતો નથી, મારું અંતઃકરણ પણ પવિત્ર આત્મામાં મારી સાક્ષી છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28158', '45', '9', '2', 'મને ભારે શોક તથા મારા અંતઃકરણમાં ખૂબ જ વેદના થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28159', '45', '9', '3', '¶ કેમ કે મારા ભાઈઓને બદલે, એટલે દેહ સંબંધી મારા સગાં સંબંધીઓને બદલે હું પોતે જ શાપિત થઈને ખ્રિસ્તથી બહિષ્કૃત થાઉં, એવી જાણે કે મને ઇચ્છા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28160', '45', '9', '4', 'તેઓ ઇઝરાયલી છે અને દત્તકપુત્રપણું, મહિમા, કરારો, નિયમશાસ્ત્રદાન, ભજનક્રિયા તથા વચનો તેઓનાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28161', '45', '9', '5', 'પૂર્વજો તેઓના છે અને ખ્રિસ્ત દેહ પ્રમાણે તેઓમાંના છે; તેઓ સર્વોપરી સદાકાળ સ્તુત્ય ઈશ્વર છે. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28162', '45', '9', '6', '¶ પણ ઈશ્વરનાં આશાવચનો જાણે કે વ્યર્થ ગયા હોય તેમ નથી. કેમ કે જેઓ ઇઝરાયલના વંશજો છે તેઓ બધા જ ઇઝરાયલી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28163', '45', '9', '7', 'તેમ જ તેઓ ઇબ્રાહિમનાં વંશજો છે માટે બધાં જ તેનાં સંતાનો છે, એવું પણ નથી; પણ એવું લખેલું છે કે, ‘ઇસહાકથી તારો વંશ ગણાશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28164', '45', '9', '8', '¶ એટલે જેઓ દૈહિક સંતાનો છે, તેઓ ઈશ્વરનાં સંતાનો છે એમ નહિ; પણ જેઓ વચનનાં સંતાનો છે, તેઓ જ વંશ ગણાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28165', '45', '9', '9', 'કેમ કે વચન આ પ્રમાણે છે કે, ‘આ સમયે હું આવીશ અને સારાને દીકરો થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28166', '45', '9', '10', '¶ માત્ર એટલું જ નહિ, પરંતુ રિબકાએ પણ એકથી એટલે આપણા પિતા ઇસહાકથી ગર્ભ ધર્યો');
INSERT INTO `bible_verses_gu_irv` VALUES ('28167', '45', '9', '11', 'અને સંતાનોના જન્મ અગાઉ જયારે તેઓએ કંઈ પણ સારું કે ખરાબ કર્યું ન હતું, ત્યારે ઈશ્વરનો હેતુ જે તેમની પસંદગી પ્રમાણે છે તે, કરણીઓ પર નહિ, પણ તેડનારની ઇચ્છા પર આધાર રાખે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28168', '45', '9', '12', 'માટે રિબકાને એમ કહેવામાં આવ્યું કે, ‘મોટો દીકરો નાનાની ચાકરી કરશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28169', '45', '9', '13', 'જે પ્રમાણે લખેલું છે કે, ‘મેં યાકૂબ પર પ્રેમ રાખ્યો, પણ એસાવ પર દ્વેષ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28170', '45', '9', '14', '¶ ત્યારે આપણે શું અનુમાન કરીએ? શું ઈશ્વરને ત્યાં અન્યાય છે? ના, તેવું ન થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28171', '45', '9', '15', 'કેમ કે તે મૂસાને કહે છે કે, ‘જેનાં ઉપર હું દયા કરવા ચાહું, તેના ઉપર હું દયા કરીશ; અને જેનાં ઉપર હું કરુણા કરવા ચાહું, તેના ઉપર હું કરુણા કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28172', '45', '9', '16', 'માટે તે તો ઇચ્છનારથી નહિ અને દોડનારથી નહિ, પણ દયા કરનાર ઈશ્વરથી થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28173', '45', '9', '17', '¶ વળી શાસ્ત્રવચન ફારુનને કહે છે કે, ‘તારા દ્વારા હું મારું સામર્થ્ય બતાવું, અને મારું નામ આખી પૃથ્વી પર પ્રગટ થાય એ કામ માટે મેં તને ઊભો કર્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28174', '45', '9', '18', 'તે માટે તે ચાહે તેના પર દયા કરે છે; અને ચાહે તેને હઠીલો કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28175', '45', '9', '19', '¶ ત્યારે તું મને કહેશે કે, ‘એવું છે તો તે કેમ દોષ કાઢે છે? કેમ કે તેમની ઇચ્છાની વિરુદ્ધ કોણ થઈ શકે છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28176', '45', '9', '20', 'પણ ભલા માણસ, તું વળી કોણ છે કે ઈશ્વરને સામો સવાલ કરે છે? જે ઘડાયેલું છે, તે શું પોતાના ઘડનારને પૂછશે કે, ‘તેં મને આવું કેમ બનાવ્યું?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28177', '45', '9', '21', 'શું કુંભારને એક જ માટીના એક ભાગનું ખાસ વપરાશ માટે તથા બીજાનું સામાન્ય વપરાશ માટે પાત્ર બનાવવાને માટી ઉપર અધિકાર નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28178', '45', '9', '22', '¶ જો ઈશ્વરે પોતાનો કોપ બતાવવાની તથા પોતાનું સામર્થ્ય પ્રગટ કરવાની ઇચ્છા રાખીને નાશને પાત્ર થયેલાં કોપના પાત્રોનું ઘણી ધીરજથી સહન કર્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28179', '45', '9', '23', 'અને જો મહિમાને માટે અગાઉથી તૈયાર કરેલાં દયાના પાત્રો પર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28180', '45', '9', '24', 'એટલે આપણા પર જેઓને તેમણે ફક્ત યહૂદીઓમાંથી નહિ, પણ બિનયહૂદીઓમાંથી પણ તેડ્યાં છે તેઓ પર, પોતાના મહિમાની સંપત્તિ જણાવવાં તેમની મરજી હતી તો તેમાં ખોટું શું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28181', '45', '9', '25', '¶ જેમ કે તેઓ હોશિયાના પુસ્તકમાં પણ કહે છે કે, ‘જેઓ મારા લોક ન હતા તેઓને હું મારા લોક અને જે પ્રિય ન હતી તેને હું પ્રિય કહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28182', '45', '9', '26', 'અને એમ થશે કે જે સ્થળે તેઓને એવું કહેવામાં આવ્યું હતું કે તમે મારા લોકો નથી, ત્યાં તેઓ ‘જીવતા ઈશ્વરના દીકરાઓ’ કહેવાશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28183', '45', '9', '27', '¶ વળી યશાયા ઇઝરાયલ સંબંધી ઘાંટો પાડીને કહે છે કે, જોકે ‘ઇઝરાયલના સંતાનોની સંખ્યા સમુદ્રની રેતીના જેટલી હોય, તોપણ તેનો શેષ જ ઉદ્ધાર પામશે’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28184', '45', '9', '28', 'કેમ કે પ્રભુ પોતાનું વચન જલદીથી અને સંપૂર્ણપણે પૃથ્વી પર અમલમાં લાવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28185', '45', '9', '29', 'એમ જ યશાયાએ અગાઉ પણ કહ્યું હતું કે, ‘જો સૈન્યોના પ્રભુએ આપણે સારુ બીજ રહેવા દીધું ન હોત, તો આપણા હાલ સદોમ તથા ગમોરાના જેવા થઈ ગયા હોત.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28186', '45', '9', '30', '¶ ત્યારે આપણે શું અનુમાન કરીએ? કે બિનયહૂદીઓ ન્યાયીપણાની શોધ કરતા ન હતા, તોપણ તેઓને ન્યાયીપણું, એટલે જે ન્યાયીપણું વિશ્વાસથી પ્રાપ્ત થાય છે તે, પ્રાપ્ત થયું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28187', '45', '9', '31', 'પણ ઇઝરાયલ ન્યાયીપણું આપનાર નિયમશાસ્ત્રને અનુસર્યા છતાં તે ન્યાયીપણાને પહોંચી શક્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28188', '45', '9', '32', '¶ કેમ નહિ? કેમ કે તેઓ વિશ્વાસથી નહિ, પણ જાણે કે કરણીઓથી તેને શોધતાં હતા. તેઓએ ઠેસ ખવડાવનાર પથ્થરથી ઠોકર ખાધી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28189', '45', '9', '33', 'જેમ લખેલું છે કે ‘જુઓ, હું સિયોનમાં ઠેસ ખવડાવનાર પથ્થર અને ઠોકરરૂપ ખડક મૂકું છું, જે કોઈ તેના ઉપર વિશ્વાસ કરશે તે શરમાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28190', '45', '10', '1', '¶ ભાઈઓ, ઇઝરાયલને સારુ મારા અંતઃકરણની ઇચ્છા તથા ઈશ્વરને મારી પ્રાર્થના છે કે તેઓ ઉદ્ધાર પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28191', '45', '10', '2', 'કેમ કે હું તેઓ વિષે સાક્ષી આપું છું કે, ઈશ્વર માટે તેઓને આતુરતા છે, પણ તે જ્ઞાન પ્રમાણે નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28192', '45', '10', '3', 'કેમ કે ઈશ્વરના ન્યાયીપણા વિષે અજાણ્યા હોવાથી તથા પોતાના ન્યાયીપણા ને સ્થાપન કરવા યત્ન કરતા હોવાથી તેઓ ઈશ્વરના ન્યાયીપણાને આધીન થયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28193', '45', '10', '4', '¶ કેમ કે ખ્રિસ્ત તો દરેક વિશ્વાસ રાખનારને માટે ન્યાયીપણું પામવાના નિયમશાસ્ત્રની સંપૂર્ણતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28194', '45', '10', '5', 'કેમ કે મૂસા ન્યાયીપણાના નિયમ વિષે લખે છે કે, ‘જે માણસ નિયમશાસ્ત્ર પ્રમાણે ન્યાયીપણું આચરે છે, તે તેના દ્વારા જીવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28195', '45', '10', '6', '¶ પણ જે ન્યાયીપણું વિશ્વાસ ધ્વારા મળે છે તે એવું કહે છે કે, ‘તું તારા અંતઃકરણમાં ન કહે કે, ‘સ્વર્ગમાં કોણ ચઢશે?’ એટલે ખ્રિસ્તને નીચે લાવવાને;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28196', '45', '10', '7', 'અથવા એ કે, ‘ઊંડાણમાં કોણ ઊતરશે?” એટલે ખ્રિસ્તને મૃત્યુમાંથી સજીવન કરવાને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28197', '45', '10', '8', '¶ પણ તે શું કહે છે? કે, ‘એ વચન તારી પાસે, તારા મુખમાં તથા તારા અંતઃકરણમાં છે.’” એટલે વિશ્વાસનું જે વચન અમે પ્રગટ કરીએ છીએ તે એ છે કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('28198', '45', '10', '9', '¶ જો તું તારા મુખથી ઈસુને પ્રભુ તરીકે કબૂલ કરીશ અને ઈશ્વરે તેમને મૃત્યુમાંથી પાછા સજીવન કર્યા, એવો વિશ્વાસ તારા અંતઃકરણમાં કરીશ, તો તું ઉદ્ધાર પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28199', '45', '10', '10', 'કારણ કે ન્યાયીપણું પ્રાપ્ત કરવાને માટે અંતઃકરણથી વિશ્વાસ કરવામાં આવે છે અને ઉદ્ધાર પ્રાપ્ત કરવા માટે મુખથી કબૂલાત કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28200', '45', '10', '11', '¶ કેમ કે શાસ્ત્રવચનો કહે છે કે, ‘ખ્રિસ્ત ઉપર જે કોઈ વિશ્વાસ કરશે તે શરમાશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28201', '45', '10', '12', 'અહીં યહૂદી તથા ગ્રીકમાં કશો તફાવત નથી, કેમ કે સર્વના પ્રભુ એક જ છે અને જેઓ તેને વિનંતી કરે છે તેઓ સર્વ પ્રત્યે તે ખૂબ જ ઉદાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28202', '45', '10', '13', 'કેમ કે ‘જે કોઈ પ્રભુને નામે પ્રાર્થના કરશે તે ઉદ્ધાર પામશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28203', '45', '10', '14', '¶ પણ જેમનાં ઉપર તેઓએ વિશ્વાસ કર્યો નથી, તેમને તેઓ કેવી રીતે વિનંતી કરી શકે? વળી જેમને વિષે તેઓએ સાંભળ્યું નથી, તેમના ઉપર તેઓ કેવી રીતે વિશ્વાસ કરી શકે? વળી ઉપદેશક વગર તેઓ કેવી રીતે સાંભળી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28204', '45', '10', '15', 'વળી તેઓને મોકલ્યા વગર તેઓ કેવી રીતે ઉપદેશ કરી શકે? ‘જેમ લખ્યું છે કે, શુભસંદેશ સંભળાવનારનાં પગલાં કેવાં સુંદર છે!’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28205', '45', '10', '16', '¶ પણ બધાએ તે સુવાર્તા માની નહિ; કેમ કે યશાયા કહે છે કે, ‘હે પ્રભુ, અમારા સંદેશા પર કોણે વિશ્વાસ કર્યો છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28206', '45', '10', '17', 'આમ, સંદેશો સાંભળવાથી વિશ્વાસ થાય છે તથા ખ્રિસ્તનાં વચન દ્વારા સંદેશો સાંભળવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28207', '45', '10', '18', '¶ પણ હું પૂછું છું કે, ‘શું તેઓએ નથી સાંભળ્યું?’ ‘હા ખરેખર, સમગ્ર પૃથ્વી પર તેઓનો અવાજ તથા દુનિયાના છેડાઓ સુધી તેઓના વચનો ફેલાયા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28208', '45', '10', '19', '¶ વળી હું પૂછું છું કે, ‘શું ઇઝરાયલી લોકો જાણતા ન હતા?’ પ્રથમ મૂસા કહે છે કે, ‘જેઓ પ્રજા નથી તેવા લોકો પર હું તમારામાં ઈર્ષ્યા ઉત્પન્ન કરીશ; અણસમજુ પ્રજા ઉપર હું તમારામાં ક્રોધ ઉત્પન્ન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28209', '45', '10', '20', '¶ વળી યશાયા બહુ હિંમતથી કહે છે કે, ‘જેઓ મને શોધતાં ન હતા તેઓને હું મળ્યો; જેઓ મને શોધતાં ન હતા તેઓ આગળ હું પ્રગટ થયો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28210', '45', '10', '21', 'પણ ઇઝરાયલ વિષે તો તે કહે છે કે, ‘આખો દિવસ ન માનનારા તથા વિરુદ્ધ બોલનારા લોકો તરફ મેં મારા હાથ લાંબા કર્યા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28211', '45', '11', '1', '¶ તેથી હું પૂછું છું કે, શું ઈશ્વરે પોતાના લોકોને તજી દીધાં છે? ના, એવું ન થાઓ. કેમ કે હું પણ ઇઝરાયલી, ઇબ્રાહિમનાં વંશનો અને બિન્યામીનના કુળનો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28212', '45', '11', '2', 'પોતાના જે લોકોને ઈશ્વરે અગાઉથી પસંદ કર્યા હતા તેઓને તેમણે તજ્યા નથી; વળી એલિયા સંબંધી શાસ્ત્રવચનો શું કહે છે, એ તમે નથી જાણતા? તે ઇઝરાયલની વિરુદ્ધ ઈશ્વરને વિનંતી કરે છે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28213', '45', '11', '3', '‘ઓ પ્રભુ, તેઓએ તારા પ્રબોધકોને મારી નાખ્યા છે, તારી યજ્ઞવેદીઓને ખોદી નાખી છે, હું એકલો જ બચ્યો છું અને તેઓ મારો જીવ લેવા માગે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28214', '45', '11', '4', '¶ પણ ઈશ્વરવાણી તેને શું કહે છે? “જેઓ બઆલની આગળ ઘૂંટણે પડ્યા નથી એવા સાત હજાર પુરુષોને મેં મારે માટે રાખી મૂક્યા છે,”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28215', '45', '11', '5', 'એમ જ વર્તમાન સમયમાં પણ કૃપાની પસંદગી પ્રમાણે બહુ થોડા લોકો રહેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28216', '45', '11', '6', '¶ પણ જો તે કૃપાથી થયું, તો તે કરણીઓથી થયું નથી, નહિ તો કૃપા તે કૃપા કહેવાય જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28217', '45', '11', '7', 'એટલે શું? ઇઝરાયલ જે શોધે છે તે તેઓને પ્રાપ્ત થયું નહિ; પણ પસંદ કરેલાઓને પ્રાપ્ત થયું અને બાકીનાં હૃદયો ને કઠણ કરવામાં આવ્યાં છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28218', '45', '11', '8', 'જેમ લખેલું છે તેમ કે, ‘ઈશ્વરે તેઓને આજદિન સુધી મંદબુદ્ધિનો આત્મા, જોઈ ન શકે તેવી આંખો તથા સાંભળી ન શકે તેવા કાન આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28219', '45', '11', '9', '¶ દાઉદ પણ કહે છે કે, ‘તેઓની મેજ તેઓને માટે જાળ, ફાંસો, ઠોકર તથા બદલો થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28220', '45', '11', '10', 'તેઓની આંખો અંધકારમય થાઓ કે જેથી તેઓ જોઈ ન શકે અને તેઓની પીઠ તમે સદા વાંકી વાળો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28221', '45', '11', '11', '¶ ત્યારે હું પૂછું છું કે, ‘શું તેઓએ એ માટે ઠોકર ખાધી કે તેઓ પડી જાય?’ ના, એવું ન થાઓ, પણ ઊલટું તેઓના પડવાથી બિનયહૂદીઓને ઉદ્ધાર મળ્યો છે, કે જેનાંથી ઇઝરાયલમાં ઈર્ષ્યા ઉત્પન્ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28222', '45', '11', '12', 'હવે જો તેઓનું પડવું માનવજગતને સંપત્તિરૂપ થયું છે અને તેઓનું નુકસાન બિનયહૂદીઓને સંપત્તિરૂપ થયું છે, તો તેઓની સંપૂર્ણતા કેટલી અધિક સંપત્તિરૂપ થશે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28223', '45', '11', '13', '¶ હવે હું તમો બિનયહૂદીઓને કહું છું. હું મારું સેવાકાર્ય ખૂબ જ મહત્વનું માનું છું કારણ કે હું બિનયહૂદીઓનો પ્રેરિત છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28224', '45', '11', '14', 'જેથી હું કોઈ પણ પ્રકારે મારા પોતાના લોકો યહૂદીઓ માં ઈર્ષ્યા ઉત્પન્ન કરીને તેઓમાંના કેટલાકને બચાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28225', '45', '11', '15', '¶ કેમ કે જો તેઓનો નકાર થવાથી માનવજગતનું ઈશ્વર સાથે સમાધાન થયું, તો તેઓનો સ્વીકાર થવાથી મૃત્યુમાંથી જીવન સિવાય બીજું શું થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28226', '45', '11', '16', 'જો પ્રથમફળ પવિત્ર છે, તો આખો સમૂહ પણ પવિત્ર છે; અને જો મૂળ પવિત્ર છે તો ડાળીઓ પણ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28227', '45', '11', '17', '¶ પણ જો ડાળીઓમાંની કેટલીકને તોડી નાખવામાં આવી; અને તું જંગલી જૈતૂનની ડાળ હોવા છતાં તેઓમાં કલમરૂપે મેળવાયો અને જૈતૂનનાં રસ ભરેલા મૂળનો સહભાગી થયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28228', '45', '11', '18', 'તો એ ડાળીઓ પર તું ગર્વ ન કર. પરંતુ જો તું ગર્વ કરે, તો મૂળને તારો આધાર નથી પણ તને મૂળનો આધાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28229', '45', '11', '19', '¶ વળી તું કહેશે કે, ‘હું કલમરૂપે મેળવાઉં માટે ડાળીઓ તોડી નાખવામાં આવી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28230', '45', '11', '20', 'બરાબર, તેમના અવિશ્વાસને લીધે તેઓને તોડી નાખવામાં આવી, અને તું તારા વિશ્વાસથી સ્થિર રહે છે. ગર્વિષ્ઠ ન થા, પણ ભય રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28231', '45', '11', '21', 'કેમ કે જો ઈશ્વરે અસલ ડાળીઓને બચાવી નહિ, તો તેઓ તને પણ નહિ બચાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28232', '45', '11', '22', '¶ તેથી ઈશ્વરની મહેરબાની તથા તેમની સખતાઈ પણ જો; જેઓ પડી ગયા તેઓના ઉપર તો સખતાઈ; પણ જો તું તેમની કૃપા ટકી રહે તો તારા ઉપર ઈશ્વરની કૃપા; નહિ તો તને પણ કાપી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28233', '45', '11', '23', '¶ પણ જો તેઓ પોતાના અવિશ્વાસમાં રહેશે નહિ, તો તેઓ પણ કલમરૂપે મેળવાશે; કેમ કે ઈશ્વર તેઓને કલમરૂપે પાછા મેળવી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28234', '45', '11', '24', 'કેમ કે જે જૈતૂનનું ઝાડ કુદરતી રીતે જંગલી હતું તેમાંથી જો તને અલગ કરવામાં આવ્યો અને સારા જૈતૂનનાં ઝાડમાં કુદરતથી વિરુદ્ધ કલમરૂપે મેળવવામાં આવ્યો; તો તે કરતાં અસલ ડાળીઓ તેમના પોતાના જૈતૂનનાં ઝાડમાં કલમરૂપે પાછી મેળવાય તે કેટલું વિશેષ શક્ય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28235', '45', '11', '25', '¶ કેમ કે હે ભાઈઓ, તમે પોતાને બુદ્ધિવાન ન સમજો, માટે મારી ઇચ્છા નથી કે આ ભેદ વિષે તમે અજાણ રહો કે બિનયહૂદીઓની સંપૂર્ણતા માંહે આવે ત્યાં સુધી ઇઝરાયલને કેટલેક ભાગે કઠિનતા થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28236', '45', '11', '26', '¶ અને પછી તમામ ઇઝરાયલ ઉદ્ધાર પામશે, જેમ લખેલું છે ‘સિયોનમાંથી ઉદ્ધાર આવશે; તે યાકૂબમાંથી અધર્મને દૂર કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28237', '45', '11', '27', 'હું તેઓનાં પાપનું નિવારણ કરીશ, ત્યારે તેઓની સાથેનો મારો કરાર પૂરો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28238', '45', '11', '28', '¶ સુવાર્તાનાં સંદર્ભે તો તમારે લીધે તેઓ શત્રુ છે ખરા, પણ પસંદગી સંદર્ભેમાં તો પૂર્વજોને લીધે તેઓ તેમને વહાલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28239', '45', '11', '29', 'કેમ કે ઈશ્વરનાં કૃપાદાન તથા તેડું રદ જાય એવાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28240', '45', '11', '30', '¶ કેમ કે જેમ તમે અગાઉ ઈશ્વર પ્રત્યે અનાજ્ઞાંકિત હતા, પણ હમણાં તેઓના અનાજ્ઞાંકિતપણાને કારણથી તમે દયાપાત્ર બન્યા છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28241', '45', '11', '31', 'એમ જ તેઓ પણ હમણાં અણકહ્યાગરા થયા છે, એ માટે કે, તમારા પર દર્શાવેલી દયાના કારણે, તેઓને પણ હમણાં દયાદાન મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28242', '45', '11', '32', 'કેમ કે ઈશ્વરે બધાને આજ્ઞાભંગને આધીન ઠરાવ્યાં છે, એ સારુ કે તે બધા ઉપર દયા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28243', '45', '11', '33', '¶ આહા! ઈશ્વરની બુદ્ધિની, અને જ્ઞાનની સંપત્તિ કેવી અગાધ છે! તેમના ન્યાયચુકાદો કેવાં ગૂઢ અને તેમના માર્ગો કેવાં અગમ્ય છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28244', '45', '11', '34', 'કેમ કે પ્રભુનું મન કોણે જાણ્યું છે? અથવા તેમનો સલાહકાર કોણ થયો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28245', '45', '11', '35', 'અથવા કોણે તેમને પહેલાં કંઈ આપ્યું, કે તે તેને પાછું ભરી આપવામાં આવે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28246', '45', '11', '36', '¶ કેમ કે તેમનાંમાંથી તથા તેમના વડે, તથા તેમને અર્થે, બધું છે. તેમને સર્વકાળ મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28247', '45', '12', '1', '¶ તેથી, ભાઈઓ, હું તમને વિનંતી કરું છું કે, ઈશ્વરની દયા પ્રાપ્ત કરવા તમે તમારાં શરીરોનું જીવતું, પવિત્ર તથા ઈશ્વરને પસંદ પડે તેવું, અર્પણ કરો; તે તમારી બુદ્ધિપૂર્વકની સેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28248', '45', '12', '2', 'આ જગતનું રૂપ તમે ન ધરો; પણ તમારાં મનથી નવીનતાને યોગે તમે પૂર્ણ રીતે પરિવર્તન પામો, જેથી ઈશ્વરની સારી, માન્ય તથા સંપૂર્ણ ઇચ્છા શી છે, તે તમે જાણી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28249', '45', '12', '3', '¶ વળી મને આપેલા કૃપાદાનને આશરે હું તમારામાંના દરેક જણને કહું છું કે, પોતાને જેવો ગણવો જોઈએ, તે કરતાં વિશેષ ન ગણવો; પણ જે પ્રમાણે ઈશ્વરે દરેકને વિશ્વાસનું માપ વહેંચી આપ્યું છે, તેના પ્રમાણમાં દરેકે પોતાને યોગ્ય ગણવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28250', '45', '12', '4', '¶ કેમ કે જેમ આપણા શરીરનાં ઘણાં અંગો છે અને તેઓને બધાને એક જ કામ કરવાનું હોતું નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28251', '45', '12', '5', 'તેમ આપણે ઘણાં હોવા છતાં ખ્રિસ્તમાં એક શરીર છીએ અને અરસપરસ એકબીજાનાં અંગો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28252', '45', '12', '6', '¶ આપણને જે કૃપા આપવામાં આવી છે, તે પ્રમાણે આપણને જુદાં જુદાં કૃપાદાન મળ્યાં છે; તેથી જો બોધ કરવાનું કૃપાદાન મળ્યું હોય, તો પોતાના વિશ્વાસના પ્રમાણમાં તેણે બોધ કરવો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28253', '45', '12', '7', 'અથવા જો સેવાનું, તો સેવામાં લાગુ રહેવું; વળી જે શિક્ષક હોય તેણે શિક્ષણ આપવામાં લાગુ રહેવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28254', '45', '12', '8', 'જે સુબોધ કરનાર, તેણે સુબોધ કરવામાં વ્યસ્ત રહેવું; જે દાન આપે છે, તેણે ઉદારતાથી આપવું; જે અધિકારી છે, તેણે ખંતથી અધિકાર ચલાવવો; અને જે દયા રાખે છે તેણે હર્ખથી દયા રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28255', '45', '12', '9', '¶ તમારો પ્રેમ ઢોંગ વગરનો હોય. જે ખરાબ છે તેને ધિક્કારો; જે સારું છે તેને વળગી રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28256', '45', '12', '10', 'ભાઈઓ પ્રત્યે જેવો પ્રેમ ઘટે તેવો ગાઢ પ્રેમ એકબીજા પર રાખો; માન આપવામાં પોતાના કરતાં બીજાને અધિક ગણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28257', '45', '12', '11', '¶ ઉદ્યોગમાં આળસુ ન થાઓ; આત્મામાં ઉત્સાહી થાઓ; પ્રભુની સેવા કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28258', '45', '12', '12', 'આશામાં આનંદ કરો; સંકટમાં ધીરજ રાખો; પ્રાર્થનામાં લાગુ રહો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28259', '45', '12', '13', 'સંતોની જરૂરિયાતો પૂરી પાડો; પરોણાગત કરવામાં તત્પર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28260', '45', '12', '14', '¶ તમારા સતાવનારાઓને આશીર્વાદ આપો; આશીર્વાદ જ આપો અને શ્રાપ આપતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28261', '45', '12', '15', 'આનંદ કરનારાઓની સાથે આનંદ કરો; રડનારાઓની સાથે રડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28262', '45', '12', '16', 'અરસપરસ એક મનના થાઓ; તમારું મન મોટી બાબતો પર ન લગાડો, પણ નમ્ર ભાવે દીનોની કાળજી રાખો. તમે પોતાને બુદ્ધિમાન ન સમજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28263', '45', '12', '17', '¶ દુષ્ટતાની સામે દુષ્ટતા ન આચરો. બધા માણસોની નજરમાં જે શોભે છે, તે કરવાને કાળજી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28264', '45', '12', '18', 'જો શક્ય હોય, તો ગમે તેમ કરીને બધાં માણસોની સાથે હળીમળીને રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28265', '45', '12', '19', '¶ ઓ વહાલાઓ, તમે સામું વૈર ન વાળો, પણ ઈશ્વરના કોપને માટે માર્ગ મૂકો; કેમ કે લખેલું છે કે, પ્રભુ કહે છે કે, ‘વૈર વાળવું એ મારું કામ છે; હું બદલો લઈશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28266', '45', '12', '20', 'પણ જો તારો વૈરી ભૂખ્યો હોય તો તેને ખવડાવ; જો તરસ્યો હોય તો તેને પાણી પા; કેમ કે એવું કરવાથી તું તેના માથા પર ધગધગતા અંગારાના ઢગલા કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28267', '45', '12', '21', 'દુષ્ટતાથી તું હારી ન જા, પણ ભલાઈથી દુષ્ટતાનો પરાજય કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28268', '45', '13', '1', '¶ દરેક માણસે મુખ્ય અધિકારીઓને આધીન રહેવું; કેમ કે ઈશ્વરના તરફથી ન હોય એવો કોઈ અધિકાર હોતો નથી; જે અધિકારીઓ છે તેઓ ઈશ્વરથી નિમાયેલા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28269', '45', '13', '2', 'એથી અધિકારીની સામે જે થાય છે તે ઈશ્વરના ઠરાવ વિરુદ્ધ થાય છે અને જેઓ વિરુદ્ધ થાય છે તેઓ પોતાના પર શિક્ષા વહોરી લેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28270', '45', '13', '3', '¶ કેમ કે સારાં કામ કરનારને અધિકારી ભયરૂપ નથી, પણ ખરાબ કામ કરનારને છે. અધિકારીની તને બીક ન લાગે, તેવી તારી ઇચ્છા છે? તો તું સારું કર; તેથી તે તારી પ્રશંસા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28271', '45', '13', '4', 'કેમ કે તારા હિતને અર્થે તે ઈશ્વરનો કારભારી છે; પણ જો તું ખરાબ કરે તો ડર રાખ, કેમ કે તે કારણ વિના તલવાર રાખતો નથી; તે ઈશ્વરનો કારભારી છે, એટલે ખરાબ કરનારને તે કોપરૂપી બદલો આપનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28272', '45', '13', '5', 'તે માટે કેવળ કોપની બીકથી જ નહિ, પરંતુ પ્રેરકબુદ્ધિની ખાતર પણ તમારે તેને આધીન રહેવું જ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28273', '45', '13', '6', '¶ વળી એ કારણ માટે તમે કર પણ ભરો છો, કેમ કે અધિકારીઓ ઈશ્વરના સેવક છે અને તે જ કામમાં લાગુ રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28274', '45', '13', '7', 'પ્રત્યેકને તેના જે હક હોય તે આપો: જેને કરનો તેને કર; જેને દાણનો તેને દાણ; જેને બીકનો તેને બીક; જેને માનનો તેને માન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28275', '45', '13', '8', '¶ એકબીજા ઉપર પ્રેમ રાખવો એ સિવાય બીજું દેવું કોઈનું ન કરો, કેમ કે જે કોઈ અન્ય ઉપર પ્રેમ રાખે છે તેણે નિયમશાસ્ત્રને પૂરેપૂરું પાળ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28276', '45', '13', '9', 'કારણ કે ‘તારે વ્યભિચાર ન કરવો, ખૂન ન કરવું, ચોરી ન કરવી, લોભ ન રાખવો એવી જે આજ્ઞાઓ છે તેઓનો સાર આ વચનમાં સમાયેલો છે, ‘પોતાના પડોશી પર પ્રેમ રાખવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28277', '45', '13', '10', 'પ્રેમ પોતાના પડોશીનું કંઈ ખોટું કરતો નથી, તેથી પ્રેમ એ નિયમશાસ્ત્રનું સંપૂર્ણ પાલન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28278', '45', '13', '11', '¶ સમય પારખીને એ યાદ રાખો કે હમણાં તમારે ઊંઘમાંથી ઊઠવાની વેળા આવી ચૂકી છે; કારણ કે જે વેળાએ આપણે વિશ્વાસ કરવા માંડ્યો, તે કરતાં હાલ આપણો ઉદ્ધાર નજીક આવેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28279', '45', '13', '12', 'રાત ઘણી ગઈ છે, દિવસ પાસે આવ્યો છે; માટે આપણે અંધકારનાં કામો તજી દઈને પ્રકાશનાં હથિયારો સજીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28280', '45', '13', '13', '¶ દિવસે જેમ ઘટે તેમ આપણે શોભતી રીતે વર્તીએ; મોજશોખમાં તથા નશામાં નહિ, વિષયભોગમાં તથા વાસનામાં નહિ, ઝઘડામાં તથા અદેખાઈમાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28281', '45', '13', '14', 'પણ તમે પ્રભુ ઈસુ ખ્રિસ્તને પહેરી લો અને દેહને માટે, એટલે તેની દુષ્ટ ઇચ્છાઓને અર્થે, વિચારણા કરો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28282', '45', '14', '1', '¶ વિશ્વાસમાં જે નબળો હોય તેનો અંગીકાર કરો, પણ સંદેહ પડતી બાબતોના વાદવિવાદને માટે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28283', '45', '14', '2', 'કોઈનો વિશ્વાસ તો એવો છે કે તે બધું જ ખાય છે, પણ કોઈ તો વિશ્વાસમાં નબળો હોવાથી માત્ર શાકભાજી જ ખાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28284', '45', '14', '3', '¶ જે ખાય છે તેણે ન ખાનારને તુચ્છ ન ગણવો; અને જે ખાતો નથી તેણે ખાનારને અપરાધી ન ઠરાવવો; કારણ કે ઈશ્વરે તેનો સ્વીકાર કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28285', '45', '14', '4', 'તું કોણ છે કે બીજાના નોકરને અપરાધી ઠરાવે? તેનું ઊભા રહેવું કે પડવું તે તેના પોતાના માલિકના હાથમાં છે. પણ તેને ઊભો રાખવામાં આવશે, કેમ કે પ્રભુ તેને ઊભો રાખવાને સમર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28286', '45', '14', '5', '¶ કોઈ એક તો અમુક દિવસને અન્ય દિવસો કરતાં વધારે પવિત્ર માને છે અને બીજો સર્વ દિવસોને સરખા ગણે છે; દરેકે પોતપોતાનાં મનમાં સંપૂર્ણ ખાતરી કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28287', '45', '14', '6', 'અમુક દિવસને જે પવિત્ર ગણે છે તે પ્રભુને માટે તેને પવિત્ર ગણે છે; જે ખાય છે તે પ્રભુને માટે ખાય છે, કેમ કે તે ઈશ્વરનો આભાર માને છે; અને જે નથી ખાતો તે પ્રભુને માટે નથી ખાતો અને ઈશ્વરનો આભાર માને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28288', '45', '14', '7', '¶ કેમ કે આપણામાંનો કોઈ પણ પોતાને અર્થે જીવતો નથી અને કોઈ પોતાને અર્થે મરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28289', '45', '14', '8', 'કારણ કે જો જીવીએ છીએ, તો પ્રભુની ખાતર જીવીએ છીએ; અથવા જો મરીએ છીએ, તો પ્રભુની ખાતર મરીએ છીએ; તે માટે ગમે તો આપણે જીવીએ કે મરીએ, તોપણ આપણે પ્રભુના જ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28290', '45', '14', '9', 'કેમ કે મૃત અને જીવંત બન્નેના તે પ્રભુ થાય, એ જ હેતુથી ખ્રિસ્ત મરણ પામ્યા અને પાછા સજીવન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28291', '45', '14', '10', '¶ પણ તું પોતાના ભાઈને કેમ અપરાધી ઠરાવે છે? તું પોતાના ભાઈને કેમ તુચ્છ ગણે છે? કેમ કે આપણે સર્વને ઈશ્વરના ન્યાયાસનની આગળ ઊભા રહેવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28292', '45', '14', '11', 'એવું લખેલું છે કે, પ્રભુ કહે છે કે, મારા જીવના સમ કે, દરેક ધૂંટણ મારી આગળ વાંકો વળશે અને દરેક જીભ ઈશ્વરની સ્તુતિ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28293', '45', '14', '12', '¶ એ માટે આપણ પ્રત્યેકને પોતપોતાનો હિસાબ ઈશ્વરને આપવો પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28294', '45', '14', '13', '¶ તો હવેથી આપણે એકબીજા દોષારોપણ કરીએ નહિ; પણ તેના કરતાં કોઈએ પોતાના ભાઈના માર્ગમાં ઠેસ કે ઠોકરરૂપ કશું મૂકવું નહિ, એવો નિયમ કરવો, તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28295', '45', '14', '14', '¶ હું જાણું છું કે, પ્રભુ ઈસુમાં મને પૂરેપૂરી ખાતરી છે કે, કોઈ પણ ચીજ જાતે અશુદ્ધ નથી; પરંતુ જેને જે કંઈ અશુદ્ધ લાગે છે તેને માટે તે અશુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28296', '45', '14', '15', 'જો તારા ભોજનને લીધે તારા ભાઈને ખેદ થાય છે, તો તે બાબતમાં તું પ્રેમના નિયમ પ્રમાણે વર્તતો નથી. જેને સારુ ખ્રિસ્ત મૃત્યુ પામ્યા તેનો નાશ તું તારા ભોજનથી ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28297', '45', '14', '16', '¶ તેથી તમારું જે સારું છે તે વિષે ખોટું બોલાય એવું થવા ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28298', '45', '14', '17', 'કેમ કે ઈશ્વરનું રાજ્ય તો ખાવાપીવામાં નથી; પણ ન્યાયીપણામાં, શાંતિમાં અને પવિત્ર આત્માથી મળતા આનંદમાં, છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28299', '45', '14', '18', '¶ કેમ કે તે બાબત માં જે ખ્રિસ્તની સેવા કરે છે, તે ઈશ્વરને પસંદ તથા માણસોને માન્ય થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28300', '45', '14', '19', 'તેથી જે બાબતો શાંતિકારક છે તથા જે વડે આપણે એકબીજામાં સુધારો કરી શકીએ તેવી છે. તેની પાછળ આપણે લાગુ રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28301', '45', '14', '20', '¶ ખાવાને કારણે ઈશ્વરનું કામ તોડી ન પાડો; બધું શુદ્ધ છે ખરું, પણ તે ખાવાથી જેને ઠોકર લાગે છે તે માણસને માટે તે ખોટું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28302', '45', '14', '21', 'માંસ ન ખાવું, દ્રાક્ષારસ ન પીવો અને બીજી જે કોઈ બાબતથી તારો ભાઈ ઠોકર ખાય છે, તે ન કરવું તે તને ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28303', '45', '14', '22', '¶ જે વિશ્વાસ તને છે તે તારા પોતામાં ઈશ્વરની સમક્ષ રાખ. પોતાને જે વાજબી લાગે છે, તે બાબતમાં જે પોતાને અપરાધી ઠરાવતો નથી તે આશીર્વાદિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28304', '45', '14', '23', 'પણ જેને જે વિષે શંકા રહે છે તે જો તે ખાય છે તો તે અપરાધી ઠરે છે, કેમ કે તે વિશ્વાસથી ખાતો નથી; અને જે વિશ્વાસથી નથી તે બધું તો પાપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28305', '45', '15', '1', '¶ હવે નિર્બળોની નબળાઈને ચલાવી લેવી અને પોતાની ખુશી પ્રમાણે ન કરવું, એ આપણ શક્તિમાનોની ફરજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28306', '45', '15', '2', 'આપણામાંના દરેકે પોતાના પડોશીને તેના કલ્યાણને માટે તેની ઉન્નતિને અર્થે ખુશ કરવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28307', '45', '15', '3', '¶ કેમ કે ખ્રિસ્ત પોતે પણ મનસ્વી રીતે વર્તતા ન હતા, પણ જેમ લખ્યું છે કે, ‘તારી નિંદા કરનારાઓની નિંદા મારા પર પડી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28308', '45', '15', '4', 'કેમ કે જેટલું અગાઉ લખેલું હતું, તે આપણને શિખામણ મળે તે માટે લખવામાં આવ્યું હતું કે, ધીરજથી તથા પવિત્રશાસ્ત્રમાંના દિલાસાથી આપણે આશા રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28309', '45', '15', '5', '¶ તમે એક ચિત્તે તથા એક અવાજે, ઈશ્વરનો, એટલે આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પિતાનો મહિમા પ્રગટ કરો');
INSERT INTO `bible_verses_gu_irv` VALUES ('28310', '45', '15', '6', 'એ માટે ધીરજ તથા દિલાસો દેનાર ઈશ્વર તમને એવું વરદાન આપો કે તમે ખ્રિસ્ત ઈસુને અનુસરીને અંદરોઅંદર એક જ મનના થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28311', '45', '15', '7', '¶ માટે, ખ્રિસ્તે જેમ ઈશ્વરના મહિમાને અર્થે તમારો સ્વીકાર કર્યો, તેમ તમે પણ એકબીજાનો સ્વીકાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28312', '45', '15', '8', '¶ વળી હું કહું છું કે, જે વચનો પૂર્વજોને આપેલાં હતાં, તેઓને તે સત્ય ઠરાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28313', '45', '15', '9', 'અને વળી વિદેશીઓ પણ તેની દયાને લીધે ઈશ્વરનો મહિમા પ્રગટ કરે, એ માટે ઈસુ ખ્રિસ્ત ઈશ્વરના સત્યને લીધે સુન્નતીઓના સેવક થયા. લખેલું છે કે, એ કારણ માટે હું વિદેશીઓમાં તમારી સ્તુતિ કરીશ અને તમારા નામનું ગીત ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28314', '45', '15', '10', '¶ વળી તે કહે છે કે, ઓ બિનયહૂદીઓ, તમે તેના લોકોની સાથે આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28315', '45', '15', '11', '¶ વળી, હે સર્વ બિનયહૂદીઓ પ્રભુની સ્તુતિ કરો અને સર્વ લોકો તેમનું સ્તવન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28316', '45', '15', '12', '¶ વળી યશાયા કહે છે કે, યિશાઈની જડ, એટલે બિનયહૂદીઓ ઉપર રાજ કરવાને જે ઊભા થવાનાં છે, તે થશે; તેના પર બિનયહૂદીઓ આશા રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28317', '45', '15', '13', '¶ હવે ઈશ્વર કે, જેમનાં પર તમે આશા રાખો છો, તે તમને વિશ્વાસ રાખવામાં અખંડ હર્ષ તથા શાંતિ વડે ભરપૂર કરો, જેથી પવિત્ર આત્માની શક્તિથી તમારી આશા વૃદ્ધિ પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28318', '45', '15', '14', '¶ ઓ મારા ભાઈઓ, મને તમારા વિષે પૂરી ખાતરી છે કે તમે પોતે સંપૂર્ણ ભલા, સર્વ જ્ઞાનસંપન્ન અને એકબીજાને ચેતવણી આપવાને શક્તિમાન છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28319', '45', '15', '15', '¶ તે છતાં બિનયહૂદીઓ પવિત્ર આત્માથી પાવન થઈને માન્ય અર્પણ થાય માટે ઈશ્વરની સુવાર્તાનો યાજક થઈને હું બિનયહૂદીઓ પ્રત્યે ખ્રિસ્ત ઈસુનો સેવક થાઉં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28320', '45', '15', '16', 'એ કારણથી ઈશ્વરે મને જે કૃપાદાન આપ્યું છે, તેને આધારે તમને ફરીથી સહેજ યાદ કરાવવાં માટે વિશેષ હિંમત રાખીને મેં આ પત્ર તમારા પર લખ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28321', '45', '15', '17', '¶ તેથી ઈશ્વરને અર્થે કરેલાં કાર્યો સંબંધી મને ખ્રિસ્ત ઈસુમાં ગૌરવ કરવાનું પ્રયોજન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28322', '45', '15', '18', 'કેમ કે પવિત્ર આત્માનાં પરાક્રમથી, વાણી અને કાર્ય વડે ચમત્કારિક ચિહ્નો તથા આશ્ચર્યકર્મોના પ્રભાવથી બિનયહૂદીઓને આજ્ઞાંકિત કરવા માટે ખ્રિસ્તે જે કામો મારી પાસે કરાવ્યાં છે, તે સિવાય બીજાં કોઈ કામો વિષે બોલવાની હિંમત હું કરીશ નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28323', '45', '15', '19', 'એટલે યરુશાલેમથી રવાના થઈને ફરતાં ફરતાં છેક ઇલુરીકમ સુધી મેં ખ્રિસ્તની સુવાર્તા સંપૂર્ણ રીતે પ્રગટ કરી છે એ વિષે જ હું બોલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28324', '45', '15', '20', '¶ એવી રીતે તો સુવાર્તા પ્રગટ કરવામાં મેં એવો નિયમ રાખ્યો છે કે, જ્યાં ખ્રિસ્તનું નામ જાણવામાં આવ્યું હતું ત્યાં બોધ કરવો નહિ, રખેને બીજાના પાયા પર હું બાંધું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28325', '45', '15', '21', 'લખેલું છે કે ‘જેઓને તેમના સંબંધી જાણકારી મળી ન હતી તેઓ જોશે અને જેઓએ સાંભળ્યું ન હતું તેઓ સમજશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28326', '45', '15', '22', '¶ તે જ કારણથી તમારી પાસે આવવામાં મને આટલી બધી વાર લાગી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28327', '45', '15', '23', 'પણ હવે આ પ્રદેશમાં મારે કોઈ સ્થળ બાકી રહેલું નથી અને ઘણાં વર્ષથી તમારી પાસે આવવાની અભિલાષા હું ધરાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28328', '45', '15', '24', '¶ માટે જયારે હું સ્પેન જઈશ ત્યારે હું તમારી પાસે આવીશ; કેમ કે મને આશા છે કે ત્યાં જતા હું તમને મળીશ અને પ્રથમ તમારી સંગતથી કેટલેક દરજ્જે સંતોષ પામ્યા પછી ત્યાં જવા માટે તમારી વિદાયગીરી લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28329', '45', '15', '25', 'પણ હાલ તો હું સંતોની સેવામાં યરુશાલેમ જાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28330', '45', '15', '26', '¶ કેમ કે યરુશાલેમના સંતોમાં જેઓ ગરીબ છે, તેઓને માટે કંઈ દાન એકત્ર કરવું, એ મકદોનિયાના તથા અખાયાના ભાઈઓને સારું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28331', '45', '15', '27', 'તેઓને સારું લાગ્યું; અને તેઓ તેમના ઋણીઓ છે. કેમ કે જો બિનયહૂદીઓ તેઓની આત્મિક બાબતોમાં ભાગીદાર થયા, તો સાંસારિક બાબતોમાં તેઓની સેવા કરવી એ તેઓની પણ ફરજ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28332', '45', '15', '28', '¶ તેથી એ કામ પૂરું કરીને અને તેઓને માટે તે ફળ અવશ્ય પહોંચાડીને, હું તમને મળીને સ્પેન જઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28333', '45', '15', '29', 'હું જાણું છું કે હું તમારી પાસે આવીશ ત્યારે હું ખ્રિસ્તનાં સંપૂર્ણ આશીર્વાદો લઈને આવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28334', '45', '15', '30', '¶ હવે, ભાઈઓ, આપણા પ્રભુ ઈસુ ખ્રિસ્તની ખાતર તથા પવિત્ર આત્માનાં પ્રેમની ખાતર હું તમને વિનંતી કરું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28335', '45', '15', '31', 'હું યહૂદિયામાંના અવિશ્વાસીઓના હુમલા થી બચી જાઉં અને યરુશાલેમ જઈને સંતોને સારુ જે સેવા હું બજાવું છું, તે તેમને પસંદ પડે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28336', '45', '15', '32', 'અને ઈશ્વરની ઇચ્છાથી હું આનંદસહિત તમારી પાસે આવું અને તમારી સાથે વિસામો પામું એવી તમે મારે માટે આગ્રહપૂર્વક ઈશ્વરની પ્રાર્થના કરીને મને સહાય કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28337', '45', '15', '33', '¶ હવે શાંતિદાતા ઈશ્વર તમો સર્વની સાથે હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28338', '45', '16', '1', '¶ વળી આપણી બહેન ફેબી જે કેંખ્રિયામાંના વિશ્વાસી સમુદાયની સેવિકા છે, તેને માટે હું તમને ભલામણ કરું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28339', '45', '16', '2', 'સંતોને ઘટે તેવી રીતે તમે પ્રભુને લીધે તેનો અંગીકાર કરો, અને જે કોઈ બાબતમાં તેને તમારી મદદની જરૂર પડે તેમાં તમે તેને સહાય કરજો; કેમ કે તે પોતે મને તથા ઘણાંને પણ સહાય કરનાર થઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28340', '45', '16', '3', '¶ ખ્રિસ્ત ઈસુમાં મારી સાથે કામ કરનારાં પ્રિસ્કા તથા આકુલાને સલામ કહેજો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28341', '45', '16', '4', 'તેઓએ મારા જીવને માટે પોતાની ગરદનો ધરી છે; તેઓનો ઉપકાર એકલો હું જ નહિ, પણ બિનયહૂદીઓમાંના સર્વ વિશ્વાસી સમુદાય પણ માને છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28342', '45', '16', '5', 'વળી તેઓના ઘરમાં જે વિશ્વાસી સમુદાય છે તેને સલામ કહેજો. મારો વહાલો અપાઈનેતસ જે ખ્રિસ્તને સારુ આસિયાનું પ્રથમફળ છે, તેને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28343', '45', '16', '6', '¶ મરિયમ જેણે તમારે માટે ઘણી મહેનત કરી તેને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28344', '45', '16', '7', 'મારા સગાં તથા મારી સાથેના બંદીવાન આન્દ્રોનિકસ તથા જુનિયાસને સલામ કહેજો. તેઓ પ્રેરિતોમાં જાણીતા છે અને મારી અગાઉ ખ્રિસ્તમાં આવ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28345', '45', '16', '8', 'પ્રભુમાં મારા વહાલાં આંપ્લિયાતસને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28346', '45', '16', '9', '¶ ખ્રિસ્તમાં અમારી સાથે કામ કરનાર ઉર્બાનસને તથા મારા વહાલાં સ્તાખુસને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28347', '45', '16', '10', 'ખ્રિસ્તમાં માનવંતા આપોલસને સલામ કહેજો. આરીસ્તોબુલસના ઘરનાંને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28348', '45', '16', '11', 'મારા સગાં હેરોદિયાને સલામ કહેજો. નાકીસસના ઘરમાંનાં જેઓ પ્રભુમાં વિશ્વાસીઓ છે તેઓને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28349', '45', '16', '12', '¶ પ્રભુને નામે પરિશ્રમ કરનારી ત્રુફેનાને તથા ત્રુફોસાને સલામ કહેજો, વહાલી પેર્સિસ જેણે પ્રભુના કામમાં ઘણી મહેનત કરી છે તેને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28350', '45', '16', '13', 'પ્રભુમાં પસંદ કરેલા રૂફસને અને તેની તથા મારી માને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28351', '45', '16', '14', 'આસુંક્રિતસ, ફલેગોન, હેર્મેસ, પાત્રોબાસ તથા હર્માસને અને તેઓની સાથે જે બીજા ભાઈઓ છે, તેઓને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28352', '45', '16', '15', '¶ ફિલોલોગસને તથા જુલિયાને, નેરીઅસને તથા તેની બહેનને અને ઓલિમ્પાસને તથા તેઓની સાથે જે સંતો છે તેઓ સર્વને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28353', '45', '16', '16', 'પવિત્ર ચુંબન કરીને તમે એકબીજાને સલામ કરજો. ખ્રિસ્તનાં સર્વ વિશ્વાસી સમુદાયો તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28354', '45', '16', '17', '¶ હવે, હે ભાઈઓ, હું તમને વિનંતી કરું છું કે, જે બોધ તમને મળ્યો છે તેથી વિરુદ્ધ જેઓ તમારામાં ફૂટ પાડે છે અને ઠોકરરૂપ થાય છે, તેઓને ધ્યાનમાં રાખીને તમે તેઓનાથી દૂર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28355', '45', '16', '18', 'કેમ કે એવા માણસો આપણા પ્રભુ ખ્રિસ્તની નહિ, પણ પોતાના પેટની સેવા કરે છે; અને મીઠીમીઠી વાતો તથા ખુશામતથી ભોળા માણસોનાં મન ભમાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28356', '45', '16', '19', '¶ પણ તમારું આજ્ઞાપાલન સર્વ લોકોમાં જાહેર થયું છે, તેથી હું તમારા સંબંધી આનંદ પામું છું; અને મારી ઇચ્છા એવી છે કે તમે સારી બાબતો વિષે જ્ઞાની, ખોટી બાબતો વિષે ભોળા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28357', '45', '16', '20', 'શાંતિદાતા ઈશ્વર શેતાનને વહેલો તમારા પગ નીચે કચડી નંખાવશે. આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા પર હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28358', '45', '16', '21', '¶ મારો સાથી કામદાર તિમોથી અને મારા સગાં લુકિયસ, યાસોન તથા સોસીપાતર તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28359', '45', '16', '22', 'હું, તેર્તિયુસ પાઉલના આ પત્રનો લખનાર, પ્રભુમાં તમને સલામ લખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28360', '45', '16', '23', '¶ મારા તથા સમગ્ર વિશ્વાસી સમુદાયના યજમાન ગાયસ તમને સલામ કહે છે. શહેરનો ખજાનચી એરાસ્તસ તથા ભાઈ ક્વાર્તસ તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28361', '45', '16', '24', 'આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમ સર્વ પર હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28362', '45', '16', '25', '¶ હવે જે મર્મ આરંભથી ગુપ્ત રાખવામાં આવ્યો હતો, પણ આ સમયમાં પ્રસિદ્ધ થયો છે અને સર્વ પ્રજાઓ વિશ્વાસને આધીન થાય, એ માટે સનાતન ઈશ્વરની આજ્ઞાથી પ્રબોધકોના લેખોમાં તેમને જણાવવાંમાં આવ્યો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28363', '45', '16', '26', 'તે મર્મના પ્રકટીકરણ પ્રમાણે મારી સુવાર્તા, એટલે ઈસુ ખ્રિસ્ત વિષેના ઉપદેશ પ્રમાણે તમને દૃઢ કરવાને જે શક્તિમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28364', '45', '16', '27', '¶ તે એકલા જ્ઞાની ઈશ્વરને, ઈસુ ખ્રિસ્ત દ્વારા સર્વકાળ સુધી મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28365', '46', '1', '1', '¶ કરિંથમાંના ઈશ્વરના વિશ્વાસી સમુદાયના, જેઓને ખ્રિસ્ત ઈસુમાં પવિત્ર કરવામાં આવેલા છે, જેઓને સંતો તરીકે તેડવામાં આવેલા છે તથા જેઓ હરકોઈ સ્થળે આપણા પ્રભુ, એટલે તેઓના તથા આપણા પ્રભુ, ઈસુ ખ્રિસ્તને નામે પ્રાર્થના કરે છે તે સર્વને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28366', '46', '1', '2', 'આપણા ઈશ્વરની ઇચ્છાથી ઈસુ ખ્રિસ્તનો પ્રેરિત થવાને તેડાયેલો પાઉલ તથા ભાઈ સોસ્થનેસ લખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28367', '46', '1', '3', 'આપણા પિતા ઈશ્વર તરફથી તથા પ્રભુ ઈસુ ખ્રિસ્ત તરફથી તમને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28368', '46', '1', '4', '¶ ખ્રિસ્ત ઈસુમાં ઈશ્વરની જે કૃપા તમને આપવામાં આવી છે, તેને માટે હું તમારા વિષે મારા ઈશ્વરનો આભાર નિત્ય માનું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28369', '46', '1', '5', 'કેમ કે જેમ ખ્રિસ્ત વિષેની અમારી સાક્ષી તમારામાં દ્રઢ થઈ તેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28370', '46', '1', '6', 'સર્વ બોલવામાં તથા સર્વ જ્ઞાનમાં, તમે સર્વ પ્રકારે તેમનાંમાં ભરપૂર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28371', '46', '1', '7', '¶ જેથી તમે કોઈ પણ કૃપાદાનમાં અપૂર્ણ ન રહેતાં, આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પ્રગટ થવાની રાહ જુઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28372', '46', '1', '8', 'તમે આપણા પ્રભુ ઈસુ ખ્રિસ્તને દિવસે નિર્દોષ માલૂમ પડો, એ માટે તે તમને અંત સુધી દૃઢ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28373', '46', '1', '9', 'જે ઈશ્વરે તમને તેમના દીકરા આપણા પ્રભુ ઈસુ ખ્રિસ્તની સંગતમાં તેડેલા છે, તે વિશ્વાસુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28374', '46', '1', '10', '¶ હવે, ભાઈઓ, હું આપણા પ્રભુ ઈસુ ખ્રિસ્તને નામે તમને વિનંતી કરું છું કે તમે સર્વ દરેક બાબતમાં એકમત થાઓ, તમારામાં પક્ષ પડવા ન દેતાં એક જ મનના તથા એક જ મતના થઈને પૂર્ણ ઐક્યમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28375', '46', '1', '11', 'મારા ભાઈઓ, આ એટલા માટે કહું છું કે તમારા સંબંધી ક્લોએના ઘરનાં માણસો તરફથી મને ખબર મળી છે કે તમારામાં વાદવિવાદ પડયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28376', '46', '1', '12', '¶ એટલે મારા કહેવાનો અર્થ એ છે કે, તમારામાંનો કોઈ કહે છે કે, ‘હું તો પાઉલનો;’ કોઈ કહે છે કે, ‘હું તો આપોલસનો’ કોઈ કહે છે કે, ‘હું તો કેફાનો;’ અને કોઈ કહે છે કે, ‘હું તો ખ્રિસ્તનો છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28377', '46', '1', '13', 'શું ખ્રિસ્તનાં ભાગ થયા છે? શું પાઉલ તમારે માટે વધસ્તંભે જડાયો છે? અથવા શું તમે પાઉલના નામે બાપ્તિસ્મા પામ્યા હતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28378', '46', '1', '14', '¶ હું ઈશ્વરની સ્તુતિ કરું છું કે, ક્રિસ્પસ તથા ગાયસ સિવાય મેં તમારામાંના કોઈનું બાપ્તિસ્મા કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28379', '46', '1', '15', 'રખેને એમ ન થાય કે તમે મારે નામે બાપ્તિસ્મા પામ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28380', '46', '1', '16', 'વળી સ્તેફનના કુટુંબનું પણ મેં બાપ્તિસ્મા કર્યું હતું; એ સિવાય મેં બીજા કોઈનું બાપ્તિસ્મા કર્યું હોય, એની મને ખબર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28381', '46', '1', '17', '¶ કારણ કે બાપ્તિસ્મા કરવા માટે નહિ, પણ સુવાર્તા પ્રગટ કરવા માટે, ખ્રિસ્તે મને મોકલ્યો; એ કામ વિદ્વતાથી ભરેલા પ્રવચનથી નહિ, એમ ન થાય કે ખ્રિસ્તનો વધસ્તંભ નિરર્થક થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28382', '46', '1', '18', '¶ કેમ કે નાશ પામનારાઓને તો વધસ્તંભની વાત મૂર્ખતા જેવી લાગે છે; પણ અમો ઉદ્ધાર પામનારાઓને તો તે ઈશ્વરનું સામર્થ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28383', '46', '1', '19', 'કેમ કે લખેલું છે કે, ‘હું જ્ઞાનીઓના ડહાપણનો નાશ કરીશ અને બુદ્ધિમાનોની બુદ્ધિને નિરર્થક કરીશ.’””');
INSERT INTO `bible_verses_gu_irv` VALUES ('28384', '46', '1', '20', '¶ જ્ઞાની ક્યાં છે? શાસ્ત્રી ક્યાં છે? આ જમાનાનો વાદવિવાદ કરનાર ક્યાં છે? શું ઈશ્વરે જગતના ડહાપણને મૂર્ખતા ઠરાવી નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28385', '46', '1', '21', 'કેમ કે જયારે ઈશ્વરે પોતાના જ્ઞાન પ્રમાણે નિર્માણ કર્યું હતું તેમ જગતે પોતાના જ્ઞાન વડે ઈશ્વરને ઓળખ્યા નહિ, ત્યારે જગત જેને મૂર્ખતા ગણે છે તે સુવાર્તા પ્રગટ કરવા દ્વારા વિશ્વાસ કરનારાઓનો ઉદ્ધાર કરવાનું ઈશ્વરને પસંદ પડયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28386', '46', '1', '22', '¶ યહૂદીઓ ચમત્કારિક ચિહ્નો માગે છે અને ગ્રીક લોકો જ્ઞાન શોધે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28387', '46', '1', '23', 'પણ અમે તો વધસ્તંભે જડાયેલા ખ્રિસ્તને પ્રગટ કરીએ છીએ, તે તો યહૂદીઓને અવરોધરૂપ અને ગ્રીક લોકોને મૂર્ખતારૂપ લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28388', '46', '1', '24', '¶ પરંતુ જેઓને તેડવામાં આવ્યા, પછી તે યહૂદી હોય કે ગ્રીક હોય, તેઓને તો ખ્રિસ્ત એ જ ઈશ્વરનું સામર્થ્ય તથા ઈશ્વરનું જ્ઞાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28389', '46', '1', '25', 'કારણ કે માણસો ના જ્ઞાન કરતાં ઈશ્વરની મૂર્ખતામાં વિશેષ જ્ઞાન છે, અને માણસો ની શક્તિ કરતાં ઈશ્વરની નિર્બળતામાં વિશેષ શક્તિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28390', '46', '1', '26', '¶ ભાઈઓ, ઈશ્વરના તમારાં તેડાને લક્ષમાં રાખો કે, માનવીય ધોરણ મુજબ તમારામાંના ઘણાં જ્ઞાનીઓ ન હતા, પરાક્રમીઓ ન હતા, ઉચ્ચ કુળમાં જન્મેલા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28391', '46', '1', '27', 'પણ ઈશ્વરે જ્ઞાનીઓને શરમાવવા સારુ દુનિયાના મૂર્ખોને અને શક્તિમાનોને શરમાવવા સારુ દુનિયાના નિર્બળોને પસંદ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28392', '46', '1', '28', '¶ વળી જેઓ મોટા મનાય છે તેઓને નહિ જેવા કરવા માટે, ઈશ્વરે દુનિયાના અકુલીનોને, ધિક્કાર પામેલાઓને તથા જેઓ કશી વિસાતમાં નથી તેઓને પસંદ કર્યા છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('28393', '46', '1', '29', 'કે, કોઈ મનુષ્ય ઈશ્વરની આગળ અભિમાન કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28394', '46', '1', '30', '¶ પણ ઈશ્વર ની કૃપા થી તમે ઈસુ ખ્રિસ્તમાં છો, તેઓ તો ઈશ્વર તરફથી આપણે સારુ જ્ઞાન, ન્યાયીપણું, પવિત્રતા તથા ઉદ્ધાર થયા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28395', '46', '1', '31', 'લખેલું છે કે, ‘જે કોઈ ગર્વ કરે તે પ્રભુમાં ગર્વ કરે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28396', '46', '2', '1', '¶ ભાઈઓ, હું જયારે તમારી પાસે આવ્યો, ત્યારે તમને ઈશ્વર વિષેની સાક્ષી પ્રગટ કરવા હું ઉત્તમ વક્તૃત્વ કે જ્ઞાન બતાવીને આવ્યો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28397', '46', '2', '2', 'કેમ કે ઈસુ ખ્રિસ્ત, જે વધસ્તંભે જડાયેલા, તે સિવાય હું તમારી સાથે રહીને બીજું કંઈ જ ન જાણું, એવો મેં નિશ્ચય કર્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28398', '46', '2', '3', '¶ હું નિર્બળતામાં, ભયમાં તથા ઘણી ધ્રૂજારીમાં તમારી સાથે રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28399', '46', '2', '4', 'મારી વાતનો તથા મારા પ્રચારનો આધાર માનવી જ્ઞાનની મનોહર ભાષા ઉપર નિર્ભર નહોતો, પણ પવિત્ર આત્માનાં તથા સામર્થ્યના પ્રમાણ પર હતો');
INSERT INTO `bible_verses_gu_irv` VALUES ('28400', '46', '2', '5', 'કે, તમારા વિશ્વાસનો આધાર માણસોના જ્ઞાન પર નહિ, પણ ઈશ્વરના સામર્થ્ય પર હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28401', '46', '2', '6', '¶ જેઓ અનુભવી છે તેઓની સાથે અમે જ્ઞાનની વાત કરીએ છીએ; પણ તે આ જમાનાનું જ્ઞાન નહિ, તથા આ જમાનાનાં નાશ પામનાર અધિકારીઓનું જ્ઞાન પણ નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28402', '46', '2', '7', 'પણ ઈશ્વરનું જ્ઞાન, એટલે જે ગુપ્ત રખાયેલું જ્ઞાન સૃષ્ટિના આરંભ પૂર્વેથી ઈશ્વરે આપણા મહિમાને સારુ નિર્માણ કર્યું હતું, તેમની વાત અમે મર્મમાં બોલીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28403', '46', '2', '8', '¶ આ જમાનાનાં અધિકારીઓમાંના કોઈને તે જ્ઞાન ની સમજ નથી; કેમ કે જો તેઓને તેની સમજ હોત તો તેઓએ મહિમાવાન પ્રભુને વધસ્તંભે જડ્યાં ન હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28404', '46', '2', '9', 'પણ લખેલું છે કે, “જે બાબતો આંખે જોઈ નથી, કાને સાંભળી નથી, જે માણસના મનમાં પ્રવેશી નથી, જે બાબતો ઈશ્વરે પોતાના પ્રેમ કરનારાઓને માટે તૈયાર કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28405', '46', '2', '10', '¶ તે તો ઈશ્વરે પોતાના પવિત્ર આત્માથી આપણને પ્રગટ કર્યા છે;” કેમ કે આત્મા સર્વને, હા ઈશ્વરના ઊંડા વિચારો ને પણ શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28406', '46', '2', '11', 'કેમ કે કોઈ માણસની વાતો તે માણસમાં જે આત્મા છે તે સિવાય કયો માણસ જાણે છે? એમ જ ઈશ્વરના આત્મા સિવાય ઈશ્વરની વાતો બીજો કોઈ જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28407', '46', '2', '12', '¶ પણ અમે જગતનો આત્મા નહિ, પણ જે આત્મા ઈશ્વર તરફથી છે તે પામ્યા છીએ; જેથી ઈશ્વરે આપણને જે બાબતો આપેલી છે તે અમે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28408', '46', '2', '13', 'તે જ અમે બોલીએ છીએ. માનવી જ્ઞાને શીખવેલી ભાષામાં નહિ, પણ પવિત્ર આત્માએ શીખવેલી ભાષામાં; આત્મિક બાબતોને આત્મિક ભાષાથી સમજાવીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28409', '46', '2', '14', '¶ સાંસારિક માણસ ઈશ્વરના આત્માની વાતોનો સ્વીકાર કરતું નથી; કેમ કે તે વાતો તેને મૂર્ખતા જેવી લાગે છે; અને તે આત્મિક રીતે સમજાય છે, તેથી તે તેમને સમજી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28410', '46', '2', '15', 'પણ જે માણસ આત્મિક છે તે સર્વને પારખે છે, પણ પોતે કોઈથી પરખાતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28411', '46', '2', '16', 'કેમ કે પ્રભુનું મન કોણે જાણ્યું છે કે, તે તેમને બોધ કરે? પણ અમને તો ખ્રિસ્તનું મન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28412', '46', '3', '1', '¶ ભાઈઓ, જેમ આત્મિક મનુષ્યોની સાથે વાત કરતો હોઉં તેવી રીતે તમારી સાથે હું વાત કરી શક્યો નહિ, પણ સાંસારિકોની સાથે, એટલે ખ્રિસ્તમાં બાળકોની સાથે વાત કરતો હોઉં તેવી રીતે મેં તમારી સાથે વાત કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28413', '46', '3', '2', 'મેં તમને દૂધથી પોષ્યા છે, ભારે ખોરાકથી નહિ; કેમ કે તમે ભારે ખોરાક ખાવાને સમર્થ ન હતા, અને હમણાં પણ સમર્થ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28414', '46', '3', '3', '¶ કેમ કે તમે હજી સાંસારિક છો. કેમ કે તમારામાં અદેખાઈ તથા ઝઘડા છે, માટે શું તમે સાંસારિક નથી, અને સાંસારિક માણસોની માફક વર્તતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28415', '46', '3', '4', 'કેમ કે જયારે તમારામાંનો એક કહે કે, ‘હું પાઉલનો છું,’ અને બીજો કહે છે કે ‘હું આપોલસનો છું,’ ત્યારે તમે સાંસારિક માણસોની જેમ વર્તન કરતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28416', '46', '3', '5', 'તો આપોલસ કોણ છે? અને પાઉલ કોણ છે? જેમ પ્રભુએ તેઓ દરેકને સેવાકાર્ય આપ્યું છે તે પ્રમાણે તેઓ જીવંત ઈશ્વરના સેવકો જ છે, જેઓનાં દ્વારા તમે વિશ્વાસ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28417', '46', '3', '6', '¶ મેં તો માત્ર રોપ્યું, અને આપોલસે પાણી પાયું, પણ ઈશ્વરે તેને ઉગાવ્યું અને વૃદ્ધિ આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28418', '46', '3', '7', 'માટે સિંચનાર પણ કોઈ નથી; અને રોપનાર કોઈ નથી; વૃદ્ધિ આપનાર ઈશ્વર તે જ સર્વસ્વ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28419', '46', '3', '8', '¶ રોપનાર તથા સિંચનાર એક છે; પણ દરેકને તેની મહેનત પ્રમાણે બદલો મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28420', '46', '3', '9', 'કેમ કે અમે ઈશ્વર ના સેવકો તરીકે સાથે કામ કરનારા છીએ; તમે ઈશ્વરની ખેતી, ઈશ્વરની ઇમારત છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28421', '46', '3', '10', '¶ ઈશ્વરની મારા પર થયેલી કૃપા પ્રમાણે કુશળ સ્થાપિત તરીકે મેં પાયો નાખ્યો છે; અને તેના પર કોઈ બીજો બાંધે છે. પણ પોતે તેના પર કેવી રીતે બાંધે છે તે વિષે દરેકે સાવધ રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28422', '46', '3', '11', 'કેમ કે જે નંખાયેલો પાયો છે તે તો ઈસુ ખ્રિસ્ત છે. તેમના સિવાય બીજો પાયો કોઈ નાખી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28423', '46', '3', '12', '¶ પણ જો આ પાયા પર બાંધનાર કોઈ સોનું, ચાંદી, અમૂલ્ય પથ્થર, લાકડું કે, પરાળનો ઉપયોગ કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28424', '46', '3', '13', 'તો દરેકનું કામ કેવું છે તે ખુલ્લું કરવામાં આવશે; કેમ કે તે દિવસ તેને ઉઘાડું પાડશે, અગ્નિથી તે પ્રગટ કરવામાં આવશે; અને દરેકનું કામ કેવું છે તે અગ્નિ જ પારખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28425', '46', '3', '14', '¶ જે કોઈએ તે પાયા પર બાંધકામ કર્યું હશે, તે જો ટકી રહેશે તો તે બદલો પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28426', '46', '3', '15', 'જો કોઈનું કામ બળી જશે, તો તેને નુકસાન થશે; તોપણ તે જાતે જાણે કે અગ્નિમાંથી બચેલા જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28427', '46', '3', '16', '¶ તમે ઈશ્વરનું ભક્તિસ્થાન છો, અને તમારામાં ઈશ્વરનો પવિત્ર આત્મા વાસ કરે છે, એ શું તમે નથી જાણતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28428', '46', '3', '17', 'જો કોઈ ઈશ્વરના સભાસ્થાનનો નાશ કરે, તો ઈશ્વર તેનો નાશ કરશે; કેમ કે ઈશ્વરનું આ ભક્તિસ્થાન તે તો પવિત્ર છે, અને તે ભક્તિસ્થાન તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28429', '46', '3', '18', '¶ કોઈ પોતે પોતાને છેતરે નહિ. જો આ જમાનામાં તમારામાંનો કોઈ પોતાને જ્ઞાની માનતો હોય, તો જ્ઞાની થવા માટે તેણે મૂર્ખ થવું જરૂરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28430', '46', '3', '19', 'કેમ કે આ જગતનું જ્ઞાન ઈશ્વરની આગળ મૂર્ખતારૂપ છે; કેમ કે લખેલું છે કે, પ્રભુ કહેવાતા જ્ઞાનીઓને તેઓની જ ચતુરાઈમાં પકડી પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28431', '46', '3', '20', 'અને વળી, પ્રભુ જાણે છે કે જ્ઞાનીઓના વિચાર વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28432', '46', '3', '21', '¶ તો કોઈ પણ માણસે માણસો વિષે અભિમાન ન કરવું, કેમ કે ઈશ્વરે તમને બધું આપેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28433', '46', '3', '22', 'પાઉલ, આપોલસ, કેફા, સૃષ્ટિ, જીવન, મરણ, વર્તમાનની કે ભવિષ્યની બાબતો; એ બધું તમારું જ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28434', '46', '3', '23', 'તમે ખ્રિસ્તનાં છો; અને ખ્રિસ્ત ઈશ્વરના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28435', '46', '4', '1', '¶ દરેક માણસે અમને ખ્રિસ્તનાં સેવકો તથા ઈશ્વરના મર્મોને પ્રગટ કરનારા કારભારીઓ માનવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28436', '46', '4', '2', 'વળી દરેક કારભારીએ વિશ્વાસુ થવું એ ખૂબ જ જરૂરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28437', '46', '4', '3', '¶ પણ તમે કે બીજા માણસો મારો ન્યાય કરો, એ વિષે મને કંઈ ચિંતા નથી; વળી હું પોતે પણ પોતાનો ન્યાય કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28438', '46', '4', '4', 'કેમ કે મને પોતાનામાં કશો દોષ દેખાતો નથી, પણ એથી હું ન્યાયી ઠરતો નથી; પણ મારો ન્યાય કરનાર તો પ્રભુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28439', '46', '4', '5', '¶ માટે તમે સમય અગાઉ, એટલે પ્રભુ આવે ત્યાં સુધી, કંઈ ન્યાય ન કરો; તેઓ અંધકારની છૂપી બાબતોને જાહેર કરશે, અને હૃદયોના ગુપ્ત ઇરાદા પ્રગટ કરશે; તે સમયે દરેકની પ્રશંસા ઈશ્વર તરફથી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28440', '46', '4', '6', '¶ ભાઈઓ, મેં એ વાતો તમારે સારુ ઉદાહરણ તરીકે મને પોતાને તથા આપોલસને લાગુ પાડી છે, જેથી તમે અમારાથી એવું શીખો કે જે લખવામાં આવ્યું છે તેની હદ ઓળંગવી નહિ અને એકના પક્ષમાં રહીને બીજાની વિરુદ્ધ કોઈ બડાઈ કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28441', '46', '4', '7', 'કેમ કે કોણ તમારામાં ભેદ પાડે છે? તારી પાસે એવું શું છે જે તેં મફત પ્રાપ્ત કર્યું નથી? જો તેં મફતમાં પ્રાપ્ત કર્યું છે તો જાતે મેળવ્યું હોય તેમ અભિમાન કેમ કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28442', '46', '4', '8', '¶ તમે ક્યારનાયે સંતુષ્ટ થઈ ગયા છો, અને દ્રવ્યવાન પણ થઈ ગયા છો. અમારા વિના તમે રાજ કરવા લાગ્યા છો. અમારી પણ ઇચ્છા એ છે કે તમે રાજ કરો કે, જેથી અમે પણ તમારી સાથે રાજ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28443', '46', '4', '9', 'માટે હું વિચારું છું કે, ઈશ્વરે અમો પ્રેરિતોને જાણે કે છેલ્લાં મરણદંડ પામનારા હોય એવા બતાવ્યા છે; કેમ કે અમે વિશ્વની, સ્વર્ગદૂતોની તથા માણસોની આગળ તમાશા જેવા ખુલ્લાં થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28444', '46', '4', '10', '¶ ખ્રિસ્તને માટે અમે મૂર્ખ, પણ તમે ખ્રિસ્તમાં બુદ્ધિમાન; અમે નિર્બળ પણ તમે બળવાન; અને તમે માન પામનારા, પણ અમે અપમાન પામનારા થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28445', '46', '4', '11', 'અત્યાર સુધી અમે ભૂખ્યા, તરસ્યા તથા વસ્ત્રો વિનાના છીએ, સતાવણી સહન કરીએ છીએ અને ઘરબાર વિનાના છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28446', '46', '4', '12', '¶ અમે હાથે કામ અને મહેનત કરીએ છીએ; નિંદા પામવા છતાં અમે આશીર્વાદ આપીએ છીએ; સતાવણી સહન કરીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28447', '46', '4', '13', 'તિરસ્કૃત હોવા છતાંય વિનંતી કરીએ છીએ; અમે હજી સુધી માનવજગતથી ધિક્કાર પામેલા તથા કચરા જેવા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28448', '46', '4', '14', '¶ હું તમને શરમાવવા માટે આ વાતો લખતો નથી; પણ તમને મારાં પ્રિય બાળકો સમજીને શિક્ષણ આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28449', '46', '4', '15', 'જોકે તમને ખ્રિસ્તમાં દસ હજાર શિક્ષકો હોય, તોપણ તમને ઘણાં પિતા નથી; કેમ કે ખ્રિસ્ત ઈસુમાં, સુવાર્તાદ્વારા હું તમારો પિતા થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28450', '46', '4', '16', 'તેથી હું તમને વિનંતી કરું છું કે, તમે મારા અનુયાયીઓ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28451', '46', '4', '17', '¶ મેં તિમોથીને તમારી પાસે મોકલ્યો છે, તે ખ્રિસ્તમાં મારો પ્રિય તથા વિશ્વાસુ પુત્ર છે. જેમ હું દરેક જગ્યાએ સર્વ વિશ્વાસી સમુદાયોમાં શીખવું છું તેમ તે ખ્રિસ્તમાં મારા માર્ગો વિષે તમને સ્મરણ કરાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28452', '46', '4', '18', 'જાણે હું તમારી પાસે પાછો આવવાનો ન હોઉં, એવું સમજીને તમારામાંનાં કેટલાક અભિમાની થઈ ગયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28453', '46', '4', '19', '¶ પણ પ્રભુની ઇચ્છા હશે, તો હું તમારી પાસે વહેલો આવીશ, અને અભિમાનીઓનું બોલવું નહિ, પણ તેઓનું સામર્થ્ય જોઈ લઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28454', '46', '4', '20', 'કેમ કે ઈશ્વરનું રાજ્ય બોલવામાં નહિ, પણ સામર્થ્યમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28455', '46', '4', '21', 'તમારી શી ઇચ્છા છે? હું તમારી પાસે સોટી લઈને આવું, કે પ્રેમભાવે તથા નમ્રભાવે આવું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28456', '46', '5', '1', '¶ મારા સાંભળવામાં આવ્યું એવું છે કે તમારામાં વ્યભિચાર વ્યાપેલો છે, અને તે પણ એવો કે જે બિનયહૂદીને પણ ચાલતો નથી; એટલે કે કોઈએ પોતાની સાવકી માને રાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28457', '46', '5', '2', 'એમ છતાં એ બાબતો વિષે શરમિંદા થવાને બદલે તમે છાતીકાઢીને ચાલો છો! જેણે આ કામ કર્યું છે તેને તમારે તમારામાંથી દૂર કરવો જોઈતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28458', '46', '5', '3', '¶ કેમ કે શરીરે હું ગેરહાજર છતાં, આત્મામાં પ્રત્યક્ષ હોવાથી, જાણે હું પોતે હાજર હોઉં એમ, એ કામ કરનારાનો ન્યાય કરી ચૂક્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28459', '46', '5', '4', 'કે આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં સામર્થ્ય સહિત, તમે મારા આત્મા સાથે એકઠા મળીને આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં નામે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28460', '46', '5', '5', 'તમારે એ માણસને શરીરનાં નુકસાનને સારુ શેતાનને સોંપવો કે જેથી પ્રભુ ઈસુના પુનરાગમન સમયે તેનો આત્મા ઉદ્ધાર પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28461', '46', '5', '6', '¶ તમે ઘમંડ રાખો છો તે યોગ્ય નથી; શું તમે એ જાણતા નથી, કે થોડું ખમીર આખા લોટને ફુલાવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28462', '46', '5', '7', 'તમે જૂના ખમીરને કાઢી નાખો, એ માટે કે જેમ તમે બેખમીર છો, તેમ તમે નવા થઈ જાઓ, કેમ કે આપણા પાસ્ખાયજ્ઞ એટલે ખ્રિસ્ત ઈસુએ, આપણે માટે તેમનું બલિદાન આપ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28463', '46', '5', '8', 'એ માટે જૂના ખમીરથી નહિ, એટલે પાપ તથા દુષ્ટતાનાં ખમીરથી નહિ, પણ નિખાલસપણા તથા સત્યતાની બેખમીર રોટલીથી આપણે પાસ્ખાપર્વ ઊજવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28464', '46', '5', '9', '¶ મેં તમને મારા પત્રમાં લખ્યું છે કે તમે વ્યભિચારીઓની સોબત ન કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28465', '46', '5', '10', 'પણ આ દુનિયાના વ્યભિચારીઓ તથા લોભીઓ, જુલમી કે મૂર્તિપૂજકોની સંગત ન કરો એમ નહિ; કેમ કે જો એમ હોય તો તમારે માનવજગતમાંથી નીકળી જવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28466', '46', '5', '11', '¶ પણ હમણાં મેં તમને લખ્યું છે, કે જે આપણો ભાઈ કહેવાય છે, એવો જો કોઈ વ્યભિચારી, લોભી, મૂર્તિપૂજક, નિંદા કરનારો, સ્વછંદી કે જુલમ કરનારો હોય, તો એવા માણસોની સંગત કરવી નહિ, અને તેની સાથે બેસીને ખાવું પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28467', '46', '5', '12', 'કેમ કે બહારનાઓનો ન્યાય મારે શું કામ કરવો છે? જેઓ વિશ્વાસી સમુદાયમાનાં છે તેઓનો ન્યાય તમે કરો છો કે નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28468', '46', '5', '13', 'પણ જેઓ બહાર છે તેઓનો ન્યાય ઈશ્વર કરે છે તો તમે તમારામાંથી તે મનુષ્યને દૂર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28469', '46', '6', '1', '¶ તમારામાંના કોઈને બીજાની સામે તકરાર થઈ હોય, તો સંતોની આગળ ન જતા અવિશ્વાસીઓની આગળ ન્યાય માગવા જાય એ કેવું કહેવાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28470', '46', '6', '2', 'સંતો માનવજગતનો ન્યાય કરશે એ શું તમે જાણતા નથી? અને જો તમારાથી માનવજગતનો ન્યાય કરવામાં આવે તો શું તમે તદ્દન નજીવી તકરારોનો ચુકાદો કરવાને યોગ્ય નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28471', '46', '6', '3', 'આપણે દૂતોનો ન્યાય કરીશું એ શું તમે જાણતા નથી? તો આ જિંદગીને લગતી બાબતોનો ન્યાય આપણે ના કરી શકીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28472', '46', '6', '4', '¶ એ માટે જો તમારે આ જિંદગીની બાબતોનો ન્યાય કરવાનો હોય, તો વિશ્વાસી સમુદાયમાં જેઓને તમે ગણકારતા નથી તેઓને તમે ન્યાય કરવાને બેસાડો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28473', '46', '6', '5', 'હું તમને શરમાવવાને માટે કહું છું. કે શું ભાઈ ભાઈની વચ્ચે ન્યાય કરી શકે, એવો એક પણ જ્ઞાની માણસ તમારામાં નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28474', '46', '6', '6', 'પણ અહીં તો ભાઈ પોતાના ભાઈ સામે ફરિયાદ કરે છે; અને તે વળી અવિશ્વાસીઓ સમક્ષ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28475', '46', '6', '7', '¶ માટે હમણાં તમારામાં સાચે જ ગેરસમજ ઊભી થઈ છે, કે, તમે એકબીજા સામે ફરિયાદ કરો છો. એમ કરવાને બદલે તમે અન્યાય કેમ સહન કરતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28476', '46', '6', '8', 'ઊલટાનું તમે અન્યાય કરો છો, તથા બીજાનું પડાવી લો છો, અને તે પણ તમારા ભાઈઓનું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28477', '46', '6', '9', '¶ શું તમે જાણતા નથી કે અન્યાયીઓ ઈશ્વરના રાજ્યનો વારસો પામશે નહિ? તમે ભૂલ ન કરો; વળી વ્યભિચારીઓ, મૂર્તિપૂજકો, લંપટો, વિષયીઓ તથા સજાતીય પુરુષ સંબંધ રાખનારાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28478', '46', '6', '10', 'ચોરીઓ કરનાર, લોભીઓ, સ્વછંદી, નિંદા કરનારાઓ તથા જુલમથી પૈસા પડાવનારા, તેઓને ઈશ્વરના રાજ્યનો વારસો મળશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28479', '46', '6', '11', 'તમારામાંના કેટલાક એવા હતા, પણ તમે ઈસુ ખ્રિસ્તનાં નામે તથા આપણા ઈશ્વરના આત્માથી શુદ્ધ થયા, અને પવિત્રતા અને ન્યાયપણું પામ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28480', '46', '6', '12', '¶ સઘળી વસ્તુઓની મને છૂટ છે. પણ એ બધી લાભકારક નથી. પણ હું તેમાંની કોઈથી નિયંત્રિત થવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28481', '46', '6', '13', 'ખોરાક પેટને માટે છે અને પેટ ખોરાકને માટે છે. પણ ઈશ્વર બન્નેનો નાશ કરશે. હવે શરીર વ્યભિચારને માટે નહિ, પણ પ્રભુનો મહિમા કરવા માટે આપવામાં આવ્યું છે. અને પ્રભુ શરીરને માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28482', '46', '6', '14', '¶ ઈશ્વરે ઈસુને સજીવન કર્યા છે, અને પોતાના પરાક્રમથી તે આપણને પણ મૃત્યુમાંથી સજીવન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28483', '46', '6', '15', 'આપણાં શરીરો ખ્રિસ્તનાં અંગો છે, એ શું તમે નથી જાણતા? ત્યારે શું હું ખ્રિસ્તનાં અંગોને વ્યભિચારિણીના અંગો બનાવું? એવું ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28484', '46', '6', '16', '¶ શું તમે નથી જાણતા કે વ્યભિચારિણી સાથે જે જોડાય છે, તે તેની સાથે એક દેહ થાય છે? કેમ કે શાસ્ત્ર કહે છે કે, તેઓ એક દેહ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28485', '46', '6', '17', 'પણ પ્રભુની સાથે જે જોડાય છે તે તેમની સાથે એક આત્મા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28486', '46', '6', '18', '¶ વ્યભિચારથી નાસો, માણસ જે પાપ કરે તે શરીર બહારના છે; પણ વ્યભિચારી પોતાના શરીરની વિરુદ્ધ પાપ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28487', '46', '6', '19', '¶ શું તમે નથી જાણતા કે તમારામાં જે પવિત્ર આત્મા છે, જે તમને ઈશ્વર પાસેથી આપવામાં આવ્યો છે, તેમનું ભક્તિસ્થાન તમારું શરીર છે? અને તમે પોતાના નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28488', '46', '6', '20', 'કેમ કે મૂલ્ય ચૂકવીને તમને ખરીદવામાં આવ્યા છે. તેથી હવે તમારું શરીર અને તમારો આત્મા ઈશ્વરનાં છે, તમારાં શરીરો દ્વારા ઈશ્વરને મહિમા આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28489', '46', '7', '1', '¶ હવે જે બાબતો સંબંધી તમે મારા પર લખ્યું તે વિષે પુરુષ સ્ત્રીનો સ્પર્શ ના કરે તો સારું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28490', '46', '7', '2', 'પણ વ્યભિચાર ન થાય માટે દરેક પુરુષે અને સ્ત્રીએ લગ્ન કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28491', '46', '7', '3', '¶ પતિએ પોતાની પત્ની પ્રત્યે જવાબદારી નિભાવવી. અને તેમ જ પત્નીએ પોતાના પતિ પ્રત્યેની ફરજ બજાવવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28492', '46', '7', '4', 'પત્નીને પોતાના શરીર પર અધિકાર નથી, પણ પતિને છે; તેમ જ પતિને પોતાના શરીર પર અધિકાર નથી, પણ પત્નીને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28493', '46', '7', '5', '¶ એકબીજાથી જુદાં ના થાઓ, પણ પ્રાર્થના માટે થોડીવાર સુધી એકબીજાની સંમતિથી જુદાં થવું પડે તો થાઓ. પછી પાછા ભેગા થાઓ, રખેને શેતાન તમારા માનસિક વિકારને લીધે તમને પરીક્ષણમાં પાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28494', '46', '7', '6', '¶ પણ હું આ વાત તમને આજ્ઞા તરીકે નહિ પણ મરજિયાત રીતે કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28495', '46', '7', '7', 'મારી ઇચ્છા છે કે, તમે સર્વ માણસો મારા જેવા થાઓ. પણ ઈશ્વરે દરેકને પોતપોતાનું અંગત કૃપાદાન આપેલું છે, કોઈને એક પ્રકારનું તો કોઈને બીજા પ્રકારનું કૃપાદાન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28496', '46', '7', '8', '¶ પણ અપરિણીતોને તથા વિધવાઓને હું કહું છું કે, ‘તેઓ જો મારા જેવા રહે તો તેઓને તે હિતકારક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28497', '46', '7', '9', 'પણ જો તેઓ પોતે સંયમ ન રાખી શકે તો તેઓને લગ્ન કરવાની છૂટ છે. કેમ કે બળવા કરતાં લગ્ન કરવું એ સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28498', '46', '7', '10', '¶ પણ લગ્ન કરેલાઓને હું આજ્ઞા કરું છું, હું તો નહિ, પણ પ્રભુ કરે છે, કે પત્નીએ પોતાના પતિથી જુદા થવું નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28499', '46', '7', '11', 'પણ જો પત્ની જાતે જુદી થાય તો તેણે લગ્ન કર્યાં વિના રહેવું, નહીં તો પતિની સાથે સુલેહ કરીને રહેવું; પતિએ પોતાની પત્નીનો ત્યાગ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28500', '46', '7', '12', '¶ હવે બાકીનાઓને તો પ્રભુ નહિ, પણ હું કહું છું કે, જો કોઈ વિશ્વાસી ભાઈને અવિશ્વાસી પત્ની હોય, અને એ તેની સાથે રહેવાને રાજી હોય, તો પતિએ તેનો ત્યાગ કરવો નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28501', '46', '7', '13', 'કોઈ વિશ્વાસી પત્નીને અવિશ્વાસી પતિ હોય, અને એ તેની સાથે રહેવાને રાજી હોય, તો પત્નીએ તેનો ત્યાગ કરવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28502', '46', '7', '14', 'કેમ કે અવિશ્વાસી પતિએ વિશ્વાસી પત્નીથી પવિત્ર કરાયેલો છે, અવિશ્વાસી પત્નીએ વિશ્વાસી પતિથી પવિત્ર કરાયેલી છે; એવું ના હોત તો તમારાં બાળકો અશુદ્ધ હોત, પણ હવે તેઓ પવિત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28503', '46', '7', '15', '¶ પણ જો અવિશ્વાસી પુરુષ અલગ રહેવા માગે, તો તેને અલગ રહેવા દો; એવા સંજોગોમાં કોઈ વિશ્વાસી ભાઈ કે બહેન બંધનમાં નથી; પણ ઈશ્વરે સૌને શાંતિમાં રહેવા સારુ તેડ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28504', '46', '7', '16', 'અરે સ્ત્રી, તું તારા પતિનો ઉદ્ધાર કરીશ કે નહિ, એ તું શી રીતે જાણી શકે? અરે પુરુષ, તું તારી પત્નીનો ઉદ્ધાર કરીશ કે નહિ, એ તું શી રીતે જાણી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28505', '46', '7', '17', '¶ કેવળ જેમ ઈશ્વરે દરેકને વહેંચી આપ્યું છે અને જેમ પ્રભુએ દરેકને તેડ્યું છે, તેમ તે દરેકે ચાલવું; અને એ જ નિયમ હું સર્વ વિશ્વાસી સમુદાયો માટે ઠરાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28506', '46', '7', '18', 'શું કોઈ સુન્નતી તેડાયેલો છે? તો તેણે બેસુન્નતી જેવા ન થવું, શું કોઈ બેસુન્નતી તેડાયેલો છે? તો તેણે સુન્નતી જેવા થવું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28507', '46', '7', '19', 'સુન્નત તો કંઈ નથી, અને બેસુન્નત પણ કંઈ નથી, પણ ઈશ્વરની આજ્ઞાઓનું પાલન તે જ બધું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28508', '46', '7', '20', '¶ દરેક માણસને જે સ્થિતિમાં તેડવામાં આવ્યો હોય એ જ સ્થિતિમાં તે રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28509', '46', '7', '21', 'શું તને દાસ હોવા છતાં તેડવામાં આવ્યો છે? તો તે બાબતની ચિંતા ન કર; અને જો તું છૂટો થઈ શકે એમ હોય તો બહેતર છે કે તારે તેનો લાભ લેવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28510', '46', '7', '22', 'કેમ કે જે દાસને પ્રભુએ તેડયો છે તે હવે પ્રભુનો સ્વતંત્ર સેવક છે; અને એમ જ જે સ્વતંત્ર હોય તેને જો તેડવામાં આવ્યો હોય તો તે હવે ખ્રિસ્તનો દાસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28511', '46', '7', '23', 'તમને મૂલ્ય ચૂકવીને ખરીદવામાં આવ્યા છે તેથી તમે માણસના દાસ ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28512', '46', '7', '24', 'ભાઈઓ, જે સ્થિતિમાં તમને તેડવામાં આવ્યા હોય તે સ્થિતિમાં દરેકે ઈશ્વરની સાથે રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28513', '46', '7', '25', '¶ હવે કુંવારીઓ વિષે મને પ્રભુ તરફથી કંઈ આજ્ઞા મળી નથી; પણ જેમ વિશ્વાસુ થવાને પ્રભુ પાસેથી હું દયા પામ્યો છું, તેમ હું મારો પોતાનો અભિપ્રાય આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28514', '46', '7', '26', 'તો મને એમ લાગે છે કે, હાલનાં સંકટના સમયમાં દરેક માણસે હાલમાં પોતાની જે સ્થિતિ છે તેમાં તેણે રહેવું તે હિતકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28515', '46', '7', '27', '¶ શું તું પત્ની સાથે બંધાયેલો છે? તો તું તેનાથી વિખૂટા પડવાની ઇચ્છા કરીશ નહિ. શું તું પત્નીથી છૂટો થયેલો છે? તો હવે તું પત્નીની ઇચ્છા કરીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28516', '46', '7', '28', 'જો તું લગ્ન કરે, તો તું પાપ નથી કરતો; અને જો કુંવારી સ્ત્રી લગ્ન કરે તો તે પાપ કરતી નથી; જોકે લગ્ન કરવાથી જીવનમાં કેટલીક મુશ્કેલીઓ પડશે પણ હું તમારા પર દયા રાખીને તમારો બચાવ કરવા ઇચ્છું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28517', '46', '7', '29', '¶ ભાઈઓ, હું એ કહું છું કે હવે થોડો સમય બાકી રહેલો છે; જેઓએ લગ્ન કર્યા છે તેઓ લગ્ન કર્યાં વિનાના જેવા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28518', '46', '7', '30', 'રડનારા ન રડનારા જેવા થાય; અને હર્ષ કરનારા એવા આનંદથી દૂર રહેનારા જેવા થાય; વળી ખરીદનાર પોતાની પાસે કશું ન રાખનારા જેવા થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28519', '46', '7', '31', 'અને જેઓ આ દુનિયાના વ્યવહાર કરનારા છે તેઓ દુનિયાના વ્યવહારમાં ગળાડૂબ થઈ તલ્લીન થઈ ગયેલા જેવા થાઓ નહિ. કેમ કે આ ભૌતિક જગતનો વૈભવ નષ્ટ થવાનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28520', '46', '7', '32', '¶ પણ તમે ચિંતા કરો નહિ, એવી મારી ઇચ્છા છે. જેણે લગ્ન કરેલાં નથી તે પ્રભુની વાતોમાં તલ્લીન રહે છે, કે પ્રભુને કેવી રીતે મહિમા આપવો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28521', '46', '7', '33', 'પણ જેણે લગ્ન કરેલું છે તે દુનિયાની નાશવંત વાતોમાં મગ્ન રહે છે, કે પત્નીને કેવી રીતે ખુશ રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28522', '46', '7', '34', 'તેમ જ પરિણીતા તથા કુંવારીમાં પણ ભિન્નતા છે. જેમણે લગ્ન કરેલું નથી તે સ્ત્રીઓ પ્રભુની વાતોની કાળજી રાખે છે, કે તે શરીરમાં તથા આત્મામાં પવિત્ર થાય; પણ પરિણીતા દુનિયાદારીની ચિંતા રાખે છે, કે પતિને કેવી રીતે ખુશ રાખવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28523', '46', '7', '35', '¶ પણ હું તમારા પોતાના હિતને માટે તે કહું છું; કે જેથી તમે સંકટમાં આવી પાડો નહિ, પણ એ માટે કહું છું કે તમે યોગ્ય રીતે ચાલો તથા એક મનના અને એક ચિત્તના થઈને પ્રભુની સેવા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28524', '46', '7', '36', '¶ પણ જો કોઈને એવું લાગે કે પોતાના ઉત્કટ આવેગના લીધે તે પોતાની સગાઈ કરેલ કન્યા સાથે અયોગ્ય રીતે વર્તન કરે છે તો તેણે પોતાની ઇચ્છા મુજબ તેની સાથે લગ્ન કરવું. તેમ કરવું તે પાપ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28525', '46', '7', '37', 'પણ જો તે લગ્ન ન કરવાનો નિર્ણય કરે છે, તેને કોઈ મજબુરી ન હોય અને તે પોતાના આવેગ પર અંકુશ રાખી શકે તેમ હોય તો સારું થશે કે તે તેની સાથે લગ્ન ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28526', '46', '7', '38', 'એટલે જેની સાથે તેણે સગાઈ કરેલ છે તેની સાથે જે લગ્ન કરે છે તે સારું કરે છે, અને જે તેની સાથે લગ્ન ન કરવાનું પસંદ કરે છે તે વધારે સારો નિર્ણય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28527', '46', '7', '39', '¶ પત્ની જ્યાં સુધી તેનો પતિ જીવે છે, ત્યાં સુધી નિયમથી બંધાયેલી છે; પણ જો તેનો પતિ મૃત્યુ પામ્યો હોય, તો જેને તે ઇચ્છે છે તે વિશ્વાસીની સાથે લગ્ન કરવાને તે સ્વતંત્ર છે, પણ ફક્ત પ્રભુમાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28528', '46', '7', '40', 'પણ જો તે એકલી રહે, તો મારા ધાર્યા પ્રમાણે, તે વધારે આશીર્વાદિત થશે; મારી આ સલાહ ઈશ્વરના આત્મા તરફથી છે; એવું હું માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28529', '46', '8', '1', '¶ હવે મૂર્તિઓને ધરાવેલી પ્રસાદી વિષે આપણે જાણીએ છીએ અને આપણ સર્વને એ બાબતનું જ્ઞાન છે. જ્ઞાન માણસને ગર્વિષ્ઠ કરે છે પણ પ્રેમ તેની ઉન્નતિ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28530', '46', '8', '2', 'પણ જો કોઈ એવું ધારે કે હું પોતે કંઈ જાણું છું, તોપણ જેમ જાણવું જોઈએ તેવું કશું હજી જાણતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28531', '46', '8', '3', 'પણ જો કોઈ ઈશ્વર પર પ્રેમ રાખે છે, તો તે તેમને ઓળખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28532', '46', '8', '4', '¶ મૂર્તિઓનાં પ્રસાદી ખાવા વિષે તો આપણે જાણીએ છીએ કે મૂર્તિ દુનિયામાં કંઈ જ નથી અને એક ઈશ્વર સિવાય બીજાકોઈ ઈશ્વર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28533', '46', '8', '5', 'કેમ કે સ્વર્ગમાં કે પૃથ્વી પર જોકે કહેવાતા દેવો છે, એવા ઘણાં દેવો તથા કહેવાતા પ્રભુઓ છે તેમ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28534', '46', '8', '6', 'તોપણ આપણા તો એક જ ઈશ્વર એટલે પિતા છે, જેમનાંથી સર્વ સર્જાયું છે; અને આપણે તેમને અર્થે છીએ; એક જ પ્રભુ એટલે ઈસુ ખ્રિસ્ત છે, જેમને આશરે સર્વ છે અને આપણે પણ તેમને આશ્રયે છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28535', '46', '8', '7', '¶ પણ સર્વ માણસોમાં એવું જ્ઞાન નથી; કેટલાક લોકોને હજુ સુધી મૂર્તિનો પરિચય હોવાથી તેની પ્રસાદી તરીકે તે ખાય છે; અને તેઓનું અંતઃકરણ નિર્બળ હોવાથી ભ્રષ્ટ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28536', '46', '8', '8', '¶ પણ ભોજનથી આપણે ઈશ્વરને માન્ય થતાં નથી જો ન ખાઈએ તો આપણે વધારે સારા થતાં નથી; અને જો ખાઈએ તો વધારે ખરાબ થતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28537', '46', '8', '9', 'પણ સાવધાન રહો, રખેને આ તમારી સ્વતંત્રતા નિર્બળોને કોઈ રીતે ઠોકર ખવડાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28538', '46', '8', '10', 'કેમ કે તારા જેવા જ્ઞાની માણસને મૂર્તિના મંદિરમાં બેસીને ભોજન કરતાં જો કોઈ નિર્બળ અંતઃકરણવાળો માણસ જુએ, તો શું તેનું અંતઃકરણ મૂર્તિઓની પ્રસાદી ખાવાની હિંમત નહિ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28539', '46', '8', '11', '¶ એવી રીતે તારા જ્ઞાનથી તારો નિર્બળ ભાઈ જેને લીધે ખ્રિસ્ત મૃત્યુ પામ્યા તેનો નાશ થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28540', '46', '8', '12', 'અને એમ ભાઈઓની વિરુદ્ધ પાપ કરીને તથા તેઓનાં નિર્બળ અંતઃકરણોને આઘાત પમાડીને તમે ખ્રિસ્તની વિરુદ્ધ પાપ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28541', '46', '8', '13', 'તો પ્રસાદી ખાવાથી જો મારા ભાઈને ઠોકર લાગે તો હું ક્યારેય પણ માંસ નહિ ખાઉં કે જેથી મારા ભાઈને ઠોકર ન લાગે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28542', '46', '9', '1', '¶ શું હું સ્વતંત્ર નથી? શું હું પ્રેરિત નથી? શું મને આપણા પ્રભુ ઈસુ ખ્રિસ્તનું દર્શન થયું નથી? શું તમે પ્રભુમાં મારી સેવાનું ફળ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28543', '46', '9', '2', 'જોકે હું બીજાઓની દ્રષ્ટિમાં પ્રેરિત ન હોઉં, તોપણ નિશ્ચે તમારી નજરે તો છું જ, કેમ કે પ્રભુમાં તમે મારા પ્રેરિતપદનો પુરાવો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28544', '46', '9', '3', '¶ મારી પૂછપરછ કરનારાને મારો એ જ પ્રત્યુત્તર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28545', '46', '9', '4', 'શું અમને ખાવાપીવાનો અધિકાર નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28546', '46', '9', '5', 'શું જેવો બીજા પ્રેરિતોને, પ્રભુના ભાઈઓને તથા કેફાને છે તેવો મને પણ વિશ્વાસી સ્ત્રીને સાથે લઈ ફરવાનો અધિકાર નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28547', '46', '9', '6', 'અથવા શું ધંધો રોજગાર કરીને ગુજરાન ચલાવવાનું કેવળ મારે તથા બાર્નાબાસને માટે જ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28548', '46', '9', '7', '¶ એવો કયો સિપાઈ છે કે જે પોતાના ખર્ચથી લડાઈમાં જાય છે? દ્રાક્ષાવાડી રોપીને તેનું ફળ કોણ ખાતો નથી? અથવા કોણ જાનવર પાળીને તેના દૂધનો ઉપભોગ કરતો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28549', '46', '9', '8', 'એ વાતો શું હું માણસોના વિચારોથી કહું છું? અથવા શું નિયમશાસ્ત્ર પણ એ વાતો કહેતું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28550', '46', '9', '9', '¶ કેમ કે મૂસાના નિયમશાસ્ત્રમાં લખ્યું છે, કે પારે ફરનાર બળદના મોં પર જાળી ન બાંધ. શું આવી આજ્ઞા આપવામાં શું ઈશ્વર બળદની ચિંતા કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28551', '46', '9', '10', 'કે વિશેષ આપણાં લીધે તે એમ કહે છે? આપણાં લીધે તો લખ્યું છે, કે જે ખેડે છે તે આશાથી ખેડે અને જે મસળે છે તે ફળ પામવાની આશાથી તે કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28552', '46', '9', '11', 'જો અમે તમારે માટે આત્મિક બાબતો વાવી છે, તો અમે તમારી શરીર ઉપયોગી બાબતો લણીએ એ કઈ વધારે પડતું કહેવાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28553', '46', '9', '12', '¶ જો બીજાઓ તમારા પરના એ હકનો લાભ લે છે તો તેઓના કરતા અમે વિશેષે દાવેદાર નથી શું? તોપણ એ હકનો અમે ઉપયોગ કર્યો નથી, પણ ખ્રિસ્તની સુવાર્તાને કંઈ અટકાવરૂપ ન થવાય માટે અમે સર્વ સહન કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28554', '46', '9', '13', 'એ શું તમે નથી જાણતા કે જેઓ ભક્તિસ્થાનમાં સેવાનું કામ કરે છે તેઓ સભાસ્થાનનું ખાય છે; જેઓ યજ્ઞવેદીની સેવા કરે છે, તેઓ યજ્ઞવેદીના અર્પણના ભાગીદાર છે એ શું તમે નથી જાણતા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28555', '46', '9', '14', 'એમ જ પ્રભુએ ઠરાવ્યું કે, જેઓ સુવાર્તા પ્રગટ કરે છે, તેઓ સુવાર્તાથી પોતાનું ગુજરાન ચલાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28556', '46', '9', '15', '¶ પણ એવો કશો વહીવટ મેં નથી કર્યો; મને એવા લાભ મળે તે માટે હું આ લખું છું એવું નથી. કેમ કે કોઈ મારું અભિમાન કરવાનું કારણ વ્યર્થ કરે, એ કરતાં મરવું તે મારે માટે બહેતર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28557', '46', '9', '16', 'કેમ કે જો હું સુવાર્તા પ્રગટ કરું, તો મારા માટે એ ગર્વનું કારણ નથી; કેમ કે એ મારી ફરજ છે, અને જો હું સુવાર્તા પ્રગટ ન કરું, તો મને અફસોસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28558', '46', '9', '17', '¶ જો હું ખુશીથી તે પ્રગટ કરું, તો મને બદલો મળે છે; પણ જો ખુશીથી ના કરું, તો મને એનો કારભાર સોંપવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28559', '46', '9', '18', 'માટે મને શો બદલો છે? એ કે સુવાર્તા પ્રગટ કરતાં હું ખ્રિસ્તની સુવાર્તા મફત પ્રગટ કરું, એ માટે કે સુવાર્તામાં મારો જે અધિકાર તેનો હું પૂરેપૂરો લાભ લઉં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28560', '46', '9', '19', '¶ કેમ કે સર્વથી સ્વતંત્ર હોવા છતાં હું સર્વનો દાસ થયો કે જેથી ઘણાં મનુષ્યોને બચાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28561', '46', '9', '20', 'યહૂદીઓ માટે હું યહૂદી જેવો થયો કે જેથી યહૂદીઓને બચાવું; નિયમશાસ્ત્રને આધીન લોકો માટે હું નિયમશાસ્ત્રને આધીન મનુષ્ય જેવો થયો કે જેથી નિયમશાસ્ત્રને આધીન લોકોને બચાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28562', '46', '9', '21', '¶ નિયમશાસ્ત્રરહિત લોકો માટે નિયમશાસ્ત્રરહિત મનુષ્ય જેવો થયો; જોકે હું પોતે ઈશ્વરનાં નિયમશાસ્ત્રરહિત નહિ પણ ખ્રિસ્તનાં નિયમશાસ્ત્રને આધીન છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28563', '46', '9', '22', 'નિર્બળોની સાથે હું નિર્બળ થયો કે જેથી નિર્બળોને બચાવું. સર્વની સાથે સર્વના જેવો થયો છું કે જેથી હું સર્વ રીતે કેટલાકને બચાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28564', '46', '9', '23', 'હું સુવાર્તાને લીધે બધું કરું છું, એ માટે કે હું તેનો સહભાગી થાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28565', '46', '9', '24', '¶ શું તમે નથી જાણતા કે શરતમાં દોડનારાં સર્વ તો ઇનામને માટે દોડે છે, પણ ઇનામ એકને જ મળે છે? તમે એવું દોડો કે ઈનામ તમને મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28566', '46', '9', '25', 'પ્રત્યેક પહેલવાન સર્વ પ્રકારે સ્વદમન કરે છે; તેઓ તો વિનાશી મુગટ પામવા માટે એવું કરે છે; પણ આપણે અવિનાશી મુગટ પામવા માટે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28567', '46', '9', '26', 'એ માટે હું એવી રીતે દોડું છું, પણ શંકા રાખનારની જેમ નહિ; હું મુક્કેબાજ છું પણ હવામાં મુક્કા મારનારના જેવો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28568', '46', '9', '27', 'હું મારા શરીરને શિસ્ત તથા સંયમમાં રાખું છું, રખેને બીજાઓને સુવાર્તા પ્રગટ કર્યા છતાં કદાચ હું પોતે પડતો મુકાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28569', '46', '10', '1', '¶ મારા ભાઈઓ, હું ઇચ્છતો નથી કે તમે આ બાબત વિષે અજાણ્યા રહો કે, આપણા સર્વ પૂર્વજો વાદળાં ની છાયા નીચે સમુદ્રમાં થઈને પાર ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28570', '46', '10', '2', 'તેઓ સર્વ મૂસાના અનુયાયી થવાને વાદળમાં તથા સમુદ્રમાં બાપ્તિસ્મા પામ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28571', '46', '10', '3', 'સર્વએ એક જ આત્મિક અન્ન ખાધું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28572', '46', '10', '4', 'તેઓ સર્વએ એક જ આત્મિક પાણી પીધું; કેમ કે તેમની પાછળ ચાલનાર આત્મિક ખડકનું પાણી તેઓએ પીધું; તે ખડક તો ખ્રિસ્ત હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28573', '46', '10', '5', '¶ પણ તેઓમાંના કેટલાક પર ઈશ્વર પ્રસન્ન નહોતા, માટે તેઓ અરણ્યમાં માર્યા ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28574', '46', '10', '6', 'જેમ તેઓ દુષ્ટ વસ્તુઓની વાસના રાખનાર હતા તેવા આપણે ન થઈએ, તે માટે આ વાતો આપણે સારુ ચેતવણીરૂપ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28575', '46', '10', '7', '¶ જેમ તેઓમાંના કેટલાક મૂર્તિપૂજક થયા, તેવા તમે ન થાઓ; લખેલું છે કે, લોક ખાવાપીવા બેઠા, અને ઊઠીને નાચવા લાગ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28576', '46', '10', '8', 'જેમ તેઓમાંના કેટલાકે વ્યભિચાર કર્યો, અને એક દિવસમાં ત્રેવીસ હજાર માર્યા ગયા, એવું આપણે ન કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28577', '46', '10', '9', '¶ જેમ તેઓમાંના કેટલાકે ખ્રિસ્તની કસોટી કરી. અને સર્પોથી નાશ પામ્યા, તેમ આપણે ઈશ્વરની કસોટી કરીએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28578', '46', '10', '10', 'વળી જેમ તેઓમાંના કેટલાકે કચકચ કરી, અને સંહારકે તેમનો સંહાર કર્યો એવી કચકચ તમે ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28579', '46', '10', '11', '¶ હવે તે સર્વ તેઓના પર આવી પડ્યું તે તો આપણને સમજે તે માટે થયું; જેઓનાં પર યુગોનો અંત આવી લાગ્યો છે એવો બોધ આપણને મળે તેને સારુ તે લખવામાં આવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28580', '46', '10', '12', 'માટે જે કોઈ પોતાને સ્થિર ઊભેલો સમજે છે, તે પોતે પડે નહિ માટે સાવચેત રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28581', '46', '10', '13', 'માણસ સહન ન કરી શકે એવું કોઈ પરીક્ષણ તમને થયું નથી. વળી ઈશ્વર વિશ્વાસુ છે, તે તમારી શક્તિ ઉપરાંત પરીક્ષણ તમારા પર આવવા દેશે નહિ; પણ તમે તે સહન કરી શકો, માટે પરીક્ષણ સાથે છૂટકાનો માર્ગ પણ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28582', '46', '10', '14', '¶ એ માટે, મારા પ્રિયજનો, મૂર્તિપૂજાથી નાસી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28583', '46', '10', '15', 'તમને સમજુ માણસો સમજીને, હું એ તમને કહું છું, તમે મારી વાતનો વિચાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28584', '46', '10', '16', 'આશીર્વાદનાં જે પ્યાલા પર આપણે આશીર્વાદ માગીએ છીએ, તે શું ખ્રિસ્તનાં રક્તમાં સાથે મળીને ભાગ નથી લેતાં? આપણે જે રોટલી ભાંગીએ છીએ, તે શું ખ્રિસ્તનાં શરીરમાં સાથે મળીને ભાગ નથી લેતાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28585', '46', '10', '17', 'રોટલી એક જ છે, માટે આપણે ઘણાં છતાં એક શરીરરૂપ છીએ, કેમ કે આપણે સર્વ એક જ રોટલીના ભાગીદાર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28586', '46', '10', '18', '¶ જેઓ જાતિએ ઇઝરાયલી છે તેમને જુઓ; શું યજ્ઞ બલિદાનો ખાનારા યજ્ઞવેદીના સહભાગી નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28587', '46', '10', '19', 'તો હું શું કહું છું? કે મૂર્તિની પ્રસાદી કંઈ છે? અથવા મૂર્તિ કંઈ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28588', '46', '10', '20', '¶ ના, પણ હું કહું છું કે, વિદેશીઓ જે બલિદાન આપે છે તે તેઓ ઈશ્વરને નહિ, પણ દુષ્ટાત્માઓને આપે છે; તમે તેઓનો સંગ ના કરો, એવી મારી ઇચ્છા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28589', '46', '10', '21', 'તમે પ્રભુના પ્યાલા સાથે દુષ્ટાત્માઓનો પ્યાલો પી શકતા નથી; તેમ જ તમે પ્રભુના ભોજનની સાથે દુષ્ટાત્માઓનાં ભોજનના ભાગીદાર થઈ શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28590', '46', '10', '22', 'તો શું આપણે પ્રભુને ચીડવીએ છીએ? શું આપણે તેમના કરતાં વધારે બળવાન છીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28591', '46', '10', '23', '¶ સઘળી વસ્તુઓ ઉચિત છે; પણ સઘળી ઉપયોગી નથી. સઘળી વસ્તુઓ ઉચિત છે; પણ સઘળી ઉન્નતિકારક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28592', '46', '10', '24', 'માત્ર પોતાનું જ નહિ, પણ દરેકે બીજાનું હિત જોવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28593', '46', '10', '25', '¶ જે કંઈ બજારમાં વેચાય છે, તે પ્રેરકબુદ્ધિની ખાતર કંઈ પણ પૂછપરછ વગર ખાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28594', '46', '10', '26', 'કેમ કે પૃથ્વી તથા તેમાંનું સર્વસ્વ પ્રભુનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28595', '46', '10', '27', 'જો કોઈ અવિશ્વાસી તમને નિમંત્રણ આપે અને તમે જવા ઇચ્છતા હો, તો તમારી આગળ જે કંઈ પીરસવામાં આવે તે પ્રેરકબુદ્ધિની ખાતર કશી પૂછપરછ કર્યાં વિના ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28596', '46', '10', '28', '¶ પણ જો કોઈ તમને કહે કે, તે મૂર્તિની પ્રસાદી છે, તો જેણે તે બતાવ્યું તેની ખાતર, તથા પ્રેરકબુદ્ધિની ખાતર તે ન ખાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28597', '46', '10', '29', 'હું જે પ્રેરકબુદ્ધિ કહું છું, તે તારી પોતાની નહિ, પણ બીજી વ્યક્તિની કેમ કે બીજાની પ્રેરકબુદ્ધિથી મારી સ્વતંત્રતાનો ન્યાય કેમ થાય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28598', '46', '10', '30', 'જો હું આભારપૂર્વક તે ખાવામાં ભાગીદાર થાઉં, તો જેને સારુ હું આભાર માનું છું, તે વિષે મારી નિંદા કેમ કરવામાં આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28599', '46', '10', '31', '¶ માટે તમે ખાઓ કે, પીઓ કે, જે કંઈ કરો તે સર્વ ઈશ્વરના મહિમાને અર્થે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28600', '46', '10', '32', 'તમે યહૂદીઓને, ગ્રીકોને કે ઈશ્વરના વિશ્વાસી સમુદાયને અવરોધરૂપ ન થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28601', '46', '10', '33', 'તેઓ ઉદ્ધાર પામે માટે જેમ હું પણ સર્વ બાબતે સર્વને ખુશ રાખીને મારું પોતાનું નહિ, પણ ઘણાંનું હિત જોઉં છું, તેમ જ તમે કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28602', '46', '11', '1', '¶ જેમ હું ખ્રિસ્તને અનુસરુ છું તેમ તમે મને અનુસરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28603', '46', '11', '2', '¶ વળી તમે બધી બાબતોમાં મારું સ્મરણ કરો છો અને જેમ મેં તમને જે આજ્ઞાઓ આપી, તે પ્રમાણે દ્રઢતાથી પાલન કરો છો માટે હું તમારી પ્રશંસા કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28604', '46', '11', '3', 'હું તમને જણાવવાં ચાહું છું કે પ્રત્યેક પુરુષનું શિર ખ્રિસ્ત છે અને સ્ત્રીનું શિર પુરુષ છે; અને ખ્રિસ્તનું શિર ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28605', '46', '11', '4', 'જે કોઈ પુરુષ પ્રાર્થના કે પ્રબોધ કરતાં પોતાનું માથું ઢાંકેલું રાખે, તો તે પોતાના માથાનું અપમાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28606', '46', '11', '5', '¶ પરંતુ જે કોઈ સ્ત્રી ખુલ્લે માથે પ્રાર્થના કે પ્રબોધ કરે છે, તો તે પોતાના માથાનું અપમાન કરે છે, કેમ કે તેમ કરવું તે વાળ ઊતરાવી નાખ્યાં સમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28607', '46', '11', '6', 'કેમ કે જો સ્ત્રી માથે ઓઢે નહિ તો તેણે પોતાના વાળ ઊતરાવી નાખવા જોઈએ; પણ જોકે વાળ ઉતરાવવાથી સ્ત્રીને શરમ લાગે તો તેણે માથે ઓઢવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28608', '46', '11', '7', '¶ કેમ કે પુરુષને માથું ઢાંકવું ઘટતું નથી, તે તો ઈશ્વરની પ્રતિમા તથા મહિમા છે, પણ સ્ત્રી તો પુરુષનો વૈભવ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28609', '46', '11', '8', 'કેમ કે પુરુષ સ્ત્રીથી થયો નથી, પણ સ્ત્રી પુરુષથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28610', '46', '11', '9', '¶ પુરુષનું સર્જન સ્ત્રીને માટે કરવામાં આવ્યું ન હતું, પણ સ્ત્રીનું સર્જન તો પુરુષને માટે કરવામાં આવ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28611', '46', '11', '10', 'આ કારણથી અને સ્વર્ગદૂતોને લીધે સ્ત્રીએ પોતાની આધિનતા દર્શાવવાં માથે ઓઢેલું રાખવું તે ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28612', '46', '11', '11', '¶ તોપણ પ્રભુમાં પુરુષ સ્ત્રીરહિત નથી, અને સ્ત્રી પુરુષરહિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28613', '46', '11', '12', 'કેમ કે જેમ સ્ત્રી પુરુષથી છે તેમ પુરુષ સ્ત્રીને આશરે, પણ સર્વ પ્રભુથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28614', '46', '11', '13', '¶ સ્ત્રી ઘુંઘટ વિના ઈશ્વરની પ્રાર્થના કરે એ શું તેને શોભે? એ વાતનો નિર્ણય તમે પોતે કરો');
INSERT INTO `bible_verses_gu_irv` VALUES ('28615', '46', '11', '14', 'અથવા શું પ્રકૃતિ પોતે તમને શીખવતી નથી, કે જો પુરુષને લાંબા વાળ હોય તો તે તેને અપમાનરૂપ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28616', '46', '11', '15', 'પણ જો સ્ત્રીને લાંબા વાળ હોય તો તે તેની શોભા છે, કેમ કે તેના વાળ આચ્છાદનને માટે તેને આપવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28617', '46', '11', '16', 'પણ જો કોઈ માણસ એ બાબત વિષે વિવાદી માલૂમ પડે, તો જાણવું કે, આપણામાં તથા ઈશ્વરના વિશ્વાસી સમુદાયમાં એવો રિવાજ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28618', '46', '11', '17', '¶ એ કહીને હું તમારી પ્રશંસા કરતો નથી, કેમ કે તમે સુધારાને માટે નહિ, પણ બગાડને સારુ ભેગા મળો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28619', '46', '11', '18', 'કેમ કે પ્રથમ, તમે સભામાં એકઠા થાઓ છો, ત્યારે તમારામાં ફાટફૂટ હોવાનું મારા સાંભળવામાં આવે છે. અને કેટલેક અંશે તે ખરું માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28620', '46', '11', '19', 'જેઓ પસંદ થયેલા છે તેઓ પ્રગટ થાય એ માટે જરૂરી છે કે તમારામાં મતભેદ પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28621', '46', '11', '20', '¶ તો તમે એક સ્થાને મળો છો ત્યારે પ્રભુનું ભોજન કરવું એ અશક્ય થઈ પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28622', '46', '11', '21', 'કેમ કે ખાવામાં પ્રત્યેક પોતાનું ભોજન કરી લે છે; કોઈ ભૂખ્યો રહે છે તો કોઈ સ્વછંદી બને છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28623', '46', '11', '22', 'શું તમારે ખાવા તથા પીવા માટે તમારાં ઘરો નથી? કે શું તમે ઈશ્વરના વિશ્વાસી સમુદાયને ધિક્કારો છો, કે જેઓની પાસે નથી તેઓને શરમાવો છો? હું તમને શું કહું? શું એમાં હું તમને વખાણું? એમાં હું તમારી પ્રશંસા કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28624', '46', '11', '23', '¶ કેમ કે જે હું પ્રભુથી પામ્યો તે મેં તમને પણ આપી દીધું, એટલે કે જે રાતે પ્રભુ ઈસુને પરસ્વાધીન કરવામાં આવ્યા, ત્યારે તેમણે રોટલી લીધી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28625', '46', '11', '24', 'અને સ્તુતિ કરીને ભાંગીને કહ્યું કે, ‹‘લો ખાઓ, એ મારું શરીર છે, જે તમારે માટે ભાંગવામાં આવ્યું છે, મારી યાદગીરીને સારુ તે કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('28626', '46', '11', '25', '¶ એમ જ ભોજન કર્યા પછી, પ્યાલો પણ લઈને કહ્યું કે, ‹‘આ પ્યાલો મારા રક્તનો નવો કરાર છે; તમે જેટલી વખત તે પીઓ છો, તેટલી વાર મારી યાદગીરીને સારુ તે કરો.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('28627', '46', '11', '26', 'કેમ કે જેટલી વાર તમે આ રોટલી ખાઓ છો અને આ પ્યાલો પીઓ છો તેટલી વાર તમે પ્રભુના આવતાં સુધી તેમનું મૃત્યુ પ્રગટ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28628', '46', '11', '27', '¶ માટે જે કોઈ માણસ અયોગ્ય રીતે પ્રભુની રોટલી ખાય, કે તેમનો પ્યાલો પીએ, તે પ્રભુના શરીરનો તથા રક્તનો અપરાધી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28629', '46', '11', '28', 'પણ દરેકે પોતાની તપાસ કરવી. એમ કરીને રોટલીમાંથી ખાવું અને પ્યાલામાંથી પીવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28630', '46', '11', '29', 'કેમ કે પ્રભુના શરીરનો ભેદ જાણ્યાં વગર જે કોઈ અયોગ્ય રીતે ખાય તથા પીએ તે, ખાધાથી તથા પીધાથી પોતાને શિક્ષાને પાત્ર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28631', '46', '11', '30', 'એ કારણથી તમારામાં ઘણાં અબળ તથા રોગી છે; અને ઘણાંએક ઊંઘે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28632', '46', '11', '31', '¶ પણ જો આપણે પોતાને તપાસીએ, તો આપણા પર ન્યાય કરવામાં નહિ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28633', '46', '11', '32', 'પણ આપણો ન્યાય કરાય છે, ત્યારે આપણે પ્રભુથી શિક્ષા પામીએ છીએ, જેથી જગતની સાથે આપણને શિક્ષા થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28634', '46', '11', '33', '¶ તો મારા ભાઈઓ, તમે ભોજન કરવા એકઠા મળો ત્યારે, એકબીજાની રાહ જુઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28635', '46', '11', '34', 'જો કોઈ ભૂખ્યો હોય, તો તે પોતાના ઘરમાં ખાય, જેથી તમારું એકઠા મળવું શિક્ષાપાત્ર થાય નહિ. હવે જે કંઈ બાકી છે તે હું આવીશ ત્યારે યથાસ્થિત કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28636', '46', '12', '1', '¶ હવે, ભાઈઓ, આત્મિક દાનો વિષે તમે અજાણ્યા રહો એવી મારી ઇચ્છા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28637', '46', '12', '2', 'તમે જાણો છો કે, તમે વિદેશીઓ હતા, ત્યારે જેમ કોઈ તમને દોરી જાય તેમ મૂંગી મૂર્તિઓ પાછળ તમે દોરવાઈ જતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28638', '46', '12', '3', 'માટે હું તમને જણાવું છું કે, ઈશ્વરના આત્માથી બોલનારો કોઈ માણસ ઈસુને શાપપાત્ર કહેતો નથી; અને કોઈ માણસ, પવિત્ર આત્મા વિના, ‘ઈસુ પ્રભુ છે,’ એવું કહી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28639', '46', '12', '4', '¶ કૃપાદાનો અનેક પ્રકારનાં છે, તોપણ આત્મા તો એકનાએક જ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28640', '46', '12', '5', 'સેવાઓ અનેક પ્રકારની છે, પણ પ્રભુ એકનાએક જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28641', '46', '12', '6', 'કાર્યો અનેક પ્રકારનાં છે, પણ ઈશ્વર એકનાએક જ છે, તે સર્વમાં કાર્યરત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28642', '46', '12', '7', '¶ પણ આત્માનું સ્પષ્ટીકરણ પ્રત્યેકના સામાન્ય ઉપયોગને માટે અપાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28643', '46', '12', '8', 'કેમ કે એકને આત્માથી જ્ઞાનની વાત અપાઈ છે; તો કોઈને એ જ આત્માથી વિદ્યાની વાત અપાઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28644', '46', '12', '9', '¶ કોઈને એ જ આત્માથી વિશ્વાસ; અને કોઈને એ જ આત્માથી સાજાં કરવાના કૃપાદાન;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28645', '46', '12', '10', 'કોઈને પરાક્રમી કામો કરવાનું; અને કોઈને પ્રબોધ કરવાનું; કોઈને આત્માઓને પારખી જાણવાનું, કોઈને અલગ અલગ ભાષાઓ બોલવાનું અને કોઈને ભાષાંતર કરવાનું કૃપાદાન અપાયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28646', '46', '12', '11', 'પણ પોતાની ઇચ્છા પ્રમાણે પ્રત્યેકને કૃપાદાન વહેંચી આપનાર અને સર્વ શક્ય કરનાર એ ને એ જ આત્મા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28647', '46', '12', '12', '¶ કેમ કે જેમ શરીર એક છે, અને તેનાં અંગો ઘણાં છે, તે એક શરીરનાં અંગો ઘણાં હોવા છતાં સર્વ અંગો મળીને એક શરીર છે, તેમ ખ્રિસ્ત પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28648', '46', '12', '13', 'કેમ કે આપણે યહૂદી કે ગ્રીક, દાસ કે સ્વતંત્ર, સર્વ એક શરીરમાં એક આત્માથી બાપ્તિસ્મા પામ્યા; અને સર્વને એક આત્મા પ્રદાન કરવામાં આવ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28649', '46', '12', '14', '¶ પણ શરીર તો એક અંગનું નથી, પણ ઘણાં અંગોનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28650', '46', '12', '15', 'જો પગ કહે કે, હું હાથ નથી એ માટે હું શરીરનો નથી, તો તેથી શું તે શરીરનો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28651', '46', '12', '16', 'જો કાન કહે કે, હું આંખ નથી માટે હું શરીરનો નથી, તો શું તેથી તે શરીરનો નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28652', '46', '12', '17', 'જો આખું શરીર આંખ હોત તો કાન ક્યાં હોત? જો આખું શરીર કાન હોત તો જ્ઞાનેન્દ્રિય ક્યાં હોત?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28653', '46', '12', '18', '¶ પણ હવે ઈશ્વરે દરેક અંગને પોતાની મરજી પ્રમાણે શરીરમાં ગોઠવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28654', '46', '12', '19', 'જો સર્વ એક અંગ હોત, તો શરીર ક્યાં હોત?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28655', '46', '12', '20', 'પણ હવે અંગો ઘણાં છે પણ શરીર એક જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28656', '46', '12', '21', '¶ આંખ હાથને કહી શકતી નથી કે મને તારી જરૂર નથી; અથવા માથું પગને કહી શકતું નથી કે, મને તારી જરૂર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28657', '46', '12', '22', 'વળી શરીરનાં જે અંગો ઓછા માનપત્ર દીસે છે તેઓની વિશેષ અગત્ય છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28658', '46', '12', '23', 'શરીરનાં જે ભાગો નબળા દીસે છે તેઓને આપણે વધતું માન આપીએ છીએ; અને એમ આપણા કદરૂપાં અંગો વધારે શોભાયમાન કરાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28659', '46', '12', '24', 'આપણાં સુંદર અંગોને એવી જરૂર નથી. પણ જેનું માન ઓછું હતું તેને ઈશ્વરે વધારે માન આપીને, શરીરને ગોઠવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28660', '46', '12', '25', '¶ એવું કે શરીરમાં ફૂટ પડે નહિ, પણ અંગો એકબીજાની એક સરખી કાળજી રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28661', '46', '12', '26', 'અને જો એક અંગ દુઃખી થાય, તો તેની સાથે સર્વ અંગો પણ દુઃખી થાય છે; જો એક અંગને માન મળે, તો તેની સાથે સર્વ અંગો ખુશ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28662', '46', '12', '27', 'હવે તમે ખ્રિસ્તનું શરીર, અને તેના જુદાંજુદાં અંગો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28663', '46', '12', '28', '¶ ઈશ્વરે મંડળીમાં કેટલાકને નીમ્યા છે, તે આ પ્રમાણે છે; પ્રથમ પ્રેરિતો, બીજા પ્રબોધકો, ત્રીજા ઉપદેશકો, પછી પરાક્રમી કામો કરનારા, પછી સાજાપણાંના કૃપાદાનો, સહાયકો, વહીવટકર્તાઓ અને વિવિધ ભાષા બોલનારાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28664', '46', '12', '29', 'શું બધા પ્રેરિતો છે? શું બધા પ્રબોધકો છે? શું બધા ઉપદેશકો છે? શું આપણે બધા પરાક્રમી કામો કરીએ છીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28665', '46', '12', '30', '¶ શું બધાને સાજાં કરવાના કૃપાદાન છે? શું બધા વિવિધ ભાષાઓ બોલે છે? શું બધા ભાષાંતર કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28666', '46', '12', '31', 'જે કૃપાદાનો વધારે ઉત્તમ છે તેઓને પ્રાપ્ત કરવાની ઉત્કંઠા રાખો; તોપણ હું તમને એ કરતાં ઉત્તમ માર્ગ બતાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28667', '46', '13', '1', '¶ જોકે હું માણસોની તથા સ્વર્ગદૂતોની પણ ભાષાઓ બોલી શકું, પણ મારામાં પ્રેમ ન હોય, તો રણકાર કરનાર પિત્તળ કે ઝમકાર કરનાર ઝાંઝના જેવો હું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28668', '46', '13', '2', 'જો મને પ્રબોધ કરવાનું દાન હોય, અને હું સર્વ મર્મ તથા સર્વ વિદ્યા જાણતો હોઉં, અને હું પર્વતોને ખસેડી શકું એવો પૂરો વિશ્વાસ મારામાં હોય, પણ મારામાં પ્રેમ હોય નહિ, તો હું કશું જ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28669', '46', '13', '3', 'જો હું કંગાલોનું પોષણ કરવા મારી બધી સંપત્તિ આપું અને જો હું મારું શરીર અગ્નિને સોંપું પણ મારામાં પ્રેમ ન હોય, તો મને કશું હિતકારક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28670', '46', '13', '4', '¶ પ્રેમ સહનશીલ તથા પરોપકારી છે; પ્રેમ અદેખાઈ કરતો નથી; પ્રેમ બડાશ મારતો નથી, ફુલાઈ જતો નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28671', '46', '13', '5', 'પ્રેમ અયોગ્ય રીતે વર્તતો નથી, પોતાનું જ હિત શોધતો નથી, ખીજવાતો નથી, કોઈનું ખરાબ ઇચ્છતો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28672', '46', '13', '6', 'અન્યાયમાં નહિ, પણ સત્યમાં આનંદ મનાવે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28673', '46', '13', '7', 'પ્રેમ બધું ખમે છે, બધું સાચું માને છે, બધાની આશા રાખે છે, બધાનું સહન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28674', '46', '13', '8', '¶ પ્રેમ કદી ઓછો થતો નથી, પણ પ્રબોધ કરવાનું દાન હોય તો તે નષ્ટ થશે; ભાષાઓ ભુલાઈ જશે; વિદ્યા હોય તો તે વીસરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28675', '46', '13', '9', 'કેમ કે આપણે અપૂર્ણ જાણીએ છીએ; અને અધૂરો પ્રબોધ કરીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28676', '46', '13', '10', 'પણ જયારે સંપૂર્ણતા આવશે, ત્યારે અપૂર્ણતા જતી રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28677', '46', '13', '11', '¶ જયારે હું બાળક હતો, ત્યારે બાળકની માફક બોલતો હતો, વિચારતો હતો અને બાળકની માફક જ સમજતો હતો, પણ હવે હું પુખ્ત થયો, ત્યારે મેં બાળકની વાતો મૂકી દીધી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28678', '46', '13', '12', 'કેમ કે હમણાં આપણે જાણે કે દર્પણમાં ઝાંખું ઝાંખું જોઈએ છીએ, પણ ત્યારે નજરોનજર સ્પષ્ટ જોઈશું; હમણાં હું અપૂર્ણ જાણું છું, પણ ત્યારે જેમ ઈશ્વર મને જાણે છે તેમ હું પૂર્ણ રીતે જાણીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28679', '46', '13', '13', 'હવે વિશ્વાસ, આશા તથા પ્રેમ એ ત્રણે ટકી રહે છે; પણ એ ત્રણેયમાં પ્રેમ શ્રેષ્ઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28680', '46', '14', '1', '¶ પ્રેમને અનુસરો; અને આત્મિક દાનો મેળવવાની અભિલાષા રાખો, વિશેષ કરીને તમે પ્રબોધ કરી શકો એની અભિલાષા રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28681', '46', '14', '2', 'કેમ કે જે કોઈ અન્ય ભાષા બોલે છે, તે માણસની સાથે નહિ, પણ ઈશ્વરની સાથે બોલે છે, બીજું કોઈ તેનું બોલવું સમજતું નથી, પણ તે આત્મામાં મર્મો બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28682', '46', '14', '3', 'જે પ્રબોધ કરે છે, તે ઉન્નતિ, સુબોધ તથા દિલાસાને માટે માણસો સાથે બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28683', '46', '14', '4', 'જે અન્ય ભાષા બોલે છે તે પોતાની ઉન્નતિ કરે છે; પણ જે પ્રબોધ કરે છે તે વિશ્વાસી સમુદાયની ઉન્નતિ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28684', '46', '14', '5', '¶ મારી ઇચ્છા છે કે, તમે બધા અન્ય ભાષાઓ બોલો, પણ વિશેષ કરીને તમે પ્રબોધ સમજાવો એવી મારી ઇચ્છા છે. કેમ કે અન્ય ભાષાઓ બોલનાર, જો વિશ્વાસી સમુદાયની ઉન્નતિને માટે ભાષાંતર કરે નહિ, તો તે કરતાં પ્રબોધ કરનારનું મહત્ત્વ વધારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28685', '46', '14', '6', 'ભાઈઓ, તમારી વચ્ચે આવીને હું અન્ય ભાષાઓ બોલું પણ જો પ્રકટીકરણ, જ્ઞાન, પ્રબોધ કે શિખામણથી ન બોલું તો તેનાથી તમને કશો લાભ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28686', '46', '14', '7', '¶ એમ જ અવાજ કાઢનાર નિર્જીવ વાજિંત્રો, પછી તે વાંસળી હોય કે વીણા હોય પણ જો એમના સૂરમાં અલગતા આવે નહિ, તો વાંસળી કે વીણા એમાંથી શું વગાડે છે તે કેવી રીતે માલૂમ પડે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28687', '46', '14', '8', 'કેમ કે જો રણશિંગડું સ્પષ્ટ સૂર ન કાઢે, તો લડાઈ માટે કોણ સજ્જ થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28688', '46', '14', '9', 'એમ જ તમે પણ જો જીભ વડે સમજી શકાય એવા શબ્દો ના બોલો તો બોલેલી વાત કેવી રીતે સમજાય? કેમ કે એમ કરવાથી તમે હવામાં બોલનારા જેવા ગણાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28689', '46', '14', '10', '¶ દુનિયામાં ઘણી ભાષાઓ છે, તેઓમાંની કોઈ અર્થ વગરની નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28690', '46', '14', '11', 'એ માટે જો હું અમુક ભાષાનો અર્થ ન જાણું, તો બોલનારની સમક્ષ હું પરદેશી જેવો અને બોલનાર મારી આગળ પરદેશી જેવો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28691', '46', '14', '12', '¶ એ પ્રમાણે તમે આત્માનાં દાનો ઇચ્છો છો, તે ઝનૂનથી શોધો અને વિશ્વાસી સમુદાયની ઉન્નતિને માટે તમે તેમાં વૃદ્ધિ પામવા પ્રયાસ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28692', '46', '14', '13', 'તે માટે અન્ય ભાષા બોલનારે પોતે ભાષાંતર કરી શકે, એવી પ્રાર્થના કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28693', '46', '14', '14', 'કેમ કે જો હું અન્ય ભાષામાં પ્રાર્થના કરું, તો મારો આત્મા પ્રાર્થના કરે છે, પણ મારું મન નિષ્ક્રિય રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28694', '46', '14', '15', '¶ તો શું? હું આત્માથી પ્રાર્થના કરીશ અને મનથી પણ પ્રાર્થના કરીશ, આત્માથી ગાઈશ અને મનથી પણ ગાઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28695', '46', '14', '16', 'નહિ તો જો તું આત્માથી સ્તુતિ કરીશ તો ત્યાં જે ઓછી સમજવાળો માણસ બેઠેલો છે તે તારી સ્તુતિ સાંભળીને આમીન કેવી રીતે કહેશે? કેમ કે તું શું બોલે છે એ તે સમજતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28696', '46', '14', '17', '¶ કેમ કે તું સારી રીતે સ્તુતિ કરે છે ખરો; પણ તેથી અન્યોની ઉન્નતિ થતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28697', '46', '14', '18', 'હું ઈશ્વરનો આભાર માનું છું, કે તમારા સર્વનાં કરતાં મને વધારે ભાષાઓ બોલતાં આવડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28698', '46', '14', '19', 'તોપણ વિશ્વાસી સમુદાયમાં અન્ય ભાષામાં દસ હજાર શબ્દ બોલવા કરતાં બીજાઓને શીખવવા પોતાની સમજશક્તિથી માત્ર પાંચ શબ્દો બોલવાનું હું વધારે પસંદ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28699', '46', '14', '20', '¶ ભાઈઓ, સમજણમાં બાળક ન થાઓ; પણ દુષ્ટતામાં બાળકો થાઓ, અને સમજણમાં પુખ્ત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28700', '46', '14', '21', 'નિયમશાસ્ત્રમાં લખ્યું છે કે, ‘અન્ય ભાષાઓથી તથા અજાણી પ્રજાઓના હોઠોથી હું આ લોકોની સાથે બોલીશ, તોપણ તેઓ મારું સાંભળશે નહીં,’ એમ પ્રભુ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28701', '46', '14', '22', '¶ એ માટે ભાષાઓ વિશ્વાસીઓને નહિ, પણ અવિશ્વાસીઓને માટે નિશાનીરૂપ છે. અને પ્રબોધ અવિશ્વાસીઓને નહિ પણ વિશ્વાસીઓને માટે ચિહ્નરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28702', '46', '14', '23', 'માટે જો આખો વિશ્વાસી સમુદાય એકઠો મળે, અને બધા જ અન્ય ભાષાઓમાં બોલે અને જો કેટલાક ઓછી સમજવાળા તથા અવિશ્વાસીઓ ત્યાં આવે તો શું તેઓ કહેશે નહિ, કે તમે પાગલ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28703', '46', '14', '24', '¶ પણ જો સર્વ પ્રબોધ કરે અને કોઈ અવિશ્વાસી કે અણસમજુ અંદર આવે તો બધાથી તેને શિખામણ મળે છે; બધાથી તે પરખાય છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28704', '46', '14', '25', 'અને તેના હૃદયની ગુપ્ત બાબતો પ્રગટ કરાય છે; વળી ખરેખર ઈશ્વર તમારામાં છે એવું કબૂલ કરીને, તે ઘૂંટણે પડીને ઈશ્વરનું ભજન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28705', '46', '14', '26', '¶ ભાઈઓ તથા બહેનો જયારે તમે એકઠા થાઓ છો ત્યારે તમારામાંના કોઈ ગીત ગાય છે, કોઈ પ્રકટીકરણ કરે છે, કોઈ અન્ય ભાષા બોલે છે કોઈ તેનો અર્થ સમજાવે છે; આ બધું ઉન્નતિને માટે થવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28706', '46', '14', '27', 'જો કોઈ અન્ય ભાષા બોલે, તો બે અથવા વધારેમાં વધારે ત્રણ માણસ વારાફરતી બોલે છે; અને એક જેણે ભાષાંતર કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28707', '46', '14', '28', 'પણ જો ભાષાંતર કરનાર ન હોય તો વિશ્વાસી સમુદાયમાં તેણે છાના રહેવું અને માત્ર પોતાની તથા ઈશ્વરની સાથે બોલવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28708', '46', '14', '29', '¶ બે કે ત્રણ પ્રબોધકો બોલે, અને બીજાઓ તેની સમીક્ષા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28709', '46', '14', '30', 'પણ જો સભામાં જેઓ છે તેઓમાંના કોઈને કંઈ પ્રગટ થાય, તો પહેલાએ છાના રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28710', '46', '14', '31', '¶ તમે સર્વ વાર ફરતી પ્રબોધ કરી શકો છો, કે સર્વ લોકો શીખે અને દિલાસો પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28711', '46', '14', '32', 'પ્રબોધકોના આત્માઓ પ્રબોધકોને આધીન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28712', '46', '14', '33', 'ઈશ્વર અવ્યવસ્થાના ઈશ્વર નથી, પણ શાંતિના ઈશ્વર છે. જેમ સંતોની સર્વ મંડળીઓમાં ચાલે છે તેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28713', '46', '14', '34', '¶ સ્ત્રીઓએ વિશ્વાસી સમુદાયોમાં છાના રહેવું; કેમ કે તેઓને બોલવાનો અધિકાર નથી, પણ તેઓને આધીનતામાં રહેવું જોઈએ એમ નિયમશાસ્ત્ર પણ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28714', '46', '14', '35', 'પણ જો તેઓ કંઈ શીખવા ચાહે, તો તેઓએ ઘરમાં પોતાના પતિને પૂછવું; કેમ કે વિશ્વાસી સમુદાયમાં સ્ત્રીઓએ બોલવું એ શરમભરેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28715', '46', '14', '36', 'શું તમારી પાસેથી ઈશ્વરનું વચન આવ્યું? કે શું તે એકલા તમને પ્રાપ્ત થયું છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28716', '46', '14', '37', '¶ જો કોઈ પોતાને પ્રબોધક કે આત્મિક સમજે, તો જે વાતો હું તમારા પર લખું છું તેઓ પ્રભુની આજ્ઞાઓ છે એવું તેણે સમજવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28717', '46', '14', '38', 'જો કોઈ અજ્ઞાની હોય તો તે ભલે અજ્ઞાની રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28718', '46', '14', '39', '¶ એ માટે, મારા ભાઈઓ, પ્રબોધ કરવાની ઉત્કંઠા રાખો, અન્ય ભાષાઓમાં બોલવાની મનાઈ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28719', '46', '14', '40', 'પણ બધું ઈશ્વરને શોભે એ રીતે તથા વ્યવસ્થાપૂર્વક કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28720', '46', '15', '1', '¶ હવે ભાઈઓ અને બહેનો, જે સુવાર્તા મેં તમને પ્રગટ કરી છે, જેને તમે પણ સ્વીકારી છે અને જેમાં તમે સ્થિર પણ રહ્યા છો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28721', '46', '15', '2', 'જે વચનો મેં તમારી સમક્ષ પ્રગટ કર્યાં છે તેને તમે અનુસરો છો અને કાલ્પનિક વિશ્વાસ કરો નહિ તો જ તમે ઉદ્ધાર પામો છો, તે સુવાર્તા હું તમને જણાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28722', '46', '15', '3', '¶ કેમ કે જે મને પ્રાપ્ત થયું છે, તે મેં પ્રથમ તમને સોંપી દીધું કે શાસ્ત્રવચનો પ્રમાણે ખ્રિસ્ત આપણાં પાપને સારુ મરણ પામ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28723', '46', '15', '4', 'વળી શાસ્ત્રવચનો પ્રમાણે ઈસુને દફનાવવામાં આવ્યા; અને ત્રીજે દિવસે તેઓ સજીવન થયા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28724', '46', '15', '5', '¶ કેફાને અને પછી શિષ્યોને તેમણે દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28725', '46', '15', '6', 'ત્યાર પછી પાંચસો કરતાં વધારે ભાઈઓ સમક્ષ એક જ સમયે તેઓ પ્રગટ થયા; તેઓમાંના ઘણાં હજુ સુધી જીવતા રહ્યા છે, પણ કેટલાક મૃત્યુ પામ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28726', '46', '15', '7', 'ત્યાર પછી યાકૂબને અને પછી સર્વ પ્રેરિતોને ઈસુએ દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28727', '46', '15', '8', '¶ સૌથી છેલ્લે જેમ અકાળે જન્મેલો હોય તેમ મને પણ ઈસુએ દર્શન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28728', '46', '15', '9', 'કેમ કે પ્રેરિતોમાંના સર્વ કરતાં હું નાનો છું, અને હું પ્રેરિત ગણાવા પણ લાયક નથી, કારણ કે મેં ઈશ્વરના મંડળીની સતાવણી કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28729', '46', '15', '10', '¶ પણ હું જે છું તે ઈશ્વરની કૃપાથી છું; મારા પર તેમની જે કૃપા છે તે વિનાકારણ થઈ નથી, પણ તેઓ સર્વ કરતાં મેં વધારે મહેનત કરી; મેં તો નહિ પણ ઈશ્વરની જે કૃપા મારા પર છે તે દ્વારા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28730', '46', '15', '11', 'હું કે તેઓ, એમ અમે સુવાર્તા પ્રગટ કરીએ છીએ, અને તે પર તમોએ વિશ્વાસ કર્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28731', '46', '15', '12', '¶ પણ ખ્રિસ્ત મૃત્યુ પામેલાઓમાંથી સજીવન થયા છે. એવું જો પ્રગટ કરાય છે, તો તમારામાંના કેટલાક કેમ કહે છે કે, ‘મૃત્યુ પામેલાઓનું પુનરુત્થાન નથી?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28732', '46', '15', '13', 'પણ જો મૃત્યુ પામેલાઓનું પુનરુત્થાન નથી તો ખ્રિસ્ત પણ સજીવન થયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28733', '46', '15', '14', 'અને જો ખ્રિસ્ત સજીવન થયા નથી. તો અમે જે ઉપદેશ કરીએ છીએ તે વ્યર્થ, અને તમે જે વિશ્વાસ કરો છો તે પણ વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28734', '46', '15', '15', '¶ અને અમે ઈશ્વરના જૂઠા સાક્ષીઓ ઠરીએ છીએ, કારણ કે અમે ઈશ્વર વિષે એવી સાક્ષી આપી, કે તેમણે ખ્રિસ્તને સજીવન કર્યાં, પણ જો મૂએલાં ઊઠતાં નથી, તો ઈસુને પણ સજીવન કરવામાં આવ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28735', '46', '15', '16', 'કેમ કે જો મૂએલાંઓનું પુનરુત્થાન નથી, તો ખ્રિસ્ત પણ સજીવન થયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28736', '46', '15', '17', 'અને જો ખ્રિસ્ત સજીવન થયા નથી, તો તમારો વિશ્વાસ વ્યર્થ છે; હજી સુધી તમે તમારા પાપમાં જ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28737', '46', '15', '18', '¶ અને ખ્રિસ્તમાં જેઓ ઊંઘી ગયેલા છે તેઓ પણ નાશ પામ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28738', '46', '15', '19', 'જો કેવળ આ જીવન માટે જ આપણી આશા ખ્રિસ્તમાં છે, તો સર્વ માણસો કરતાં આપણે વધારે દયાપાત્ર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28739', '46', '15', '20', '¶ પણ હવે ખ્રિસ્ત મૃત્યુ પામેલાઓમાંથી સજીવન થયા છે, અને તે ઊંઘી ગયેલાંઓનું પ્રથમફળ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28740', '46', '15', '21', 'કેમ કે માણસથી મરણ થયું, એ જ રીતે માણસથી મૂએલાંઓનું પુનરુત્થાન પણ થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28741', '46', '15', '22', '¶ કેમ કે જેમ આદમમાં સર્વ મરે છે, તેમ ખ્રિસ્તમાં સર્વ સજીવન થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28742', '46', '15', '23', 'પણ પ્રત્યેક પોતપોતાને અનુક્રમે: ખ્રિસ્ત પ્રથમફળ, ત્યાર પછી જ્યારે તે આવશે ત્યારે જેઓ ખ્રિસ્તનાં છે તેઓને સજીવન કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28743', '46', '15', '24', '¶ જયારે ખ્રિસ્ત ઈશ્વરને એટલે પિતાને રાજ્ય સોંપી દેશે, ત્યારે સમગ્ર સત્તા, સર્વ અધિકાર તથા પરાક્રમ નષ્ટ કરશે ત્યારે અંત આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28744', '46', '15', '25', 'કેમ કે સર્વ શત્રુઓને તે પોતાના પગ તળે કચડી નહિ નાખે, ત્યાં સુધી તેમણે રાજ કરવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28745', '46', '15', '26', 'જે છેલ્લો શત્રુ નાશ પામશે તે તો મરણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28746', '46', '15', '27', '¶ કેમ કે ઈશ્વરે પોતાના પગ નીચે બધાને આધીન કર્યાં છે; પણ જયારે તેમણે કહ્યું કે, ‘સર્વ આધીન કરાયા છે, ત્યારે સર્વને આધીન કરનાર જુદા છે, તે સ્પષ્ટ દેખાય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28747', '46', '15', '28', 'પણ જયારે સર્વ તેમને આધીન કરાશે, ઈસુ આધીન થયેલાઓને આધીન નહિ થાય પણ પિતાને આધીન થશે એ સારુ કે ઈશ્વર સર્વમાં સર્વોચ્ચ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28748', '46', '15', '29', '¶ જો એવું ના હોય તો જેઓ મૃત્યુ પામેલાઓને માટે બાપ્તિસ્મા પામ્યા, તેઓનું શું થશે? જો મૂએલાઓનું પુનરુત્થાન નથી તો મૂએલાંઓને માટે તેઓ શા માટે બાપ્તિસ્મા પામે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28749', '46', '15', '30', 'અમે પણ વારંવાર જોખમમાં શા માટે પડીએ છીએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28750', '46', '15', '31', '¶ ખ્રિસ્ત ઈસુ આપણા પ્રભુમાં તમારા વિષે મારો જે આનંદ છે તેની ખાતરી સાથે કહું છું કે, ‘હું દિનપ્રતિદિન મરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28751', '46', '15', '32', 'જો એફેસસમાં જંગલી જાનવરોની સાથે લડ્યો તો મને શો લાભ છે? જો મૂએલાઓનું પુનરુત્થાન નથી તો આપણે ખાઈએ કે પીઈએ એમાં શું ખોટું છે. કેમ કે કાલે મરવાના છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28752', '46', '15', '33', '¶ ખાસ યાદ રાખો; ખરાબ સંગત સારા આચરણને બગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28753', '46', '15', '34', 'ન્યાયી સભાનતાથી જીવો અને પાપ કરો નહીં. કેમ કે કેટલાક ઈશ્વર વિષે અજ્ઞાની છે; આ તમને શરમાવવા માટે હું કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28754', '46', '15', '35', '¶ પણ કોઈ કહેશે કે મૂએલાં શી રીતે પુનરુત્થાન પામે છે? અને કેવાં શરીર ધારણ કરીને આવે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28755', '46', '15', '36', 'ઓ નિર્બુદ્ધ, તું જે વાવે છે તે જો મરે નહિ તો તેને જીવન પણ પ્રાપ્ત થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28756', '46', '15', '37', '¶ જે શરીર થવાનું નથી તે તેં વાવ્યું છે, પણ તે કેવળ દાણા, કદાચ ઘઉંના કે બીજાકોઈ અનાજના.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28757', '46', '15', '38', 'પણ ઈશ્વર પોતાની ઇચ્છા પ્રમાણે તેને શરીર આપે છે, અને પ્રત્યેક દાણાને પોતાનું શરીર આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28758', '46', '15', '39', 'સર્વ દેહ એક જ જાતનાં નથી; પણ માણસોનો દેહ જુદો છે, પશુઓનો જુદો અને માછલાંઓનો જુદો તેમ જ પક્ષીઓનો દેહ પણ જુદો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28759', '46', '15', '40', '¶ સ્વર્ગીય શરીરો છે તેમ જ પૃથ્વી પરનાં શરીરો પણ છે. સ્વર્ગીય શરીરોનો વૈભવ જુદો છે, તથા પૃથ્વી પરના શરીરોનો વૈભવ જુદો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28760', '46', '15', '41', 'સૂર્યનો વૈભવ જુદો, અને ચંદ્રનો વૈભવ જુદો, તેમ જ ચમકતા તારાઓનો મહિમા પણ જુદો છે, કેમ કે ચમકતા તારા તારામાં પણ ફેર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28761', '46', '15', '42', '¶ મૂએલાંઓનું પુનરુત્થાન પણ એવું છે; જે દફનાવાય તે નાશવંત છે. અને જે સજીવન કરાય છે તે સદાકાળ સુધી ટકનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28762', '46', '15', '43', 'અપમાનમાં વવાય છે, મહિમામાં ઉઠાડાય છે; નિર્બળતામાં વવાય છે, પરાક્રમમાં ઉઠાડાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28763', '46', '15', '44', 'ભૌતિક શરીર વવાય છે અને આત્મિક શરીરમાં સજીવન કરાય છે; જો ભૌતિક શરીર છે, તો આત્મિક શરીર પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28764', '46', '15', '45', '¶ લખ્યું છે કે, ‘પહેલો માણસ આદમ સજીવ જીવંત પ્રાણી થયો, છેલ્લો આદમ જીવનદાયક આત્મા થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28765', '46', '15', '46', 'આત્મિક પહેલું હોતું નથી, ભૌતિક પહેલું પછી આત્મિક.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28766', '46', '15', '47', '¶ પહેલો માણસ પૃથ્વીની માટીનો બનેલો હતો, બીજો માણસ સ્વર્ગથી આવનાર પ્રભુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28767', '46', '15', '48', 'જે માટીનો છે તેવા જ જેઓ માટીના છે તેઓ પણ છે; અને જે સ્વર્ગીય છે તે જેવો છે તેવા જ જેઓ સ્વર્ગીય છે તેઓ પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28768', '46', '15', '49', 'આપણે જેમ માટીની પ્રતિમા ધારણ કરી છે, તેમ સ્વર્ગીય સ્વરૂપ પણ ધારણ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28769', '46', '15', '50', '¶ હવે ભાઈઓ, હું એ કહું છું કે, માંસ તથા લોહી ઈશ્વરના રાજ્યના વારસ થઈ શકતા નથી; તેમ જ વિનાશીપણું અવિનાશીપણાનો વારસો પામી શકવાનું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28770', '46', '15', '51', 'જુઓ, હું તમને મર્મ કહું છું; આપણે સહુ ઊંઘીશું નહિ, છેલ્લું રણશિંગડું વાગતા જ પણ એક ક્ષણમાં, આંખના પલકારામાં આપણે બદલાઈ જઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28771', '46', '15', '52', '¶ કેમ કે રણશિંગડું વાગશે, ત્યારે મૂએલાં અવિનાશી થઈને ઊઠશે અને આપણું સ્વરૂપ બદલાઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28772', '46', '15', '53', 'કેમ કે આ વિનાશી અવિનાશીપણું ધારણ કરશે તથા આ મરનાર અમરપણું ધારણ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28773', '46', '15', '54', '¶ જયારે આ વિનાશી અવિનાશીપણું ધારણ કરશે, અને આ મરણ અમરપણું ધારણ કરશે, ત્યારે આ લખેલી વાત પૂર્ણ થશે કે, ‘મરણ જયમાં ગરક થઈ ગયું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28774', '46', '15', '55', 'અરે મરણ, તારું પરાક્રમ ક્યાં? અરે મરણ, તારો ડંખ ક્યાં?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28775', '46', '15', '56', '¶ મરણનો ડંખ તો પાપ છે; અને પાપનું સામર્થ્ય નિયમશાસ્ત્ર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28776', '46', '15', '57', 'પણ ઈશ્વર જે આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા આપણને વિજય આપે છે, તેમની આભારસ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28777', '46', '15', '58', '¶ એ માટે, મારા પ્રિય ભાઈઓ, તમે સ્થિર તથા દ્રઢ થાઓ, તથા પ્રભુના કામમાં તલ્લીન રહો, કેમ કે તમે જાણો છો કે પ્રભુમાં તમારું કામ નિષ્ફળ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28778', '46', '16', '1', '¶ હવે સંતોને માટે ફાળો એકઠો કરવા વિષે લખું છું; મેં ગલાતિયાના વિશ્વાસી સમુદાયને જે સૂચના આપી તે પ્રમાણે તમે પણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28779', '46', '16', '2', 'હું આવું ત્યારે ધર્મદાન ઉઘરાવવા પડે નહિ, માટે અઠવાડિયાને પહેલે દિવસે તમારામાંના પ્રત્યેકે પોતાની કમાણી પ્રમાણે અમુક હિસ્સો રાખી મૂકવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28780', '46', '16', '3', '¶ જયારે હું આવીશ ત્યારે જેઓને તમે પસંદ કરશો, તેઓને પત્રો આપીને હું તમારાં દાન યરુશાલેમમાં પહોંચાડવા માટે મોકલીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28781', '46', '16', '4', 'જો મારે પણ જવાનું યોગ્ય લાગશે તો તેઓ મારી સાથે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28782', '46', '16', '5', '¶ હું મકદોનિયા થઈને જવાનો છું; તેથી મકદોનિયા પાર કર્યાં પછી હું તમારી પાસે આવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28783', '46', '16', '6', 'હું કદાચ તમારી સાથે રહીશ, અથવા શિયાળો પણ ગાળીશ કે, જેથી મારે જ્યાં જવાનું છે ત્યાં તમે મને પહોંચાડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28784', '46', '16', '7', '¶ કેમ કે હમણાં જતા તમને મળવાની મારી ઇચ્છા નથી; પણ જો ઈશ્વરની ઇચ્છા હશે તો હું થોડા સમય સુધી તમારી સાથે રહેવાની આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28785', '46', '16', '8', 'પણ હું પચાસમાના પર્વ સુધી એફેસસમાં જ રહીશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28786', '46', '16', '9', 'કેમ કે એક મહાન કાર્ય સફળ થાય એવું દ્વાર મારે માટે ઉઘાડવામાં આવ્યું છે. જોકે વિરોધીઓ પણ ઘણાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28787', '46', '16', '10', '¶ પણ જો તિમોથી આવે તો તે તમારી સાથે નિર્ભય રહે, તે વિષે સંભાળ રાખજો, કેમ કે મારી માફક તે પણ પ્રભુનું કામ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28788', '46', '16', '11', 'એ માટે કોઈ તેને તુચ્છ ગણે નહીં; પણ શાંતિથી તમે તેને મારી પાસે પહોંચાડજો, કેમ કે ભાઈઓની સાથે તેના આવવાની પ્રતિક્ષા હું કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28789', '46', '16', '12', 'હવે, ભાઈ આપોલસ વિષે મારે આટલું કહેવું છે કે ભાઈઓની સાથે તે તમારી પાસે આવે માટે મેં તેને બહુ વિનંતી કરી; પણ હમણાં ત્યાં આવવાની તેની ઇચ્છા નથી; પણ જયારે અનુકૂળ પ્રસંગ મળશે ત્યારે તે આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28790', '46', '16', '13', '¶ જાગૃત રહો, વિશ્વાસમાં સ્થિર રહો, સામર્થ્ય બતાવો, બળવાન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28791', '46', '16', '14', 'તમે જે કંઈ કરો તે પ્રેમથી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28792', '46', '16', '15', '¶ ભાઈઓ, તમે સ્તેફનાસના કુટુંબને જાણો છો કે, તે અખાયાનું પ્રથમફળ વિશ્વાસી છે, તેઓ સંતોની સેવામાં હંમેશા સક્રિય રહ્યા છે માટે હું તમને વિનંતી કરું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28793', '46', '16', '16', 'તમે એવા માણસોને અને અન્ય જેઓ સેવામાં પરિશ્રમ કરે છે તેઓને પણ આધીન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28794', '46', '16', '17', '¶ સ્તેફનાસ તથા ફોર્તુનાતસ તથા અખાઈક્સના આવવાથી હું હર્ષ પામ્યો છું; કેમ કે તમારું જે કામ અધૂરું હતું તે તેઓએ પૂરું કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28795', '46', '16', '18', 'તેઓએ મારા તથા તમારા આત્માને પણ ઉત્તેજિત કર્યા. માટે એવા માણસોને માન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28796', '46', '16', '19', '¶ આસિયાના વિશ્વાસી સમુદાય તમને સલામ પાઠવે છે. આકુલા, પ્રિસ્કા તથા તેઓના ઘરમાં મળતા વિશ્વાસી સમુદાયના સર્વ પ્રભુમાં તમને સલામ પાઠવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28797', '46', '16', '20', 'સર્વ ભાઈઓ પણ તમને સલામ પાઠવે છે. પવિત્ર ચુંબનથી એકબીજાને ક્ષેમકુશળ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28798', '46', '16', '21', '¶ હું પાઉલ મારે પોતાને હાથે તમને સલામ લખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28799', '46', '16', '22', 'જો કોઈ પ્રભુ ઈસુ ખ્રિસ્ત પર પ્રેમ કરતો ન હોય, તો તે શાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28800', '46', '16', '23', 'આપણા પ્રભુ આવવાનાં છે. પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા પર હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28801', '46', '16', '24', 'ખ્રિસ્ત ઈસુમાં મારો પ્રેમ તમો સર્વની સાથે હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28802', '47', '1', '1', '¶ કરિંથમાંના ઈશ્વરના વિશ્વાસી સમુદાયને તથા તેની સાથે સમગ્ર અખાયામાંના સર્વ સંતોને, પાઉલ જે ઈશ્વરની ઇચ્છાથી ઈસુ ખ્રિસ્તનો પ્રેરિત છે, તે તથા ભાઈ તિમોથી લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('28803', '47', '1', '2', 'ઈશ્વર આપણા પિતા તથા ઈસુ ખ્રિસ્ત તમને કૃપા તથા શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28804', '47', '1', '3', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં ઈશ્વર તથા પિતા, જે દયાના તથા સર્વ દિલાસાના ઈશ્વર છે તેમની સ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28805', '47', '1', '4', 'તેઓ અમારી સર્વ વિપત્તિમાં અમને દિલાસો આપે છે, કે જેથી અમે પોતે ઈશ્વરથી જે દિલાસો પામીએ છીએ, તેને લીધે જેઓ ગમે તેવી વિપત્તિમાં હોય તેઓને અમે દિલાસો આપવાને શક્તિમાન થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28806', '47', '1', '5', '¶ કેમ કે જેમ ખ્રિસ્તને કારણે ઘણાં દુઃખ અમારા પર આવે છે, તેમ ખ્રિસ્ત દ્વારા અમને પણ ઘણો દિલાસો મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28807', '47', '1', '6', 'પણ જો અમે વિપત્તિ સહીએ તો તે તમારા દિલાસા તથા ઉદ્ધારને માટે છે; અને જો દિલાસો પામીએ છીએ, તો તે તમારા દિલાસાને માટે છે અને તેથી અમે જે રીતે દુઃખો સહીએ છીએ તેવી સહન કરવાની શક્તિ તમારામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28808', '47', '1', '7', 'તમારે વિશે અમારી આશા દૃઢ છે કારણ કે અમને ખબર છે કે જેમ તમે દુઃખોમાં ભાગીદાર, તેમ દિલાસામાં પણ ભાગીદાર થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28809', '47', '1', '8', '¶ કેમ કે ભાઈઓ, અમારી એવી ઇચ્છા નથી કે આસિયામાં જે વિપત્તિ અમને પડી તે વિષે તમે અજાણ્યા રહો, એ વિપત્તિ અમારી સહનશક્તિ બહાર અમને બહુ ભારે લાગી, એટલી હદે કે અમે જીવવાની આશા પણ મૂકી દીધી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28810', '47', '1', '9', 'વળી અમને લાગ્યું હતું કે અમારું મરણ થશે, જેથી અમે પોતાના પર નહિ, પણ મૃત્યુ પામેલાંને સજીવન કરનાર ઈશ્વર પર વિશ્વાસ રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28811', '47', '1', '10', 'તેમણે આવાં મરણકારક જોખમથી અમારો બચાવ કર્યો અને કરશે; તેમના પર અમે આશા રાખીએ છે કે તેઓ ફરીથી પણ અમને બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28812', '47', '1', '11', '¶ તમે પ્રાર્થનાથી અમને સહાય કરજો, કે જે કૃપાદાન ઘણાંઓની મારફતે અમને અપાયું, તેને લીધે ઘણાં અમારે માટે આભારસ્તુતિ પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28813', '47', '1', '12', '¶ કેમ કે એ બાબતે અમને અભિમાન છે અને અમારી પ્રેરકબુદ્ધિ એવી સાક્ષી આપે છે કે ભૌતિક જ્ઞાનથી નહિ પણ ઈશ્વરની કૃપાથી અમે દુનિયામાં અને વિશેષ કરીને તમારા સંબંધમાં ઈશ્વરની દ્રષ્ટિએ પવિત્રતાથી તથા શુદ્ધ મનથી વર્ત્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28814', '47', '1', '13', 'પણ તમે જે વાંચો છો અને માનો છો, તેનાથી વિપરીત અમે તમને બીજી વાતો લખતા નથી; અને આશા રાખું છું, કે તેમ અંત સુધી માનશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28815', '47', '1', '14', 'જે રીતે તમે અમને સ્વીકાર્યાં, કે પ્રભુ ઈસુના પુનરાગમના જેમ તમે અમારા માટે, તેમ અમે તમારા માટે અભિમાનનું કારણ છીએ, તેવી આશા હું રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28816', '47', '1', '15', '¶ અને પહેલાં, એવી આશાથી હું તમારી પાસે આવવાને ઇચ્છતો હતો કે તમને બમણી કૃપા મળે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28817', '47', '1', '16', 'તમારી પાસે થઈને મકદોનિયા જવાને અને ફરી મકદોનિયાથી તમારી પાસે આવવાને, અને તમારાથી યહૂદિયા તરફ વિદાય થવાને હું ઇચ્છતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28818', '47', '1', '17', '¶ તો શું એવું ઇચ્છવામાં શું હું ઢચુપચુ કરતો હતો? અથવા જે ઇરાદો હું રાખું છું તે શું માનવીય ધોરણો પ્રમાણે રાખું છું, એવું કે મારું બોલવું હા ની ‘હા’ અને ના ની ‘ના’ હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28819', '47', '1', '18', 'પણ જેમ ઈશ્વર વિશ્વાસુ છે તેમ તમારા પ્રત્યે મારી વાતમાં હા કે ના નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28820', '47', '1', '19', '¶ કેમ કે ઈશ્વરના દીકરા ઈસુ ખ્રિસ્ત જે અમારાથી, એટલે મારાથી તથા સિલ્વાનસ અને તિમોથી ધ્વારા, તમારામાં પ્રગટ કરાયા, તે હા તથા ના ન થયા, પણ તે હા થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28821', '47', '1', '20', 'કેમ કે ઈશ્વરનાં જેટલાં આશાવચનો છે તે બધામાં હા તથા તેમાં આમીન છે, એ માટે કે અમારાથી ઈશ્વરનો મહિમા થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28822', '47', '1', '21', '¶ અને અમને તમારી સાથે ખ્રિસ્તમાં જે દૃઢ કરે છે તથા જેમણે અમારો અભિષેક કર્યો, તે તો ઈશ્વર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28823', '47', '1', '22', 'તેમણે અમને મુદ્રાંકિત કર્યા અને અમારા હૃદયમાં આત્માની ખાતરી આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28824', '47', '1', '23', '¶ હું ઈશ્વરને સાક્ષી રાખીને કહું છું કે તમારા પર દયા કરીને હું હજી સુધી કરિંથમાં આવ્યો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28825', '47', '1', '24', 'અમે તમારા વિશ્વાસ પર સત્તા ચલાવીએ છીએ એમ નહિ, પણ તમારા આનંદમાં સહાય કરનારા છીએ; કેમ કે તમે વિશ્વાસથી દૃઢ રહો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28826', '47', '2', '1', '¶ પણ મેં પોતાને સારુ એવું નક્કી કર્યું, કે હું ફરી ખેદથી તમારી પાસે નહિ આવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28827', '47', '2', '2', 'કેમ કે જો હું તમને દુઃખી કરું, તો જે મારાથી દુઃખ પામ્યો તે વિના મને કોણ આનંદ આપે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28828', '47', '2', '3', '¶ અને મેં તમને એ જ લખ્યું, એ સારુ કે જેઓથી મારે આનંદ પામવો, તેઓથી હું આવું ત્યારે મને દુઃખ ન થાય; હું તમારા બધા પર ભરોસો રાખું છું, કે મારો આનંદ તમારા સર્વનો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28829', '47', '2', '4', 'કેમ કે ઘણી વિપત્તિથી તથા હૃદયની વેદનાથી, મેં ઘણાં આંસુઓ પાડીને તમને લખ્યું તે, એ માટે નહિ કે તમે દુઃખિત થાઓ, પણ એ માટે કે તમારા ઉપર મારો જે અતિ ઘણો પ્રેમ છે તે તમે જાણો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28830', '47', '2', '5', '¶ પણ જો કોઈએ દુઃખ પમાડ્યું છે, તો મને નહિ, પણ કેટલેક દરજ્જે કેમ કે હું વધારે ભાર ન નાખું તમને સર્વને તેણે દુઃખી કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28831', '47', '2', '6', 'એવા માણસને બહુમતીથી આ જે શિક્ષા થયેલી છે તે પૂરતી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28832', '47', '2', '7', 'માટે તેથી ઊલટું તમારે તેને વિશેષ માફી તથા દિલાસો આપવો, રખેને તે વધારે દુઃખમાં ગરકાવ થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28833', '47', '2', '8', '¶ એ માટે હું તમને વિનંતી કરું છું કે તેના પર તમે પૂરો પ્રેમ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28834', '47', '2', '9', 'કેમ કે એ જ સારુ મેં લખ્યું છે, કે સર્વમાં તમે આજ્ઞાકારી છો કે નથી તે વિષે હું પરીક્ષા કરી લઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28835', '47', '2', '10', '¶ પણ જેને તમે કંઈ માફ કરો છો, તેને હું પણ માફ કરું છું; કેમ કે જો મેં પણ કંઈ માફ કર્યું હોય, તો જે માફ કર્યું છે, તે તમારે લીધે ખ્રિસ્તની આગળ માફ કર્યું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28836', '47', '2', '11', 'કે જેથી શેતાન આપણને ન જીતે, કેમ કે આપણે તેની યુક્તિઓ વિષે અજાણ્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28837', '47', '2', '12', '¶ ખ્રિસ્તની સુવાર્તા પ્રગટ કરવા સારુ હું ત્રોઆસમાં આવ્યો અને પ્રભુએ મારે માટે બારણું ઉઘાડેલું છતાં');
INSERT INTO `bible_verses_gu_irv` VALUES ('28838', '47', '2', '13', 'પણ મારા આત્માને શાંતિ ન હતી, કેમ કે તિતસ મારો ભાઈ મને મળ્યો નહિ; માટે તેઓથી વિદાય લઈને હું મકદોનિયામાં ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28839', '47', '2', '14', '¶ પણ ઈશ્વર જે ખ્રિસ્તમાં સદા અમને વિજયકૂચમાં દોરે છે અને અમારે આશરે પોતાના જ્ઞાનની સુગંધ સર્વ જગ્યામાં ફેલાવે છે, તેમની આભારસ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28840', '47', '2', '15', 'કેમ કે જેઓ ઉદ્ધાર પામે છે તેઓમાં, તથા નાશ પામે છે તેઓમાં, અમે ઈશ્વરની આગળ ખ્રિસ્તની સુગંધ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28841', '47', '2', '16', '¶ મૃત્યુ પામેલાઓને સારુ અમે મરણની દુર્ગંધરૂપ અને જીવંતને સારું જીવનની દુર્ગંધરૂપ છીએ; તો એ કાર્યોને સારુ કોણ યોગ્ય છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28842', '47', '2', '17', 'કેમ કે કેટલાકની જેમ અમે ઈશ્વરની વાતમાં ઉમેરો કરતા નથી પણ સત્યતાથી તથા ઈશ્વરની સત્તાથી ખ્રિસ્તમાં ઈશ્વરની આગળ બોલીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28843', '47', '3', '1', '¶ શું અમે ફરી પોતાની પ્રશંસા કરીએ છીએ? કે શું જેમ બીજા કેટલાકને તેમ, અમને તમારા ઉપર કે તમારી પાસેથી, ભલામણના પત્રો જોઈએ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28844', '47', '3', '2', 'અમારા હૃદયમાં લખેલો અને સર્વ માણસથી જણાયેલો તથા વંચાયેલો એવો અમારો પત્ર તો તમે છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28845', '47', '3', '3', 'તમે ખ્રિસ્તનાં પત્રની જેમ દેખાઓ છો જેની અમે સેવા કરેલી; તે શાહીથી નહિ પણ જીવતા ઈશ્વરના આત્માથી, પથ્થરની પાટીઓ પર નહિ પણ માનવીય હૃદયરૂપી પાટીઓ પર લખેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28846', '47', '3', '4', '¶ એવો ભરોસો ખ્રિસ્તને આશરે અમને ઈશ્વર પર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28847', '47', '3', '5', 'અમે પોતે પોતાનાથી કંઈ વિચારવા સમર્થ છીએ એવું નથી; પણ અમારું સામર્થ્ય ઈશ્વરથી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28848', '47', '3', '6', 'તેમણે પણ અમને નવા કરારના, એટલે અક્ષરના નહિ પણ આત્માનાં, યોગ્ય સેવકો કર્યા, કેમ કે અક્ષર મારી નાખે છે, પણ આત્મા જીવાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28849', '47', '3', '7', '¶ અને મરણની સેવા જેનાં અક્ષરો પથ્થરો પર કોતરેલા હતા; તે જો એટલી ગૌરવવાળી હતી કે ઇઝરાયલી લોકો મૂસાના મુખ પરનું તેજ જે ટળી જનારું હતું તે તેજને લીધે તેના મુખ પર ધારીને જોઈ શક્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28850', '47', '3', '8', 'તો તે કરતાં આત્માની સેવા વધતી મહિમાવાન કેમ ન હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28851', '47', '3', '9', '¶ કેમ કે જો દંડાજ્ઞાની સેવાનો મહિમા હતો, તો ન્યાયીપણાની સેવા મહિમામાં કેટલી બધી અધિક છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28852', '47', '3', '10', 'અને ખરેખર, જે મહિમાવંત થયેલું હતું તે કરતાં બીજું અધિક મહિમાવંત થયાના કારણથી જાણે મહિમારહિત થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28853', '47', '3', '11', 'કેમ કે જે ટળી જવાનું હતું તે જો મહિમાવંત હતું, તો જે કાયમ ટકનાર તેનો મહિમા કેટલો વિશેષ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('28854', '47', '3', '12', '¶ એ માટે અમને એવી આશા હોવાથી, અમે બહુ નિર્ભયતાથી બોલીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28855', '47', '3', '13', 'અને મૂસાની જેમ નહિ, કે જેણે ઇઝરાયલના દીકરાઓ ટળી જનારાં મહિમાનો અંત પણ નિહાળે નહિ માટે પોતાના મુખ પર પડદો નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28856', '47', '3', '14', '¶ પણ તેઓના મન કઠણ થયાં; કેમ કે આજ સુધી જૂનો કરાર વાંચતા તે પડદો એમનો એમ જ રહે છે; પણ તે તો ખ્રિસ્તમાં દૂર કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28857', '47', '3', '15', 'પણ આજ સુધી જયારે તેઓ મૂસાનાં પુસ્તકો વાંચે છે ત્યારે તેઓના હૃદય પર પડદો રહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28858', '47', '3', '16', 'પણ જયારે તે પ્રભુની તરફ ફરશે, ત્યારે તે પડદો ખસેડી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28859', '47', '3', '17', '¶ હવે પ્રભુ તે આત્મા છે; અને જ્યાં પ્રભુનો આત્મા છે ત્યાં સ્વતંત્રતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28860', '47', '3', '18', 'પણ આપણે સહુ ઉઘાડે મુખે જેમ આરસીમાં, તેમ પ્રભુના મહિમાને નિહાળીને, પ્રભુના આત્માથી તે જ રૂપમાં અધિકાધિક મહિમા ધારણ કરતાં રૂપાંતર પામીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28861', '47', '4', '1', '¶ એ માટે અમારા પર દયા થઈ તે પ્રમાણે અમને આ સેવાકાર્ય મળ્યું તેમાં અમે થાકતા નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28862', '47', '4', '2', 'પણ શરમજનક ગુપ્ત વાતોને નકારીને અમે કાવતરાં કરતા નથી, અને ઈશ્વરની વાતમાં કપટ કરતા નથી; પણ સત્ય પ્રગટ કર્યાથી ઈશ્વરની આગળ અમે પોતાના વિશે સર્વ માણસોના અંતઃકરણમાં ખાતરી કરી આપીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28863', '47', '4', '3', '¶ પણ જો અમારી સુવાર્તા ગુપ્ત રહેલી હોય તો તે નાશ પામનારાઓને સારુ જ ગુપ્ત રખાયેલી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28864', '47', '4', '4', 'જેઓમાં આ જગતના દેવે અવિશ્વાસીઓના મન અંધ કર્યાં છે, એ સારુ કે ખ્રિસ્ત જે ઈશ્વરની પ્રતિમા છે, તેમના મહિમાની સુવાર્તાનાં અજવાળાનો ઉદય તેઓ પર ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28865', '47', '4', '5', '¶ અમે ઉપદેશમાં પોતાને પ્રગટ નથી કરતા, પણ ખ્રિસ્ત ઈસુ પ્રભુ છે અને અમે પોતે ઈસુને લીધે તમારા દાસો છીએ, એવું જાહેર કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28866', '47', '4', '6', 'કેમ કે જે ઈશ્વરે જેમણે અંધારામાંથી અજવાળાંને પ્રકાશવા ફરમાવ્યું; તે મુજબ ઈસુ ખ્રિસ્તનાં ચહેરા પરનો ઈશ્વરના મહિમાના જ્ઞાનનો પ્રકાશ આપણા હૃદયોમાં પાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28867', '47', '4', '7', '¶ પણ અમારો આ ખજાનો માટીનાં પાત્રોમાં છે, એ સારુ કે પરાક્રમની ઉત્તમતા ઈશ્વરથી થાય અને અમારાથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28868', '47', '4', '8', 'સર્વ પ્રકારે અમે વિપત્તિ પામેલા હોવા છતાં દબાયેલા નથી; હેરાન થયા છતાં નિરાશ થયેલા નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28869', '47', '4', '9', 'સતાવાયેલા છીએ પણ ત્યજાયેલા નથી; નીચે પટકાયેલા છીએ પણ નાશ પામેલા નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28870', '47', '4', '10', 'ઈસુનું મરણ અમારા શરીરમાં સદા રાખીએ છીએ, એ સારુ કે ઈસુનું જીવન અમારાં શરીરદ્વારા જાહેર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28871', '47', '4', '11', '¶ કેમ કે અમે જીવનારાં ઈસુને માટે, સદા મરણને સોંપાયેલા છીએ, એ માટે કે ઈસુનું જીવન પણ અમારા મૃત્યુપાત્ર મનુષ્યદેહમાં પ્રગટ કરાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28872', '47', '4', '12', 'એમ જ અમારામાં મરણ પણ તમારામાં જીવન અસર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28873', '47', '4', '13', '¶ વિશ્વાસનો તે જ આત્મા અમને છે તેથી મેં વિશ્વાસ કર્યો માટે હું બોલ્યો એ લેખ પ્રમાણે, અમે પણ વિશ્વાસ કરીએ છીએ અને તેથી બોલીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28874', '47', '4', '14', 'અને એવું જાણીએ છીએ કે, જેમણે પ્રભુ ઈસુને ઉઠાડ્યાં, તે અમને પણ ઈસુની મારફતે ઉઠાડશે અને તમારી સાથે અમને રજૂ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28875', '47', '4', '15', 'કેમ કે સઘળાં વાનાં તમારે સારુ છે એ માટે કે જે કૃપા ઘણાંઓની મારફતે પુષ્કળ થઈ તે ઈશ્વરના મહિમાને અર્થે ઉપકારસ્તુતિ કરાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28876', '47', '4', '16', '¶ તેથી અમે થાકતા નથી; પણ જો અમારો ભૌતિક મનુષ્યદેહ નાશ પામે તોપણ અમારું આંતરિક મનુષ્યત્વ પ્રતિદિન નવું થતું જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28877', '47', '4', '17', 'કેમ કે અમારી થોડી અને ક્ષણિક વિપત્તિ અમારે માટે ઘણી વધારે તથા અતિશય અનંતકાળિક મહિમા ઉત્પન્ન કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28878', '47', '4', '18', 'એટલે જે દૃશ્ય છે તે નહિ, પણ જે અદ્રશ્ય છે તે પર અમે ધ્યાન રાખીએ છીએ; કેમ કે જે દૃશ્ય છે તે ક્ષણિક છે પણ જે અદ્રશ્ય છે તે અનંતકાળિક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28879', '47', '5', '1', '¶ કેમ કે અમને ખબર છે કે જો અમારું પૃથ્વી પરનું માંડવારૂપી શરીર નષ્ટ થઈ જાય, તો સ્વર્ગમાં ઈશ્વરે સર્જેલું, હાથોથી બાંધેલું નહિ એવું અનંતકાળનું અમારું ઘર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28880', '47', '5', '2', 'કેમ કે અમારું જે ઘર સ્વર્ગમાં છે તેને પામવાની બહુ અભિલાષા રાખીને અમે આ માંડવારૂપી ઘરમાં નિસાસા નાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28881', '47', '5', '3', 'અને જો સ્વર્ગીય ઘર પામીએ તો અમે નિ:વસ્ત્ર ન દેખાઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28882', '47', '5', '4', '¶ કેમ કે અમે આ માંડવારૂપી શરીરના ભારને લીધે નિસાસા નાખીએ છીએ; તેને ઉતારવા કરતાં સ્વર્ગીય ઘરથી વેષ્ટિત થવા ઇચ્છીએ છીએ એ સારુ કે જીવન મરણમાં ગરકાવ થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28883', '47', '5', '5', 'હવે જેમણે અમને એને અર્થે તૈયાર કર્યા તે ઈશ્વર છે તેમણે અમને આત્માની ખાતરી પણ આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28884', '47', '5', '6', '¶ માટે અમે સદા હિંમતવાન છીએ અને એવું જાણીએ છીએ કે શરીરમાં રહીએ છીએ ત્યાં સુધી અમે પ્રભુથી વિયોગી દૂર રહેતાં પ્રવાસી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28885', '47', '5', '7', 'કેમ કે અમે વિશ્વાસથી ચાલીએ છીએ, દૃષ્ટિથી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28886', '47', '5', '8', 'માટે હિંમતવાન છીએ અને શરીરથી અલગ થવું તથા પ્રભુની પાસે વાસો કરવો એ અમને વધારે પસંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28887', '47', '5', '9', '¶ એ માટે કે અમે જો શરીરમાં હોઈએ કે શરીર બહાર હોઈએ તોપણ તેમને પસંદ પડીએ એવી ઉત્કંઠા અમે ધરાવીએ છીએ અને પ્રયાસ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28888', '47', '5', '10', 'કેમ કે દરેકે શરીરથી જે કર્યું છે, સારુ કે ખરાબ હોય, તે પ્રમાણે તે બદલો પામવા સારુ આપણને સર્વને ખ્રિસ્તનાં ન્યાયાસનની આગળ હાજર થવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28889', '47', '5', '11', '¶ માટે પ્રભુનો ડર રાખીને અમે માણસોને સમજાવીએ છીએ; અમે ઈશ્વર આગળ પ્રગટ થયા છીએ તે સાથે મારી આશા છે કે તમારાં અંતઃકરણોમાં પણ પ્રગટ થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28890', '47', '5', '12', 'અમે ફરીથી તમારી આગળ પોતાને વખાણતા નથી પણ અમારે વિષે તમને ગૌરવ કરવાનો પ્રસંગ આપીએ છીએ, એ માટે કે જેઓ હૃદયથી નહિ, પણ દંભથી અભિમાન કરે છે, તેઓને તમે ઉત્તર આપી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28891', '47', '5', '13', '¶ કેમ કે જો અમે ઘેલા હોઈએ તો ઈશ્વરને અર્થે છીએ અથવા જો જાગૃત હોઈએ તો તમારે અર્થે છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28892', '47', '5', '14', 'કેમ કે ખ્રિસ્તનો પ્રેમ અમને પ્રેરણા આપે છે, કારણ કે અમે એવું સમજીએ છીએ કે, જો એક સર્વને માટે મરણ પામ્યા માટે સર્વ મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28893', '47', '5', '15', 'અને સર્વને માટે તે મૃત્યુ પામ્યા, એ સારુ કે જેઓ જીવે છે તેઓ હવેથી પોતાને માટે નહિ, પણ જે તેઓને વાસ્તે મૃત્યુ પામ્યા તથા ઊઠ્યાં તેમને માટે જીવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28894', '47', '5', '16', '¶ એ માટે હવેથી અમે માનવીય ધોરણથી કોઈનો ન્યાય કરતા નથી, જો કે ખ્રિસ્તને અમે પહેલા માનવીય ધોરણથી જોયા હતા પણ હવેથી અમે આ રીતે કોઈનો ન્યાય કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28895', '47', '5', '17', 'માટે, જો કોઈ માણસ ખ્રિસ્તમાં છે તો તે નવું સર્જન થયો છે; જે જૂનું હતું તે જતું રહ્યું છે; જુઓ, તે નવું થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28896', '47', '5', '18', '¶ આ સર્વ ઈશ્વરથી છે, જેમણે ઈસુ ખ્રિસ્તની મારફતે પોતાની સાથે આપણું સમાધાન કરાવ્યું અને તે સમાધાન કરાવવાનું સેવાકાર્ય અમને આપ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28897', '47', '5', '19', 'એટલે, ઈશ્વર ખ્રિસ્તમાં પોતાની સાથે માનવજગતનું સમાધાન કરાવીને તેઓના અપરાધો માટે તેઓને જવાબદાર ગણતા નથી, અને તેમણે અમને સમાધાનના સંદેશાની સેવા સોંપેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28898', '47', '5', '20', '¶ એ માટે અમે ખ્રિસ્તનાં પ્રતિનિધિ છીએ, જાણે કે ઈશ્વર અમારી મારફતે વિનંતી કરતા હોય, તેમ અમે ખ્રિસ્તને વાસ્તે તમને વિનંતી કરીએ છીએ કે, ઈશ્વર સાથે સમાધાન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28899', '47', '5', '21', 'જેમણે પાપ જાણ્યું ન હતું, તેમને આપણે માટે તેમણે પાપરૂપ કર્યા, એ સારુ કે આપણે તેમનાંમાં ઈશ્વરના ન્યાયીપણારૂપ થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28900', '47', '6', '1', 'અમે, તેમની સાથે કામ કરનારા, તમને વિનંતી કરીએ છીએ, કે તમે ઈશ્વરની કૃપાનો સ્વીકાર કર્યો છે તેને વ્યર્થ થવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28901', '47', '6', '2', 'કેમ કે તે કહે છે કે, ‘મેં માન્યકાળમાં તારું સાંભળ્યું, અને ઉદ્ધારના દિવસમાં મેં તને સહાય કરી; જુઓ, અત્યારે જ માન્યકાળ છે, અત્યારે જ ઉદ્ધારનો દિવસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28902', '47', '6', '3', 'અમારા સેવાકાર્યને દોષ ન લાગે, માટે અમે કશામાં કોઈને અડચણરૂપ થતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28903', '47', '6', '4', '¶ પણ અમે સર્વમાં પોતાને ઈશ્વરના સેવકોના જેવા દેખાડીએ છીએ; ઘણી ધીરજથી, વિપત્તિથી, તંગીથી, વેદનાથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28904', '47', '6', '5', 'ફટકાઓથી, કેદખાનાંઓથી, હંગામાઓથી, કષ્ટોથી, ઉજાગરાથી, ભૂખથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28905', '47', '6', '6', 'શુદ્ધપણાથી, જ્ઞાનથી, સહનશીલતાથી, ઉપકારીપણાથી, પવિત્ર આત્માથી, નિષ્કપટ પ્રેમથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28906', '47', '6', '7', 'સત્ય વચનથી, ઈશ્વરના પરાક્રમથી, જમણાં તથા ડાબા હાથ પર ન્યાયીપણાનાં હથિયારોથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28907', '47', '6', '8', '¶ માન તથા અપમાનથી, અપકીર્તિ તથા સુકીર્તિથી; જૂઠા ગણાયેલા તોપણ સાચા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28908', '47', '6', '9', 'અજાણ્યા તોપણ નામાંકિત; મરણ નજીક તોપણ જુઓ જીવંત છીએ; શિક્ષા પામેલાઓના જેવા તોપણ મૃત્યુ પામેલા નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28909', '47', '6', '10', 'શોકાતુરના જેવા તોપણ સદા આનંદ કરનારા; ગરીબો જેવા તોપણ ઘણાંઓને ધનવાન કરનારા; કંગાલ જેવા તોપણ સઘળાના માલિક છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28910', '47', '6', '11', '¶ ઓ કરિંથીઓ, તમારે સારુ અમારું મોં ખૂલ્યું છે, અમારું હૃદય વિશાળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28911', '47', '6', '12', 'તમે અમારામાં સંકુચિત થયા નથી, પણ પોતાના અંતઃકરણમાં સંકુચિત થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28912', '47', '6', '13', 'તો એને બદલે જેમ બાળકોને તેમ તમને કહું છું, તમે પણ હૃદયથી ઉદાર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28913', '47', '6', '14', '¶ અવિશ્વાસીઓની સાથે અઘટિત સંબંધ ન રાખો; કેમ કે ન્યાયીપણાને અન્યાયીપણા સાથે શો સંબંધ હોય? અને અજવાળાંને અંધકારની સાથે શી સંગત હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28914', '47', '6', '15', 'અને ખ્રિસ્ત સાથે શેતાનનો સંબંધ હોઈ શકે? કે વિશ્વાસીને અવિશ્વાસીની સાથે શો ભાગ હોય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28915', '47', '6', '16', 'અને ઈશ્વરના સભાસ્થાનને મૂર્તિઓની સાથે સંબંધ હોય ખરો? કેમ કે આપણે જીવતા ઈશ્વરનું ભક્તિસ્થાન છીએ, જેમ ઈશ્વરે કહ્યું કે, ‘હું તેઓમાં રહીશ તથા ચાલીશ; તેઓનો ઈશ્વર થઈશ; અને તેઓ મારા લોક થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28916', '47', '6', '17', '¶ માટે, ‘તમે તેઓમાંથી નીકળી આવો, અને જુદા થાઓ,’ એમ પ્રભુ કહે છે, ‘અશુદ્ધને સ્પર્શ ન કરો, અને હું તમારો સ્વીકાર કરીશ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28917', '47', '6', '18', 'અને તમારો પિતા થઈશ, અને તમે મારા દીકરાદીકરીઓ થશો, એમ સર્વસમર્થ પ્રભુ કહે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28918', '47', '7', '1', '¶ તે માટે, વહાલાંઓ, આપણને એવાં આશાવચનો મળેલાં છે માટે આપણે દેહની તથા આત્માની સર્વ અશુદ્ધતાને દૂર કરીને પોતે શુદ્ધ થઈએ અને ઈશ્વરનો ભય રાખીને સંપૂર્ણ પવિત્રતા પ્રાપ્ત કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28919', '47', '7', '2', '¶ અમારો અંગીકાર કરો; અમે કોઈને અન્યાય કર્યો નથી; કોઈનું બગાડ્યું નથી, કોઈને છેતર્યા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28920', '47', '7', '3', 'હું તમને દોષિત ઠરાવવાંને બોલતો નથી; કેમ કે મેં પહેલેથી જ કહ્યું છે કે, તમે અમારાં હૃદયોમાં એવા વસ્યા છો કે આપણે સાથે મળીને મરવાને અને જીવવાને તૈયાર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28921', '47', '7', '4', 'તમારી સાથે વાત કરવામાં હું બહુ ખુલાસીને બોલું છું, મને તમારે વિષે બહુ ગૌરવ છે, હું દિલાસાથી ભરપૂર થયો છું, અમારી સર્વ વિપત્તિમાં હું આનંદથી ઝૂમી ઊઠું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28922', '47', '7', '5', '¶ કેમ કે અમે મકદોનિયા આવ્યા ત્યારે અમારાં શરીરોને કંઈ સુખાકારી ન હતી; પણ અમારા પર ચારેબાજુથી વિપત્તિઓ હતી; બહાર લડાઈઓ અને અંદર ઘણી જાતનાં ડર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28923', '47', '7', '6', 'પણ દીનજનોને દિલાસો આપનાર ઈશ્વરે તિતસના આવ્યાથી અમને દિલાસો આપ્યો;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('28924', '47', '7', '7', 'અને કેવળ તેના આવ્યાથી જ નહિ, પણ તમારા તરફથી તેને જે દિલાસો મળ્યો હતો તેથી પણ; અને તેણે તમારી મારા પ્રત્યેની મોટી ઉત્કંઠા, તમારો શોક અને મારે વિષે તમારી સઘન કાળજીની અમને ખબર આપી, તેથી મને વધારે આનંદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28925', '47', '7', '8', '¶ જોકે મેં મારા પત્રથી તમને દુ:ખી કર્યા અને તેનું મને દુ:ખ થતું હતું, પણ હવે મને તેનો પસ્તાવો થતો નથી કેમ કે હું જોઉં છું કે તે પત્રએ તમને થોડા જ સમય માટે દુ:ખી કર્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28926', '47', '7', '9', 'પણ હવે હું આનંદ કરું છું તે તમે દુ:ખી થયા એટલા માટે નહિ, પણ દુ:ખી થવાથી તમે પસ્તાવો કર્યો તે માટે; કેમ કે તમને ઈશ્વરની ઇચ્છા પ્રમાણે દુ:ખી કરાયા હતા, કે અમારાથી તમને કંઈ નુકસાન ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28927', '47', '7', '10', 'કેમ કે ઈશ્વરની ઇચ્છા પ્રમાણે થતું દુ:ખ શોક ઉપજાવતું નથી પરંતુ ઉદ્ધાર પમાડે તેવો પસ્તાવો ઉપજાવે છે; પણ જગિક દુ:ખ મરણ પમાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28928', '47', '7', '11', '¶ કેમ કે જુઓ, તમને ઈશ્વરની ઇચ્છા પ્રમાણે દુ:ખ થયું તેથી તમારામાં આતુરતા પોતાને નિર્દોષ ઠરાવવાંનો કેવો ગુસ્સો, કેવો ભય, કેવી તીવ્ર ઇચ્છા, કેવી આતુર આકાંક્ષા, કેવું ઝનૂન અને બદલો લેવાની કેવી આતુરતા! તમે તે કામમાં સર્વ પ્રકારે પોતાને નિર્દોષ સાબિત કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28929', '47', '7', '12', 'જોકે મેં તમને જે લખ્યું, તે જેણે અન્યાય કર્યો તેને માટે નહિ અને જેનાં પર અન્યાય થયો તેને માટે પણ નહિ, પણ ઈશ્વરની આગળ તમારા માટેની અમારી કાળજી તમને પ્રગટ થાય તે માટે લખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28930', '47', '7', '13', '¶ આ બધાથી અમે દિલાસો પામ્યા છીએ. તે ઉપરાંત તિતસને થયેલા આનંદથી અમે વધારે આનંદ પામ્યા; કેમ કે તમારા બધાથી તેનો આત્મા તાજગી પામ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28931', '47', '7', '14', '¶ માટે જો મને તમારે વિષે તિતસ આગળ કોઈ વાતમાં ગૌરવ થયું હોય, તો તેમાં મારી શર્મિદગી થઈ નહિ; પણ જેમ અમે તમને બધી વાતો સત્યતાથી કહી, તેમ અમારું તમારા માટેનું ગૌરવ પણ તિતસ આગળ સાચું પડ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28932', '47', '7', '15', '¶ તમે ભય તથા ધ્રુજારીસહિત તેનો અંગીકાર કર્યો, એ તમારા આજ્ઞાપાલનના સ્મરણને લીધે તિતસનો પ્રેમ તમારા ઉપર પુષ્કળ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28933', '47', '7', '16', 'મને સર્વ બાબતે તમારા પર પૂરો ભરોસો છે એ માટે હું આનંદ પામું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28934', '47', '8', '1', '¶ ભાઈઓ, મકદોનિયાના વિશ્વાસી સમુદાયો પર ઈશ્વરની જે કૃપા થઈ તે અમે તમને જણાવીએ છીએ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28935', '47', '8', '2', 'વિપત્તિની ભારે કસોટીમાં તેઓનો પુષ્કળ આનંદ તથા ભારે ગરીબાઈ ઉદારતારૂપી પુષ્કળ સમૃદ્ધિમાં બદલાઈ ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28936', '47', '8', '3', '¶ કેમ કે હું સાક્ષી પૂરું છું કે, તેઓએ પોતાની શક્તિ પ્રમાણે, બલકે શક્તિ ઉપરાંત દાનો, પોતાની ખુશીથી આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28937', '47', '8', '4', 'પોતાની આ ઉદારતા તથા સંતોની સેવા કરવામાં તેઓની ભાગીદારી સ્વીકારવાને તેઓએ અમને આગ્રહપૂર્વક વિનંતી કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28938', '47', '8', '5', 'વળી જેમ અમે આશા રાખી હતી, તેમ નહિ; પણ તેઓએ પ્રથમ પ્રભુને અને ઈશ્વરની ઇચ્છા પ્રમાણે પોતાને પણ અમને સ્વાધીન કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28939', '47', '8', '6', '¶ માટે અમે તિતસને વિનંતી કરી કે, જેમ તેણે અગાઉ શરૂઆત કરી હતી, તે જ પ્રમાણે તે તમારામાં આ ઉદારતાની કૃપા સંપૂર્ણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28940', '47', '8', '7', 'પણ જેમ તમે સર્વ બાબતોમાં, એટલે વિશ્વાસમાં, વાણીમાં, જ્ઞાનમાં, ઉત્કંઠામાં તથા અમારા ઉપરના તમારા પ્રેમમાં વધ્યા, તેવી જ રીતે આ ઉદારતાની સેવામાં પણ વૃદ્ધિ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28941', '47', '8', '8', '¶ હું આ બાબત આજ્ઞારૂપે નહિ, પણ બીજાઓની ઉત્કંઠાની સરખામણીમાં તમારા પ્રેમની પ્રામાણિકતાની પરીક્ષા કરવાને કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28942', '47', '8', '9', 'કેમ કે તમે આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા જાણો છો કે, તેઓ ધનવાન હોવા છતાં તમારે માટે નિર્ધન થયા, કે જેથી તમે તેમની ગરીબીથી ધનવાન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28943', '47', '8', '10', '¶ આ બાબતમાં હું અભિપ્રાય આપું છું; જે તમને મદદરૂપ થશે, કારણ કે એક વર્ષ અગાઉ તમે કેવળ એ કામ કરવાનો આરંભ કર્યો હતો, એટલું જ નહીં પણ તે કરવાની તમારી ધગશ પણ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28944', '47', '8', '11', 'તો હવે તે કામ પૂરું કરો કે જેથી જે પ્રમાણે તમારી આતુર ઇચ્છા હતી તે પ્રમાણે તમારી શક્તિ મુજબ તે પરિપૂર્ણ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28945', '47', '8', '12', 'કેમ કે જો આ કામ કરવાની ઇચ્છા હોય તો કોઈ માણસ પાસે જે નથી તે પ્રમાણે નહિ, પણ જે છે તે પ્રમાણે તે ઇચ્છા માન્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28946', '47', '8', '13', '¶ આ કામ એટલા માટે નથી કે બીજાઓને રાહત મળે અને તમને તકલીફ પડે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28947', '47', '8', '14', 'પણ તે સમાનતાને ધોરણે થાય એટલે કે વર્તમાન સમયમાં તમારી સમૃદ્ધિ તેઓની અછત કે તેઓની સમૃદ્ધિ પણ તમારી અછત પૂરી પાડે, કે જેથી સમાનતા થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28948', '47', '8', '15', 'જેમ લખેલું છે, ‘જેની પાસે ઘણું હતું તેને વધી પડ્યું નહિ; અને જેની પાસે થોડું હતું તેને ખૂટી પડ્યું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28949', '47', '8', '16', '¶ પણ ઈશ્વરની આભારસ્તુતિ થાઓ, કે જેમણે તિતસના હૃદયમાં તમારે માટે એવી જ કાળજી ઉત્પન્ન કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28950', '47', '8', '17', 'કેમ કે તેણે અમારી વિનંતી સ્વીકારી એટલું જ નહિ પણ તે પોતે ઘણો આતુર હોવાથી સ્વેચ્છાથી તમારી પાસે આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28951', '47', '8', '18', '¶ વળી અમે તેની સાથે એક ભાઈને મોકલ્યો છે કે જેનું નામ સુવાર્તાપ્રચારની બાબતમાં સર્વ વિશ્વાસી સમુદાયોમાં પ્રશંસનીય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28952', '47', '8', '19', 'એટલું જ નહિ, પણ તે ભાઈ વિશ્વાસી સમુદાયો દ્વારા નિમાયેલો છે, કે જેથી પ્રભુના મહિમાને અર્થે આ કૃપાની જે સેવા અમને સોંપવામાં આવી છે તે કરવા અને અમારી મદદ કરવાની ઉત્કંઠા દર્શાવવાં તે અમારી સાથે ફરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28953', '47', '8', '20', '¶ અમે કાળજી રાખીએ છીએ કે દાન ઉઘરાવવાનો આ જે વહીવટ અમે કરીએ છીએ, તે વિષે કોઈ અમારા દોષારોપણ ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28954', '47', '8', '21', 'કેવળ પ્રભુની જ દ્રષ્ટિમાં નહિ, પણ માણસોની દ્રષ્ટિમાં પણ જે યોગ્ય છે તે કરવા વિષે અમે કાળજી રાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28955', '47', '8', '22', '¶ તેઓની સાથે અમે અમારા ભાઈને મોકલ્યો છે, કે જેની અમે ઘણી બાબતોમાં ઘણીવાર કસોટી કરી અને તે અમને મહેનતુ માલૂમ પડ્યો છે અને હમણાં તો તમારા પર તેનો ઘણો ભરોસો હોવાથી તે વધારે મહેનતુ હોવાની ખાતરી થયેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28956', '47', '8', '23', 'તિતસ વિષે કોઈ પૂછે તો તે મારો સાથી તથા તમારે માટે મારો સહકર્મી છે; અને અમારા ભાઈઓ વિષે કોઈ પૂછે તો તેઓ મંડળી દ્વારા મોકલાયેલા તથા ખ્રિસ્તનો મહિમા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28957', '47', '8', '24', 'તેથી ભાઈઓને તથા મંડળીઓને તમારા પ્રેમ તથા તમારા વિષેના અમારા ગૌરવનું પ્રમાણ બતાવી આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28958', '47', '9', '1', '¶ હવે સંતોની સેવા કરવા વિષે, મારે તમને લખવાની અગત્ય નથી');
INSERT INTO `bible_verses_gu_irv` VALUES ('28959', '47', '9', '2', 'કેમ કે હું તમારી ઉત્કંઠા જાણું છું; તે વિષે હું મકદોનિયાના લોકોની આગળ તમારે માટે ગર્વ કર્યા કરું છું, કે અખાયાએ એક વર્ષથી તૈયારી કરી છે. તમારી ઉત્કંઠાએ ઘણાંઓને ઉત્સાહિત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28960', '47', '9', '3', '¶ હવે મેં ભાઈઓને એ માટે મોકલ્યા છે કે, તમારે વિષેનો અમારો ગર્વ વ્યર્થ ન જાય; અને જેમ મેં કહ્યું તેમ તમે તૈયાર થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28961', '47', '9', '4', 'એમ ન થાય કે, મકદોનિયાના કોઈ માણસો મારી સાથે આવે અને તમને તૈયાર થયેલા જુએ નહિ, તો તમારા વિશેના ગર્વને કારણે અમારે હું નહીં કહું કે તમારે પણ શરમાવું પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28962', '47', '9', '5', 'આથી મને જરૂરી લાગ્યું કે ભાઈઓને વિનંતી કરવી કે તેઓ તમારી પાસે વહેલાં આવે અને જે દાન આપવાનું તમે વચન આપ્યું હતું, તે અગાઉથી ઉઘરાવી રાખે. તે દાન જબરદસ્તીથી નહિ પણ ઉદારતાથી તૈયાર રાખવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28963', '47', '9', '6', '¶ એ તો ખરું છે કે, જે કંજૂસાઈથી વાવે છે, તે લણશે પણ કંજૂસાઈમાં; અને જે ઉદારતાથી વાવે છે; તે ઉદારતાથી લણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28964', '47', '9', '7', 'જેમ દરેકે પોતાના હૃદયમાં અગાઉથી નક્કી કર્યું છે, તે પ્રમાણે તેણે આપવું; પરાણે નહિ, ફરજિયાત પણ નહિ; કેમ કે ખુશીથી આપનારને ઈશ્વર ચાહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28965', '47', '9', '8', '¶ ઈશ્વર તમારા પર સર્વ પ્રકારની પુષ્કળ કૃપા કરવાને સમર્થ છે કે, જેથી હંમેશા તમારી પાસે સર્વ વાતે પુષ્કળ સમૃદ્ધિ હોવાને લીધે, તમે સર્વ સારાં કામો કરવામાં વધતા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28966', '47', '9', '9', 'જેમ લખેલું છે કે, ‘તેમણે વહેંચ્યું છે, તેમણે ગરીબોને આપ્યું છે, તેમનું ન્યાયીપણું સર્વકાળ ટકે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28967', '47', '9', '10', '¶ જે વાવનારને માટે બીજ તથા ખોરાકને સારુ રોટલી પૂરાં પાડે છે, તેઓ તમારું વાવવાનું બીજ પૂરું પાડશે અને વધારશે અને તમારા ન્યાયીપણાના ફળોની વૃદ્ધિ કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28968', '47', '9', '11', 'એમ તમે સર્વ પ્રકારે ધનવાન થાઓ કે જેથી તમે ઉદાર બની શકો અને તેથી અમારી મારફતે ઈશ્વરની સ્તુતિ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28969', '47', '9', '12', '¶ કેમ કે આ સેવાનું કામ ફક્ત સંતોની ગરજ પૂરી પાડે છે, એટલું જ નહિ, પણ ઈશ્વરની પુષ્કળ સ્તુતિમાં પરિણમે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28970', '47', '9', '13', 'એટલે આ સેવાના પુરાવાથી, તેઓ, ખ્રિસ્તની સુવાર્તાની તમારી કબૂલાત પ્રત્યેની આધીનતા માટે તથા તેઓને માટે તથા સર્વને માટે તમારા દાનની પુષ્કળતાને માટે, ઈશ્વરનો મહિમા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28971', '47', '9', '14', 'તમારા પર ઈશ્વરની અધિક કૃપાને માટે તેઓ તમારે માટે પ્રાર્થના કરતાં તમારા માટે ઝંખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28972', '47', '9', '15', 'ઈશ્વરના અવર્ણનીય દાન ઈસુ ખ્રિસ્તને માટે તેમની આભારસ્તુતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28973', '47', '10', '1', '¶ હું પાઉલ, જયારે તમારી સમક્ષ હોઉં ત્યારે દીન છું, પણ દૂર હોઉં ત્યારે તમારી સાથે હિંમતવાન છું; હું પોતે ખ્રિસ્તની નમ્રતા તથા સાલસતાથી તમને ખાસ વિનંતી કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28974', '47', '10', '2', 'જેઓ અમને દુનિયાદારીની રીત પ્રમાણે વર્તનારા ધારે છે, તેઓ સામે જે નિશ્ચયતાથી હું હિંમત કરવા ધારું છું, તે નિશ્ચયતાથી હું હાજર થાઉં ત્યારે મારે હિંમતવાન થવું ન પડે એવી વિનંતી હું તમને કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28975', '47', '10', '3', '¶ કેમ કે જોકે અમે શરીરમાં ચાલીએ છીએ, તોપણ અમે શરીર પ્રમાણે લડાઈ કરતા નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('28976', '47', '10', '4', 'કેમ કે અમારી લડાઈનાં હથિયાર દૈહિક નથી, પણ ઈશ્વરીય સામર્થ્યથી કિલ્લાઓને તોડી પાડવાને તે શસ્ત્રો સમર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28977', '47', '10', '5', '¶ અમે ભ્રામક દલીલોને તથા ઈશ્વરના જ્ઞાનની વિરુદ્ધ જે કંઈ માથું ઊંચકે છે તેને તોડી પાડીએ છીએ અને દરેક વિચારને વશ કરીને ખ્રિસ્તની આધીનતામાં લાવીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28978', '47', '10', '6', 'જયારે તમારું આજ્ઞાપાલન સંપૂર્ણ થશે, ત્યારે સર્વ આજ્ઞાભંગનો બદલો વાળવાને અમે તૈયાર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28979', '47', '10', '7', '¶ તમે ફક્ત બહારનો દેખાવ જુઓ છો. જો કોઈને પોતાનાં પર ભરોસો હોય કે, હું ખ્રિસ્તનો છું, તો તેણે ફરી પોતાને યાદ કરાવવું કે, જેમ તે પોતે ખ્રિસ્તનો છે તેમ અમે પણ ખ્રિસ્તનાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28980', '47', '10', '8', 'કેમ કે જે અધિકાર પ્રભુએ તમારા નાશને માટે નહિ, પણ તમારી ઉન્નતિ માટે અમને આપ્યો, તે વિષે જો હું કંઈક અધિક અભિમાન કરું, તોપણ શરમાઉ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28981', '47', '10', '9', '¶ હું ચાહતો નથી કે હું તમને મારા પત્રો દ્વારા બીવડાવનાર જણાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28982', '47', '10', '10', 'કેમ કે તેઓ કહે છે કે, ‘તેના પત્રો ભારે તથા કડક છે; પણ તે પોતે શરીરે નબળો અને તેનું બોલવું દમ વગરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28983', '47', '10', '11', 'તેવું કહેનારા માણસે સમજી લેવું કે, જેવા અમે દૂરથી પત્રો ધ્વારા બોલનાર છીએ તેવા જ, હાજર થઈશું ત્યારે કામ કરનારા પણ થઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28984', '47', '10', '12', 'જેઓ પોતાના વખાણ કરે છે, તેઓની સાથે પોતાને ગણવા અથવા સરખાવવાને અમે હિંમત કરતા નથી; પણ જયારે તેઓ અંદરોઅંદર પોતાને એકબીજાથી માપે છે તથા સરખાવે છે, ત્યારે તેઓ નિર્બુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28985', '47', '10', '13', '¶ પણ અમે હદ ઉપરાંત અભિમાન નહિ કરીએ, પણ જે મર્યાદા ઈશ્વરે અમને ઠરાવી આપી છે અને તેમાં તમે પણ આવો છો, તેટલું જ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28986', '47', '10', '14', 'કેમ કે જાણે કે અમે તમારા સુધી પહોંચ્યા ન હોઈએ, તેમ અમે પોતાને હદ બહાર લંબાવતા નથી. કેમ કે ખ્રિસ્તની સુવાર્તા પ્રગટ કરવામાં અમે પ્રથમ હતા કે જેઓ તમારા સુધી આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28987', '47', '10', '15', '¶ અમે પોતાની હદ બહાર બીજાઓની મહેનત પર અભિમાન કરતાં નથી; પણ અમને આશા છે કે, જેમ જેમ તમારો વિશ્વાસ વધશે અમારી સેવા અમારી પોતાની હદમાં વધશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('28988', '47', '10', '16', 'કે જેથી તમારાથી આગળના પ્રાંતોમાં પણ અમે સુવાર્તા પ્રગટ કરીએ; અને બીજા હદમાં થયેલા સેવાકાર્ય વિષે અભિમાન કરીએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28989', '47', '10', '17', 'પણ ‘જે કોઈ ગર્વ કરે તે પ્રભુમાં ગર્વ કરે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('28990', '47', '10', '18', 'કેમ કે જે પોતાની પ્રશંસા કરે છે તે નહિ, પણ જેની પ્રશંસા પ્રભુ કરે છે તે માન્ય થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28991', '47', '11', '1', '¶ હું ઇચ્છું છું કે તમે મારી થોડીઘણી મૂર્ખતાને સહન કરો; પણ તમે સહન તો કરો છો જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28992', '47', '11', '2', 'કેમ કે ઈશ્વરમય આસ્થાથી, હું તમારા વિષે કાળજી રાખું છું. કેમ કે એક પતિની સાથે મેં તમારી સગાઈ કરી છે કે, જેથી એક પવિત્ર કુમારિકા જેવા હું તમને ખ્રિસ્તને સોંપું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28993', '47', '11', '3', '¶ પણ મને ડર લાગે છે કે, જેમ સર્પે પોતાના કપટથી હવાને છેતરી, તેમ ખ્રિસ્ત પ્રત્યેના નિખાલસ તથા પવિત્ર ભક્તિભાવમાંથી તમારાં મન ફેરવી દેવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28994', '47', '11', '4', 'કેમ કે જો કોઈ આવીને જે ઈસુને અમે પ્રગટ કર્યા તેમનાંથી જુદાજ ઈસુને પ્રગટ કરે, અથવા તમે જે આત્મા પામ્યા તેમનાંથી જુદોજ આત્મા પામો, અથવા જે સુવાર્તા તમે સ્વીકારી, તેનાથી જુદીજ સુવાર્તા સ્વીકારો; તો તમે તેને ખૂબ જ સારી રીતે સહન કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28995', '47', '11', '5', '¶ મને નથી લાગતું કે તે બીજા ઉત્તમ પ્રેરિતો કરતાં હું કોઈ પણ પ્રકારે ઊતરતો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28996', '47', '11', '6', 'પણ જોકે બોલવામાં પ્રવીણ ન હોઉં, તોપણ જ્ઞાનમાં હું અપૂર્ણ નથી; આ બાબત અમે સર્વ પ્રકારે અને જેમ અન્યની સમક્ષ તેમ તમને જણાવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28997', '47', '11', '7', '¶ તમને ઊંચા કરવા માટે મેં પોતાને નીચો કર્યો, એટલે મેં તમને ઈશ્વરની મફત સુવાર્તા પ્રગટ કરી, એમાં શું મેં પાપ કર્યું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('28998', '47', '11', '8', 'તમારી સેવા બજાવવા માટે મેં બીજા વિશ્વાસી સમુદાયોને લૂંટીને તેઓની પાસેથી નાણાં લીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('28999', '47', '11', '9', 'વળી હું તમારી સાથે હતો ત્યારે મને તંગી પડતી હતી તે છતાં પણ હું કોઈને ભારરૂપ થયો ન હતો; કેમ કે મકદોનિયામાંથી જે ભાઈઓ આવ્યા હતા, તેઓએ મારી જરૂરિયાતો પૂરી પાડી હતી; અને હું સર્વ પ્રકારે તમને બોજારૂપ થતાં દૂર રહ્યો હતો અને દૂર રહીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29000', '47', '11', '10', '¶ જેમ ખ્રિસ્તનું સત્ય મારામાં છે તેમ, અખાયાના કોઈ પણ પ્રાંતમાં આ પ્રમાણે અભિમાન કરતાં કોઈ મને રોકી શકશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29001', '47', '11', '11', 'શા માટે? શું એ માટે કે હું તમારા ઉપર પ્રેમ રાખતો નથી? ઈશ્વર જાણે છે હું પ્રેમ રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29002', '47', '11', '12', '¶ પણ હું જે કરું છું, તે કરતો રહીશ, કે જેથી જેઓ, જેમાં અભિમાન કરીને અમારા સમાન દેખાવા માગે છે તેઓને લાગ મળતો હું અટકાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29003', '47', '11', '13', 'કેમ કે એવા માણસો જૂઠા પ્રેરિતો, કપટી કાર્યકર્તાઓ અને ખ્રિસ્તનાં પ્રેરિતોનો વેશ ધરનારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29004', '47', '11', '14', '¶ આમાં કંઈ આશ્ચર્ય નથી, કેમ કે શેતાન પોતે પ્રકાશના સ્વર્ગદૂતનો વેશ ધરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29005', '47', '11', '15', 'તેથી જો તેના સેવકો પણ ન્યાયીપણાના સેવકોનો વેશ ધરે, તો તે મોટા આશ્ચર્યની બાબત નથી; તેઓના કામ પ્રમાણે તેઓનું પરિણામ આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29006', '47', '11', '16', '¶ હું ફરીથી કહું છું કે, કોઈ માણસે મને મૂર્ખ ન ધારવો, પણ જો તમે એમ ધારતા હો, તો તમારે મૂર્ખ તરીકે મારો અંગીકાર કરવો, જેથી હું પણ થોડું અભિમાન કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29007', '47', '11', '17', 'જે હું કહું છું, પ્રભુના કહેવા પ્રમાણે નથી કહેતો; પણ અભિમાનના આવેશમાં જાણે કે મૂર્ખાઈથી બોલું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29008', '47', '11', '18', 'સાંસારિક બાબતે ઘણાં અભિમાન કરે છે, માટે હું પણ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29009', '47', '11', '19', '¶ કેમ કે તમે પોતે બુદ્ધિમાન છો, તમે મૂર્ખોનું સહન કરો છો!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29010', '47', '11', '20', 'કેમ કે જો કોઈ તમને ગુલામ બનાવે, જો કોઈ તમારું ખાઈ જાય, જો કોઈ તમને સપડાવે, જો કોઈ પોતાને મોટો કરે, જો કોઈ તમને તમાચો મારે, તો તમે તેનું સહન કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29011', '47', '11', '21', 'જાણે કે અમે અબળ હતા, એવું હું પોતાને હલકો ગણતાં કહું છું; પણ જેમાં કોઈ હિંમતવાન છે તેમાં હું પણ હિંમતવાન છું; આ હું મૂર્ખાઈથી બોલું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29012', '47', '11', '22', '¶ શું તેઓ હિબ્રૂ છે? હું પણ છું. શું તેઓ ઇઝરાયલી છે? હું પણ છું. શું ઇબ્રાહિમનાં સંતાન છે? હું પણ છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29013', '47', '11', '23', 'શું તેઓ ખ્રિસ્તનાં સેવકો છે? હું મૂર્ખની માફક બોલું છું હું તેઓના કરતાં વિશેષ છું. કેમ કે મેં વધારે સેવા કરી છે; વધુ પ્રમાણમાં જેલવાસ કર્યો છે; વધારે વખત ગણતરી વિનાનાં ફટકાનો માર ખાધો છે; વારંવાર મૃત્યુના મુખમાં ધકેલાયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29014', '47', '11', '24', '¶ પાંચ વાર મેં યહૂદીઓથી ઓગણ ઓગણ ચાળીસ ફટકા ખાધા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29015', '47', '11', '25', 'ત્રણ વાર મેં ડંડાનો માર ખાધો, એક વાર પથ્થરનો માર ખાધો, ત્રણ વાર મારું વહાણ ભાંગી ગયું, એક રાતદિવસ હું દરિયામાં પડી રહ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29016', '47', '11', '26', 'ઘણી સફરો કરી, નદીઓનાં સંકટોમાં, લૂંટારાઓમાં, સ્વદેશીઓમાં, વિદેશીઓમાં તથા પાખંડી ભાઈઓએ મને ભયગ્રસ્ત કર્યો. મેં નગરમાં, જંગલમાં, સમુદ્રમાં જોખમો વેઠ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29017', '47', '11', '27', '¶ શ્રમ તથા કષ્ટ, વારંવારના ઉજાગરાઓ, ભૂખ તથા તરસ, વારંવારના ઉપવાસો, ઠંડી તથા વસ્ત્રોની અછત એ બધું મેં સહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29018', '47', '11', '28', 'આ બીજી વાતો ઉપરાંત, રોજ મારા પર બોજ, એટલે સર્વ વિશ્વાસી સમુદાયની ચિંતા, રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29019', '47', '11', '29', 'કોણ અબળને જોઈને, હું અબળ થતો નથી? કોણ ઠોકર ખાય છે અને મારું હૃદય બળતું નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29020', '47', '11', '30', '¶ જો અભિમાન કરવું પડશે, તો હું મારી નિર્બળતાનું અભિમાન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29021', '47', '11', '31', 'આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં ઈશ્વર તથા પિતા જે સર્વકાળ સુધી સ્તુત્ય છે, તે જાણે છે કે હું જૂઠું કહેતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29022', '47', '11', '32', '¶ દમસ્કસમાં અરિતાસ રાજાના રાજ્યપાલે મને પકડવા ચાહીને, દમસ્કીઓનાં નગર પર ચોકી પહેરો ગોઠવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29023', '47', '11', '33', 'પણ ટોપલીમાં બેસાડીને બારીમાં થઈને કોટ પરથી મને નગરની બહાર ઉતારી મૂકવામાં આવ્યો. એ રીતે હું તેના સકંજામાંથી બચી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29024', '47', '12', '1', '¶ અભિમાન કરવું તે ફાયદાકારક નથી, પણ મારે તો કરવું જોઈએ. હું પ્રભુના દર્શન તથા પ્રકટીકરણની વાત કહેવા માંડીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29025', '47', '12', '2', 'ખ્રિસ્તમાં એક એવા માણસને હું ઓળખું છું તે શરીરમાં હતો કે શરીર બહાર હતો તે હું જાણતો નથી, ઈશ્વર જાણે છે, કે જેને ચૌદ વર્ષ ઉપર સ્વર્ગમાં લઈ લેવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29026', '47', '12', '3', '¶ એવા માણસને હું ઓળખું છું શરીરમાં હતો કે શરીર બહાર હતો, તે હું જાણતો નથી, ઈશ્વર તો જાણે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29027', '47', '12', '4', 'કે, તેને પારાદૈસમાં લઈ જવાયો અને જે વાતો બોલવી માણસને ઉચિત નથી એવી અકથનીય વાતો તેણે સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29028', '47', '12', '5', 'તેને લીધે હું અભિમાન કરીશ; પોતાને વિષે નહિ પણ કેવળ મારી નિર્બળતા વિષે અભિમાન કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29029', '47', '12', '6', '¶ હું સત્ય બોલું છું કે જો હું અભિમાન કરવા માગુ છું તો હું મૂર્ખ નહીં થાઉં; કોઈ માણસ જેવો મને જુએ છે, અથવા મારું સાંભળે છે; તે કરતાં મને કંઈ મોટો ન ગણે માટે હું મૌન રહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29030', '47', '12', '7', 'મને જે પ્રકટીકરણના અસાધારણ અનુભવો થયા તેને લીધે હું ફુલાઉં નહિ માટે શેતાનના દૂત તરીકે મને મનુષ્યદેહમાં પીડા આપવામાં આવી છે કે જેથી હું વધારે પડતી બડાઈ ન કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29031', '47', '12', '8', '¶ તે વિષે મેં ત્રણ વાર પ્રભુની પ્રાર્થના કરી કે તે મારી પાસેથી પીડા દૂર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29032', '47', '12', '9', 'પણ તેમણે મને કહ્યું કે ‹‘તારે માટે મારી કૃપા પૂરતી છે; કેમ કે નિર્બળતામાં મારું પરાક્રમ સંપૂર્ણ થાય છે’› એ માટે વિશેષે કરીને હું ઘણી ખુશીથી મારી નિર્બળતાનું અભિમાન કરીશ કે ખ્રિસ્તનું પરાક્રમ મારા પર ઊતરી આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29033', '47', '12', '10', 'એ માટે નિર્બળતામાં, નિંદામાં, સંકટમાં, સતાવણીમાં, ખેદમાં, ખ્રિસ્તને લીધે આનંદિત રહું છું; કેમ કે જયારે હું નિર્બળ છું, ત્યારે હું બળવાન છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29034', '47', '12', '11', '¶ હું અભિમાન કરીને મૂર્ખ થયો કેમ કે તમે મને ફરજ પાડી; પણ તમારે મારાં વખાણ કરવાં જોઈતાં હતા કારણ કે જો હું કંઈ જ ન હોઉં તોપણ હું મુખ્ય પ્રેરિતો કરતાં કંઈ ઊતરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29035', '47', '12', '12', 'પ્રેરિતપણાની નિશાનીઓ એટલે ચિહ્નો, ચમત્કારો તથા પરાક્રમી કામો ઘણી ધીરજથી તમારામાં થયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29036', '47', '12', '13', 'હું તમારા પર બોજારૂપ ન થયો એ સિવાય તમે બીજા વિશ્વાસી સમુદાયો કરતાં કઈ રીતે ઊતરતા હતા? મારો આ ગુનો મને માફ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29037', '47', '12', '14', '¶ જુઓ, હું ત્રીજી વાર તમારી પાસે આવવાને તૈયાર છું અને તમારા પર બોજારૂપ નહિ બનું; કેમ કે તમારું દ્રવ્ય નહિ પણ હું તમને મેળવવા ચાહું છું; કેમ કે સંતાનોએ માબાપને માટે સંગ્રહ કરવો તે યોગ્ય નથી; પણ માબાપે સંતાનો માટે સંગ્રહ કરવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29038', '47', '12', '15', 'પણ હું તમારા આત્માઓને માટે ઘણી ખુશીથી મારું સર્વસ્વ વાપરીશ તથા પોતે પણ વપરાઈ જઈશ; હું તમારા પર વધતો પ્રેમ રાખું છું તો શું તમારા તરફથી મને ઓછો પ્રેમ મળશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29039', '47', '12', '16', '¶ સારું, એમ છે તો મેં તમારા પર બોજ નાખ્યો નહિ, પણ ચાલાક હોવાથી મેં તમારા ભોળપણનો લાભ લીધો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29040', '47', '12', '17', 'શું જેઓને મેં તમારી પાસે મોકલ્યા તેઓમાંના કોઈની મારફતે મેં તમારાથી કંઈ સ્વાર્થ સાધ્યો છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29041', '47', '12', '18', 'મેં તિતસને વિનંતી કરી અને તેની સાથે એક ભાઈને મોકલ્યો. શું તિતસે તમારી પાસે કંઈ સ્વાર્થ સાધ્યો? શું એક જ આત્મામાં અમે ચાલ્યા નથી? શું એક જ પગલામાં અમે ચાલ્યા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29042', '47', '12', '19', '¶ આ બધાથી તમે એમ ધારો છો કે અમે તમારી સામે સ્વબચાવ કરીએ છીએ પણ એવું નથી; ખ્રિસ્તમાં ઈશ્વરની આગળ અમે બોલીએ છીએ કે, આ સર્વ તમારા ઘડતરને માટે જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29043', '47', '12', '20', '¶ કેમ કે મને ડર લાગે છે, હું આવું ત્યારે કદાચ જેવા હું ચાહું તેવા હું તમને ન જોઉં અને જેવો તમે ચાહતા નથી તેવો તમે મને જુઓ; રખેને બોલાચાલી, અદેખાઈ, ક્રોધ, ઝઘડા, ચાડીચુગલી, બડબડાટ, ઘમંડ તથા ધાંધલ ધમાલ થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29044', '47', '12', '21', 'પાછો આવું ત્યારે કદાચ મારા ઈશ્વર તમારી આગળ મને નીચો કરે; અને જે કેટલાક અગાઉ અશુદ્ધતા, વ્યભિચાર તથા જારકર્મ કરતા હતા અને એવાં પાપ કરીને તેનો પસ્તાવો કર્યો નથી, તેઓમાંના ઘણાં વિષે હું દુઃખી થાઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29045', '47', '13', '1', '¶ આ ત્રીજી વાર હું તમારી પાસે આવું છું. બે કે ત્રણ સાક્ષીઓની સાબિતીઓથી દરેક વાત સ્પષ્ટ કરાશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29046', '47', '13', '2', 'મેં અગાઉ કહ્યું છે અને બીજી વાર હાજર હતો ત્યારે જેમ કહ્યું તેમ હું હમણાં ગેરહાજર હોવા છતાં, અત્યાર સુધી પાપ કરનારાઓને તથા બીજા સર્વને અગાઉથી કહું છું કે, હું આવીશ તો દયા રાખીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29047', '47', '13', '3', '¶ કારણ કે ખ્રિસ્ત મારા દ્વારા બોલે છે તેનું પ્રમાણ તમે માગો છો; તે તમારા તરફ નિર્બળ નથી, પણ તેને બદલે તે તમારામાં સામર્થ્યવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29048', '47', '13', '4', 'જો નિર્બળતામાં તેઓને વધસ્તંભે જડવામાં આવ્યાં છતાંપણ તેઓ ઈશ્વરના સામર્થ્યથી જીવંત છે. અમે પણ તેમનાંમાં નિર્બળ છીએ છતાંપણ તમારે સારુ ઈશ્વરના સામર્થ્ય વડે અમે તેમની સાથે જીવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29049', '47', '13', '5', '¶ પોતાને તપાસી જુઓ કે તમે વિશ્વાસમાં છો કે નહિ. પોતાને ચકાસો. શું તમે જાણતા નથી કે ઈસુ ખ્રિસ્ત તમારામાં છે? તમારામાં છે, પણ જો તમે માન્ય થયા નથી તો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29050', '47', '13', '6', 'મારી એવી આશા પણ છે કે તમે જાણશો કે અમે નાપસંદ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29051', '47', '13', '7', '¶ હવે અમે ઈશ્વરને પ્રાર્થના કરીએ છીએ કે, તમે કંઈ ખરાબ કામ ન કરો, અમે સફળ દેખાઈએ એ માટે નહિ પણ એ માટે કે જો અમે અસફળ જેવા હોઈએ, તોપણ તમે સાચું જ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29052', '47', '13', '8', 'કેમ કે સત્યની વિરુદ્ધ અમે કંઈ કરી શકતા નથી પણ સત્યનાં સમર્થન માટે કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29053', '47', '13', '9', '¶ કેમ કે જયારે અમે નબળા છીએ ત્યારે અમે આનંદ પામીએ છીએ પણ તમે મજબૂત છો, અને તમે સંપૂર્ણ થાઓ માટે અમે પ્રાર્થના કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29054', '47', '13', '10', 'એ માટે હું તમારી મધ્યે ન હોવા છતાં આ વાતો લખું છું, કે હાજર હોઈશ ત્યારે કઠોર રીતે નહિ પણ જે અધિકાર પ્રભુએ નુકસાન માટે નહિ પણ ઘડતરને માટે આપ્યો છે તે પ્રમાણે હું વર્તું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29055', '47', '13', '11', '¶ અંતે, ભાઈઓ, આનંદ કરો, પુનઃસ્થાપિત થવા પ્રયત્ન કરો, ઉત્તેજન પામો, એક મતના થાઓ, શાંતિમાં રહો; પ્રેમ તથા શાંતિના ઈશ્વર તમારી સાથે રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29056', '47', '13', '12', 'પવિત્ર ચુંબનથી એકબીજાને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29057', '47', '13', '13', '¶ સર્વ સંતો તમને ક્ષેમકુશળ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29058', '47', '13', '14', '¶ પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તથા ઈશ્વરનો પ્રેમ અને પવિત્ર આત્માની સંગત તમારાં સર્વની સાથે રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29059', '48', '1', '1', '¶ હું પાઉલ પ્રેરિત, કોઈ માણસો કે માણસો દ્વારા નહિ, પણ ઈસુ ખ્રિસ્ત અને તેમને મૃત્યુમાંથી સજીવન કરનાર ઈશ્વર દ્વારા પ્રેરિત થવા માટે તેડાયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29060', '48', '1', '2', 'હું પોતે તથા અહીંના તમામ ભાઈઓ ગલાતિયાની તમામ મંડળીઓને વિશ્વાસી સમુદાયોને શુભેચ્છા પાઠવતા આ પત્ર લખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29061', '48', '1', '3', '¶ ઈશ્વરપિતા તથા આપણા પ્રભુ ઈસુ ખ્રિસ્ત તરફથી તમને કૃપા તથા શાંતિ હો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29062', '48', '1', '4', 'જેમણે આપણાં પાપોને સારુ પોતાનું અર્પણ કર્યું, કે જેથી આપણા ઈશ્વર અને પિતાની ઇચ્છા પ્રમાણે, આ વર્તમાન દુષ્ટ જગતથી તેઓ આપણને છોડાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29063', '48', '1', '5', 'ઈશ્વર પિતાને સદાસર્વકાળ મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29064', '48', '1', '6', '¶ મને એ વાતનું આશ્ચર્ય થાય છે કે, જેમણે તમને ખ્રિસ્તની કૃપા દ્વારા તેડાવ્યાં, તેમની પાસેથી તમે આટલા બધા વહેલા જુદી સુવાર્તા તરફ વળી ગયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29065', '48', '1', '7', 'એ કોઈ બીજી સુવાર્તા નથી, પણ કેટલાક તમને હેરાન કરે છે અને ખ્રિસ્તની સુવાર્તા ઉલટાવી નાખવા ચાહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29066', '48', '1', '8', '¶ પણ જે સુવાર્તા અમે તમને પ્રગટ કરી, તે સિવાય બીજી કોઈ સુવાર્તા, જો અમે અથવા કોઈ સ્વર્ગદૂત પણ તમને પ્રગટ કરે, તો તે શાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29067', '48', '1', '9', 'જેમ અમે પહેલાં કહ્યું હતું, તેમ હમણાં હું ફરીથી કહું છું, કે જે સુવાર્તા તમે પ્રાપ્ત કરી, તે સિવાય બીજી સુવાર્તા જો કોઈ તમને પ્રગટ કરે, તો તે શાપિત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29068', '48', '1', '10', 'તો શું હું અત્યારે માણસોની કૃપા ઇચ્છું છું કે ઈશ્વરની? અથવા શું હું માણસોને ખુશ કરવા ચાહું છું? જો હજી સુધી હું માણસોને ખુશ રાખતો હોઉં, તો હું ખ્રિસ્તનો સેવક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29069', '48', '1', '11', '¶ પણ, ભાઈઓ, હું તમને જણાવું છું કે, જે સુવાર્તા મેં પ્રગટ કરી, તે માણસે આપેલી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29070', '48', '1', '12', 'કેમ કે હું માણસની પાસેથી તે પામ્યો કે શીખ્યો નથી, પણ ઈસુ ખ્રિસ્તે પ્રગટ કર્યાથી પામ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29071', '48', '1', '13', '¶ હું યહૂદી ધર્મ પાળતો હતો, ત્યારે મારું જે જીવન હતું તે વિષે તો તમે સાંભળ્યું છે, કે હું ઈશ્વરની મંડળીને અતિશય સતાવતો અને તેની પાયમાલી કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29072', '48', '1', '14', 'અને મારા પિતૃઓના ધર્મ વિષે હું બહુ ઝનૂની બનીને, મારા જાતિ ભાઈઓમાંના ઘણાં સાથીઓ કરતાં યહૂદી સંપ્રદાયમાં વધારે પારંગત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29073', '48', '1', '15', '¶ પણ ઈશ્વર જેમણે મને મારા જન્મનાં દિવસથી જ અલગ કર્યો હતો તથા પોતાની કૃપામાં મને તેડાવ્યો હતો, તેમને જયારે એ પસંદ પડ્યું');
INSERT INTO `bible_verses_gu_irv` VALUES ('29074', '48', '1', '16', 'કે તે પોતાના દીકરાને મારામાં પ્રગટ કરે, એ માટે કે હું તેમની સુવાર્તા બિનયહૂદીઓમાં પ્રગટ કરું, ત્યારે મેં કોઈ જ મનુષ્યની સલાહ લીધી નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29075', '48', '1', '17', 'કે મારાથી અગાઉ જે પ્રેરિતો હતા તેઓની પાસે યરુશાલેમ ગયો નહિ પણ અરબસ્તાનમાં ગયો અને ફરીથી દમસ્કસમાં પાછો આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29076', '48', '1', '18', '¶ ત્યાર પછી ત્રણ વરસ બાદ કેફા પિતર ને મળવાને હું યરુશાલેમ ગયો, અને તેની સાથે પંદર દિવસ રહ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29077', '48', '1', '19', 'પણ પ્રેરિતોમાંના બીજા કોઈને હું મળ્યો નહિ, કેવળ પ્રભુના ભાઈ યાકૂબને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29078', '48', '1', '20', 'જુઓ, હું તમને જે લખું છું, તે ઈશ્વરની સમક્ષ કહું છું; હું જૂઠું કહેતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29079', '48', '1', '21', '¶ પછી હું સિરિયા તથા કિલીકિયાના પ્રાંતોમાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29080', '48', '1', '22', 'અને ખ્રિસ્તમાંના યહૂદિયા પ્રાંતની મંડળીઓને મારી ઓળખ થઈ નહોતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29081', '48', '1', '23', 'તેઓએ એટલું જ સાંભળ્યું હતું કે, અગાઉ જે અમને સતાવતો હતો અને જે વિશ્વાસનો તે નાશ કરતો હતો, તે હમણાં એ જ વિશ્વાસને પ્રગટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29082', '48', '1', '24', 'મારે લીધે તેઓએ ઈશ્વરને મહિમા આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29083', '48', '2', '1', '¶ ચૌદ વર્ષ પછી હું બાર્નાબાસની સાથે ફરી પાછો યરુશાલેમ ગયો અને તિતસને પણ સાથે લઈ ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29084', '48', '2', '2', 'પ્રકટીકરણ દ્વારા મળેલી ઈશ્વરની આજ્ઞાથી હું ત્યાં ગયો અને જે સુવાર્તા બિનયહૂદીઓમાં પ્રગટ કરું છું, તે જેઓ પ્રતિષ્ઠિત હતા તેઓને ગુપ્ત રીતે કહી સંભળાવી, રખેને હું વ્યર્થ દોડતો હોઉં અથવા દોડ્યો હોઉં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29085', '48', '2', '3', '¶ પણ તિતસ જે મારી સાથે હતો, તે ગ્રીક હોવા છતાં પણ સુન્નત કરાવવાની તેને ફરજ પાડવામાં આવી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29086', '48', '2', '4', 'આપણા સમુદાયમાં જોડાયેલાં દંભી ભાઈઓને લીધે એમ થયું કે ખ્રિસ્ત ઈસુમાં આપણી જે સ્વતંત્રતા છે, તેની જાસૂસી કરવા સારુ તેઓ ગુપ્ત રીતે અંદર આવ્યા હતા, એ માટે કે તેઓ આપણને પાછા ગુલામીમાં લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29087', '48', '2', '5', 'તેઓને અમે એક ઘડીભર પણ આધીન થયા નહિ, કે જેથી સુવાર્તાનું સત્ય તમારામાં ચાલુ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29088', '48', '2', '6', '¶ અને જેઓ પ્રતિષ્ઠિત કહેવાતા હતા તેઓ ગમે તેવા હતા તેનાથી મને કંઈ ફરક પડતો નથી; ઈશ્વર માણસોની રીતે કોઈનો પક્ષપાત કરતા નથી હા, જેઓ પ્રતિષ્ઠિત કહેવાતા હતા, તેઓએ મારી સુવાર્તામાં કંઈ પણ વધારો કર્યો નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29089', '48', '2', '7', 'પણ તેથી વિરુદ્ધ, જયારે તેઓએ જોયું કે, જેમ પિતરને સુન્નતીઓમાં યહૂદીઓમાં સુવાર્તાની સેવા સોંપાયેલી છે, તેમ મને બેસુન્નતીઓમાં બિનયહૂદીઓમાં એ સેવા સોંપાયેલી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29090', '48', '2', '8', 'કેમ કે જેમણે સુન્નતીઓનો યહૂદીઓનો પ્રેરિત થવા સારુ પિતરને પ્રેરણા કરી, તેમણે બેસુન્નતીઓનો બિનયહૂદીઓનો પ્રેરિત થવા સારુ મને પણ પ્રેરણા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29091', '48', '2', '9', '¶ અને મને પ્રાપ્ત થયેલો અનુગ્રહ જયારે તેઓએ જાણ્યો, ત્યારે યાકૂબ, કેફા તથા યોહાન, જેઓ આધારસ્તંભ જેવા ગણાતા હતા, તેઓએ મારો તથા બાર્નાબાસનો પ્રેરિત તરીકે સ્વીકાર કર્યો, કે જેથી અમે બિનયહૂદીઓની પાસે જઈએ અને તેઓ સુન્નતીઓની યહૂદીઓની પાસે જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29092', '48', '2', '10', 'તેઓએ એટલું જ ઇચ્છ્યું કે અમે ગરીબોને મદદ કરીએ અને તે જ કરવાને હું આતુર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29093', '48', '2', '11', '¶ પણ જયારે કેફા અંત્યોખ આવ્યો, ત્યારે મેં સામે ચાલીને તેનો વિરોધ કર્યો, કેમ કે તે દોષિત હતો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29094', '48', '2', '12', 'કારણ કે યાકૂબની પાસેથી કેટલાક લોકોના આવ્યા પહેલાં, તે બિનયહૂદીઓની સાથે ખાતો હતો, પણ તેઓ આવ્યા પછી, સુન્નતીઓથી ડરીને તે ખસી ગયો અને અલગ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29095', '48', '2', '13', '¶ બાકીના ખ્રિસ્તી યહૂદીઓએ પણ તેની સાથે ઢોંગ કર્યો, એટલે સુધી કે બાર્નાબાસ પણ તેઓના ઢોંગથી દંગ થઈને પાછો પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29096', '48', '2', '14', 'પણ જયારે મેં જોયું કે તેઓ સુવાર્તાની સત્યતા પ્રમાણે પ્રામાણિકતાથી ચાલતા નથી, ત્યારે મેં બધાની આગળ કેફાને કહ્યું કે, જો તું યહૂદી હોવા છતાં યહૂદીઓની રીતે નહિ, પણ બિનયહૂદીઓની રીતે વર્તે છે, તો બિનયહૂદીઓને યહૂદીઓની રીત પ્રમાણે વર્તવા તું કેમ ફરજ પાડે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29097', '48', '2', '15', '¶ આપણે જેઓ જન્મથી યહૂદી છીએ અને પાપી બિનયહૂદીઓ નથી તેઓ');
INSERT INTO `bible_verses_gu_irv` VALUES ('29098', '48', '2', '16', 'જાણીએ છીએ કે, મનુષ્ય નિયમશાસ્ત્રની કરણીઓથી નહિ, પણ ઈસુ ખ્રિસ્ત પરના વિશ્વાસથી ન્યાયી ઠરે છે. અમે પણ ઈસુ ખ્રિસ્ત પર વિશ્વાસ કર્યો કે જેથી અમે નિયમશાસ્ત્રની કરણીઓથી નહિ પણ ખ્રિસ્ત પરના વિશ્વાસથી ન્યાયી ઠરીએ, કેમ કે નિયમશાસ્ત્રની કરણીઓથી કોઈ પણ મનુષ્ય ન્યાયી ઠરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29099', '48', '2', '17', '¶ પણ ખ્રિસ્તમાં ન્યાયી ઠરવાની ઇચ્છા રાખીને, જો આપણે પોતે પાપી માલૂમ પડીએ, તો શું ખ્રિસ્ત પાપના સેવક છે? કદી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29100', '48', '2', '18', 'કેમ કે જેને મેં પાડી નાખ્યું, તેને હું ફરીથી બાંધુ, તો હું પોતાને અપરાધી ઠરાવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29101', '48', '2', '19', 'કેમ કે હું ઈશ્વરને માટે જીવવાને, નિયમશાસ્ત્ર દ્વારા નિયમશાસ્ત્ર પ્રત્યે મૃત્યુ પામ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29102', '48', '2', '20', '¶ હું ખ્રિસ્તની સાથે વધસ્તંભે જડાયો છું, પરંતુ હું જીવું છું, તોપણ હું નહિ, પણ મારામાં ખ્રિસ્ત જીવે છે; અને હવે મનુષ્યદેહમાં મારું જે જીવન છે તે ઈશ્વરના દીકરા પરના વિશ્વાસથી છે; તેમણે મારા પર પ્રેમ કર્યો અને મારે માટે પોતાનું અર્પણ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29103', '48', '2', '21', 'હું ઈશ્વરની કૃપા નિષ્ફળ કરતો નથી, કેમ કે જો ન્યાયીપણું નિયમશાસ્ત્રથી મળતું હોય તો ખ્રિસ્તનાં મરણનો કોઈ અર્થ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29104', '48', '3', '1', '¶ ઓ અણસમજુ ગલાતીઓ, તમારી આંખો આગળ વધસ્તંભે જડાયેલા ઈસુ ખ્રિસ્તને સાક્ષાત પ્રગટ કરવામાં આવ્યા હોવા છતાં તમને કોણે ભરમાવ્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29105', '48', '3', '2', 'તમારી પાસેથી હું એટલું જ જાણવા ઇચ્છું છું કે, તમે નિયમશાસ્ત્રનાં કાર્યોથી પવિત્ર આત્મા પામ્યા, કે વિશ્વાસથી સુવાર્તા સાંભળવાથી પામ્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29106', '48', '3', '3', 'શું તમે એટલા બધા અણસમજુ છો?, કે આત્મા વડે આરંભ કરીને હવે દેહ વડે સંપૂર્ણ થાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29107', '48', '3', '4', '¶ શું તમે એટલા બધાં સંકટ નકામાં સહ્યાં? જો કદાપિ નકામાં હોય તો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29108', '48', '3', '5', 'એ માટે જે તમને પવિત્ર આત્મા આપે છે અને તમારામાં પરાક્રમી કામો કરે છે, તે શું નિયમશાસ્ત્રનાં કાર્યોને લીધે કે સુવાર્તા સાંભળીને વિશ્વાસ કરવાને લીધે કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29109', '48', '3', '6', '¶ એ પ્રમાણે ઇબ્રાહિમે ઈશ્વર પર વિશ્વાસ કર્યો અને તે ન્યાયીપણા અર્થે ગણાયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29110', '48', '3', '7', 'માટે જાણો કે જેઓ વિશ્વાસ કરે છે, તેઓ ઇબ્રાહિમનાં દીકરા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29111', '48', '3', '8', 'ઈશ્વર વિશ્વાસથી બિનયહૂદીઓને ન્યાયી ઠરાવશે, તે અગાઉથી જાણીને શાસ્ત્રવચને ઇબ્રાહિમને સુવાર્તા પ્રગટ કરી કે, તારા ધ્વારા સર્વ પ્રજાઓ આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29112', '48', '3', '9', 'એ માટે કે જેઓ વિશ્વાસ કરનારા છે, તેઓ વિશ્વાસુ ઇબ્રાહિમની સાથે આશીર્વાદ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29113', '48', '3', '10', '¶ કેમ કે જેટલાં નિયમશાસ્ત્રનાં કાર્યો કરનારા છે તેટલાં શાપ નીચે છે, કેમ કે એમ લખ્યું છે કે, ‘નિયમશાસ્ત્રના પુસ્તકમાં જે આજ્ઞાઓ લખેલી છે તે બધી જે પાલન કરતો નથી, તે શાપિત છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29114', '48', '3', '11', 'તો હવે એ સ્પષ્ટ છે કે નિયમશાસ્ત્રથી ઈશ્વરની આગળ કોઈ પણ ન્યાયી ઠરતું નથી, કેમ કે ‘ન્યાયી વિશ્વાસથી જીવશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29115', '48', '3', '12', 'નિયમશાસ્ત્ર વિશ્વાસદ્વારા નથી પણ તેને બદલે, “જે કોઈ તેમાંની આજ્ઞાઓ પાળશે તે તેનાથી જીવશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29116', '48', '3', '13', '¶ ખ્રિસ્તે આપણા વતી શાપિત થઈને, નિયમશાસ્ત્રના શાપથી આપણને છોડાવી લીધા, કેમ કે લખેલું છે કે, ‘જે કોઈ ઝાડ પર ટંગાયેલો છે, તે શાપિત છે;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('29117', '48', '3', '14', 'એ માટે કે ઇબ્રાહિમનો આશીર્વાદ ખ્રિસ્ત ઈસુમાં બિનયહૂદીઓને મળે અને આપણે પવિત્ર આત્મા વિષેનું વચન વિશ્વાસથી પામીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29118', '48', '3', '15', '¶ ભાઈઓ, હું મનુષ્યની રીત પ્રમાણે કહું છું કે, મનુષ્યના સ્થાપિત થયેલા કરારને કોઈ રદ કરતો અથવા વધારતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29119', '48', '3', '16', 'હવે ઇબ્રાહિમને તથા તેનાં સંતાનને વચનો કહેવામાં આવ્યા હતાં અને તેનાં સંતાનોને જાણે ઘણાં વિષે ઈશ્વર કહેતાં નથી; પણ ‘તારા સંતાનને’, એમ એક વિષે કહે છે તે તો ખ્રિસ્ત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29120', '48', '3', '17', '¶ હવે હું આ કહું છું કે, જે કરાર ઈશ્વરે ખ્રિસ્તમાં અગાઉથી નક્કી કર્યો હતો તેના વચનને ચારસો ત્રીસ વરસ પછી આવેલ નિયમશાસ્ત્ર રદ કરી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29121', '48', '3', '18', 'કેમ કે જો વારસો નિયમશાસ્ત્રથી છે, તો તે વચનથી નથી; પણ ઈશ્વરે વચનથી જ ઇબ્રાહિમને તે વારસો આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29122', '48', '3', '19', '¶ તો નિયમશાસ્ત્ર શા માટે હતું? જેઓને ઇબ્રાહિમનું સંતાન આપવાનું વચન આપવામાં આવ્યું હતું તેઓની પાસે તે સંતાન આવે ત્યાં સુધી નિયમશાસ્ત્ર અપરાધોને લીધે આપવામાં આવેલું હતું; અને તે મધ્યસ્થની મારફતે, સ્વર્ગદૂતો દ્વારા ફરમાવેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29123', '48', '3', '20', 'હવે મધ્યસ્થ તો માત્ર એકનો મધ્યસ્થ નથી, પણ ઈશ્વર એક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29124', '48', '3', '21', '¶ ત્યારે શું નિયમશાસ્ત્ર ઈશ્વરનાં આશાવચનોથી વિરુદ્ધ છે? કદી નહિ, કેમ કે જીવન આપી શકે એવો કોઈ નિયમ જો આપવામાં આવ્યો હોત, તો નિશ્ચે નિયમશાસ્ત્રથી ન્યાયીપણું મળત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29125', '48', '3', '22', 'પણ શાસ્ત્રવચને બધાને પાપનાં બંધનમાં જકડ્યાં, કે આપણો બચાવ ઈસુ ખ્રિસ્ત પર વિશ્વાસ કરવાથી છે તે વચન વિશ્વાસ કરનારાઓને આપવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29126', '48', '3', '23', '¶ પણ આ વિશ્વાસ આવ્યા અગાઉ, તે વિશ્વાસ પ્રગટ થાય ત્યાં સુધી આપણે નિયમશાસ્ત્ર દ્વારા કૈદ કરાયેલા અને બંધનમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29127', '48', '3', '24', 'એમ આપણને ખ્રિસ્તની પાસે પહોંચાડવા સારુ નિયમશાસ્ત્ર આપણો બાળશિક્ષક હતું કે જેથી આપણે વિશ્વાસથી ન્યાયી ઠરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29128', '48', '3', '25', 'પણ હવે વિશ્વાસ આવ્યા પછી આપણે બાળશિક્ષકના હાથ નીચે નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29129', '48', '3', '26', 'કેમ કે તમે બધા ખ્રિસ્ત ઈસુ પરના વિશ્વાસથી ઈશ્વરના દીકરા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29130', '48', '3', '27', '¶ કેમ કે તમારામાંના જેટલાં ખ્રિસ્તમાં બાપ્તિસ્મા પામ્યા તેટલાંએ ખ્રિસ્તને અપનાવી લીધા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29131', '48', '3', '28', 'માટે હવે કોઈ યહૂદી નથી કે ગ્રીક નથી, કોઈ દાસ નથી કે સ્વતંત્ર નથી, કોઈ પુરુષ નથી કે સ્ત્રી નથી, કેમ કે તમે બધા ખ્રિસ્તમાં એક છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29132', '48', '3', '29', 'અને જો તમે ખ્રિસ્તનાં છો, તો તમે ઇબ્રાહિમનાં સંતાન અને વચન પ્રમાણે વારસ પણ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29133', '48', '4', '1', '¶ હવે હું કહું છું કે, વારસ જ્યાં સુધી બાળક છે, ત્યાં સુધી સર્વનો માલિક છે; તે છતાં પણ તેનામાં અને દાસમાં કંઈ પણ તફાવત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29134', '48', '4', '2', 'પણ પિતાએ ઠરાવેલી મુદત સુધી તે વાલીઓ તથા કારભારીઓને આધીન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29135', '48', '4', '3', '¶ તે પ્રમાણે આપણે પણ જયારે બાળક હતા, ત્યારે જગતના તત્વોને આધીન દાસત્વમાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29136', '48', '4', '4', 'પણ સમયની સંપૂર્ણતાએ, ઈશ્વરે સ્ત્રીથી જન્મેલો અને નિયમશાસ્ત્રને આધીન જન્મેલો, એવો પોતાનો પુત્ર એવા હેતુથી મોકલ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29137', '48', '4', '5', 'કે જેઓ નિયમશાસ્ત્રના દાસત્વમાં હતા તેઓને તે મુક્ત કરાવે, જેથી આપણે તેમના દત્તક સંતાનો તરીકે સ્વીકારાઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29138', '48', '4', '6', '¶ તમે દીકરા છો, તે માટે ઈશ્વરે તમારા હૃદયમાં પોતાના દીકરાનો આત્મા મોકલ્યો છે, જે ‘પિતા, અબ્બા’, તેવું કહીને પોકારે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29139', '48', '4', '7', 'એ માટે હવેથી તું દાસ નથી, પણ દીકરો છે; અને જો તું દીકરો છે, તો ઈશ્વરને આશરે વારસ પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29140', '48', '4', '8', '¶ પણ પહેલાં જયારે તમે ઈશ્વરને જાણતા નહોતા, ત્યારે જેઓ વાસ્તવમાં દેવો નથી તેઓની સેવા તમે કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29141', '48', '4', '9', 'પણ હવે તમે ઈશ્વરને ઓળખ્યા છે, અથવા સાચું એ છે કે ઈશ્વરે તમને ઓળખ્યા છે, તો આ નબળા તથા નિર્માલ્ય જેવા તત્વોના દાસત્વની ફરીથી ઇચ્છા રાખીને, તેઓની તરફ બીજી વાર શા માટે પાછા ફરો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29142', '48', '4', '10', '¶ તમે ખાસ દિવસો, મહિનાઓ, તહેવારો તથા વર્ષોનાં પર્વો પાળો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29143', '48', '4', '11', 'તમારે વિષે મને ભય રહે છે કે, રખેને તમારા માટે કરેલો મારો શ્રમ કદાચ વ્યર્થ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29144', '48', '4', '12', '¶ ઓ ભાઈઓ, હું તમને વિનંતી કરું છું કે, તમે મારા જેવા થાઓ, કેમ કે હું તમારા જેવો થયો છું; તમે મારો કંઈ અન્યાય કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29145', '48', '4', '13', 'પણ તમે જાણો છો કે, શરીરની નિર્બળતામાં મેં પહેલાં તમને સુવાર્તા પ્રગટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29146', '48', '4', '14', 'અને મારા શરીરમાં જે તમને પરીક્ષણરૂપ હતું, તેનો તિરસ્કાર કે તુચ્છકાર તમે કર્યો નહિ; પણ જાણે કે હું ઈશ્વરનો સ્વર્ગદૂત હોઉં, વળી ઈસુ ખ્રિસ્ત હોઉં, તેવી રીતે તમે મારો સ્વીકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29147', '48', '4', '15', '¶ તો પછી તમે મારી જે કદર કરી હતી તે હવે ક્યાં ગઈ? કેમ કે તમારે વિષે મને ખાતરી છે કે, જો બની શકત, તો તે સમયે તમે તમારી આંખો પણ કાઢીને મને આપી હોત!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29148', '48', '4', '16', 'ત્યારે શું તમને સાચું કહેવાને લીધે હું તમારો દુશ્મન થયો છું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29149', '48', '4', '17', '¶ તેઓ તમને પોતાના કરી લેવા ઇચ્છે છે પણ તે સારું કરવા માટે નહિ, તેઓ તમને મારાથી વિખૂટાપાડવા ઇચ્છે છે કે જેથી તમે તેઓને અનુસરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29150', '48', '4', '18', 'તમે સારાં કામને માટે હંમેશા ખંત રાખો તે સારું છે અને પણ તે માત્ર હું તમારી પાસે હાજર હોઉં એટલા પૂરતું જ ન હોવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29151', '48', '4', '19', '¶ હે મારાં બાળકો, ઈસુ ખ્રિસ્તની પ્રતિમા તમારામાં ઉત્પન્ન થાય, ત્યાં સુધી તમારે માટે મને ફરીથી પ્રસૂતાને થતી હોય એવી પીડા થાય છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29152', '48', '4', '20', 'પણ હમણાં તમારી પાસે હાજર થવાની અને મારી બોલવાની પધ્ધતિ બદલવાની મને ઇચ્છા થાય છે, કેમ કે તમારે વિષે હું મૂંઝવણ અનુભવું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29153', '48', '4', '21', '¶ નિયમશાસ્ત્રને આધીન રહેવાની ઇચ્છા રાખનારાઓ, મને કહો કે, શું તમે નિયમશાસ્ત્ર સાંભળતાં નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29154', '48', '4', '22', 'કેમ કે એમ લખેલું છે કે, ઇબ્રાહિમને બે દીકરા હતા, એક દાસી દ્વારા જન્મેલો અને બીજો પત્ની દ્વારા જન્મેલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29155', '48', '4', '23', 'જે દાસીનો તે મનુષ્યદેહ પ્રમાણે જન્મેલો હતો અને જે પત્નીનો તે વચન પ્રમાણે જન્મેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29156', '48', '4', '24', '¶ તેઓ તો નમૂનારૂપ છે કેમ કે તે સ્ત્રીઓ જાણે બે કરારો છે; એક તો સિનાઈ પહાડ પરનો, કે જે દાસત્વને જન્મ આપે છે અને તે તો હાગાર દાસી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29157', '48', '4', '25', 'હવે હાગાર તો જાણે અરબસ્તાનમાંનો સિનાઈ પહાડ છે, તે હાલનાં યરુશાલેમને લાગુ પડે છે, કેમ કે તે પોતાનાં સંતાનો સાથે દાસત્વમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29158', '48', '4', '26', '¶ પણ ઉપરનું યરુશાલેમ સ્વતંત્ર છે, તે આપણી માતા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29159', '48', '4', '27', 'કેમ કે લખેલું છે કે, ‘હે નિ:સંતાન, સ્ત્રી તું આનંદ કર; જેને પ્રસૂતિની પીડા થતી નથી, તે તું હર્ષનાદ કર; કેમ કે જેને પતિ છે તેના કરતાં એકલી મુકાયેલી સ્ત્રીનાં સંતાન વધારે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29160', '48', '4', '28', '¶ હવે, હે ભાઈઓ, આપણે ઇસહાકની જેમ વચનનાં સંતાનો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29161', '48', '4', '29', 'પણ તે સમયે જેમ દેહથી જન્મેલાંએ આત્માથી જન્મેલાંને સતાવ્યો; તેવું અત્યારે પણ ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29162', '48', '4', '30', '¶ પણ શાસ્ત્રવચન શું કહે છે? ‘દાસીને તથા તેના દીકરાને કાઢી મૂક, કેમ કે દાસીનો દીકરો પત્નીના દીકરા સાથે વારસ બનશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29163', '48', '4', '31', 'તેથી, ભાઈઓ, આપણે દાસીનાં સંતાનો નથી, પણ પત્નીનાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29164', '48', '5', '1', '¶ આપણે બંધનમાં ન રહીએ માટે ખ્રિસ્તે આપણને સ્વતંત્ર કર્યા છે; તેથી સ્થિર રહો અને ફરીથી દાસત્વની ઝૂંસરી નીચે ન જોડાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29165', '48', '5', '2', '¶ જુઓ, હું પાઉલ, તમને કહું છું કે, જો તમે સુન્નત કરાવો છો, તો તમને ખ્રિસ્તથી કંઈ લાભ થવાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29166', '48', '5', '3', '¶ દરેક સુન્નત કરાવનારને હું ફરીથી ખાતરીપૂર્વક કહું છું કે, તે આખું નિયમશાસ્ત્ર પાળવાને જવાબદાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29167', '48', '5', '4', 'તમે જેઓ નિયમશાસ્ત્રના પાલનથી ન્યાયી ઠરવા ચાહો છો, તેઓ ખ્રિસ્તથી અલગ થયા છો; તમે કૃપાથી દૂર થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29168', '48', '5', '5', '¶ કેમ કે અમે આત્મા દ્વારા વિશ્વાસથી ન્યાયીપણું પામવાની આશાની રાહ જોઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29169', '48', '5', '6', 'કેમ કે ખ્રિસ્ત ઈસુમાં સુન્નત કે બેસુન્નત ઉપયોગી નથી; પણ માત્ર વિશ્વાસ કે જે પ્રેમ દ્વારા કાર્ય કરે છે તે જ ઉપયોગી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29170', '48', '5', '7', 'તમે સારી રીતે દોડતા હતા, તમને સત્યને અનુસરતા કોણે રોક્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29171', '48', '5', '8', 'આવું કરવાની સમજ તમને તેડનાર તરફથી અપાતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29172', '48', '5', '9', '¶ એક સડેલી કેરી બધી કેરીઓને બગાડે છે. થોડું ખમીર સમગ્ર કણકને ફુલાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29173', '48', '5', '10', 'તમારે વિષે પ્રભુમાં મને ભરોસો છે કે તમે આનાથી જુદો મત નહિ ધરાવો; જે કોઈ તમને અવળે માર્ગે દોરશે તે શિક્ષા પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29174', '48', '5', '11', '¶ ભાઈઓ, જો હું હજી સુધી સુન્નત કરવા વિષે શીખવતો હોઉં, તો હજુ પણ મારી સતાવણી કેમ થાય છે? એટલા માટે થાય છે કે વધસ્તંભનો મારો ઉપદેશ નિરર્થક નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29175', '48', '5', '12', 'જેઓ તમને ગેરમાર્ગે દોરે છે, તેઓ પોતપોતાને કાપી નાખે તો કેવું સારું!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29176', '48', '5', '13', '¶ કેમ કે, ભાઈઓ, તમને સ્વતંત્ર થવા તેડવામાં આવ્યા હતા; માત્ર એટલું જ કે તમારી સ્વતંત્રતા શારીરિક વિષયભોગને અર્થે ન વાપરો, પણ પ્રેમથી એકબીજાની સેવા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29177', '48', '5', '14', 'કેમ કે આખું નિયમશાસ્ત્ર એક જ વચનમાં પૂરું થાય છે, એટલે, ‘જેમ તું પોતાના પર પ્રેમ રાખે છે તેમ તારા પડોશી પર પ્રેમ રાખ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29178', '48', '5', '15', 'પણ જો તમે એકબીજાને કરડો અને ફાડી ખાઓ, તો સાવધાન રહો, કદાચ તમે એકબીજાથી નાશ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29179', '48', '5', '16', '¶ પણ હું કહું છું કે, આત્માની દોરવણી અનુસાર ચાલો અને તમે દેહની વાસના તૃપ્ત કરશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29180', '48', '5', '17', 'કેમ કે દેહ આત્માની વિરુદ્ધ ઇચ્છા કરે છે અને આત્મા દેહની વિરુદ્ધ; કારણ કે તેઓ પરસ્પર વિરુદ્ધ છે; અને તેથી જે તમે ઇચ્છો તે તમે કરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29181', '48', '5', '18', 'પણ જો તમે આત્માની દોરવણી મુજબ વર્તો છો, તો તમે નિયમશાસ્ત્રને આધીન નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29182', '48', '5', '19', '¶ દેહનાં કામ તો દેખીતાં છે, એટલે જાતીય અનૈતિકતા, અશુદ્ધતા, લંપટપણું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29183', '48', '5', '20', 'મૂર્તિપૂજા, મેલીવિદ્યા, વૈરભાવ, કજિયાકંકાશ, ઈર્ષા, ક્રોધ, ખટપટ, કુસંપ, પક્ષાપક્ષી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29184', '48', '5', '21', 'અદેખાઈ, સ્વચ્છંદતા, ભોગવિલાસ તથા તેઓના જેવા કામો; જેમ પહેલાં મેં તમને ચેતવ્યાં હતા તેમ તેઓ વિષે હમણાં પણ ચેતવું છું કે, જેઓ એવાં કામ કરે છે તેઓ ઈશ્વરના રાજ્યનો વારસો પામશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29185', '48', '5', '22', '¶ પણ પવિત્ર આત્માનું ફળ પ્રેમ, આનંદ, શાંતિ, સહનશીલતા, માયાળુપણું, ભલાઈ, વિશ્વાસુપણું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29186', '48', '5', '23', 'નમ્રતા અને આત્મસંયમ છે; આ બાબતોની વિરુદ્ધ કોઈ નિયમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29187', '48', '5', '24', 'અને જેઓ ખ્રિસ્તનાં છે, તેઓએ દેહને તેની વાસનાઓ તથા ઇચ્છાઓ સહિત વધસ્તંભે જડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29188', '48', '5', '25', '¶ જો આપણે આત્માથી જીવીએ છીએ તો આત્માની દોરવણી પ્રમાણે ચાલવું પણ જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29189', '48', '5', '26', 'આપણે એકબીજાને ખીજવીને તથા એકબીજા પર અદેખાઈ રાખીને ઘમંડ ન કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29190', '48', '6', '1', '¶ ભાઈઓ, જો કોઈ માણસ કંઈ અપરાધ કરતાં પકડાય, તો તમે, જે આત્મિક છો, તેઓ નમ્રભાવે તેને સાચા માર્ગે પાછો લાવો; અને તું તારી પોતાની સંભાળ રાખ, રખેને તું પણ પરીક્ષણમાં પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29191', '48', '6', '2', 'તમે એકબીજાના ભાર ઊંચકો અને એમ ખ્રિસ્તનાં નિયમનું સંપૂર્ણ પાલન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29192', '48', '6', '3', '¶ કેમ કે જયારે કોઈ પોતે નજીવો હોવા છતાં, હું મોટો છું, એવું ધારે છે, તો તે પોતાને છેતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29193', '48', '6', '4', 'દરેક માણસે પોતાનાં આચરણ તપાસવાં, અને ત્યારે તેને બીજાકોઈ વિષે નહિ, પણ કેવળ પોતાને વિષે અભિમાન કરવાનું કારણ મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29194', '48', '6', '5', 'કેમ કે દરેકે પોતાનો બોજ ઊંચકવો પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29195', '48', '6', '6', '¶ સુવાર્તા વિષે જે શીખનાર છે તેણે શીખવનારને સર્વ સારી ચીજવસ્તુમાંથી હિસ્સો આપવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29196', '48', '6', '7', 'યાદ રાખો, ઈશ્વરની મશ્કરી કરાય નહિ કોઈ માણસ જે કંઈ વાવે તે જ તે લણશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29197', '48', '6', '8', 'કેમ કે જે પોતાના દેહને માટે વાવે છે, તે દેહથી વિનાશ લણશે; પણ જે આત્માને અર્થે વાવે તે આત્માથી અનંતજીવન લણશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29198', '48', '6', '9', '¶ તો આપણે સારું કરતાં થાકવું નહિ; કેમ કે જો કાયર નહિ થઈએ, તો યોગ્ય સમયે લણીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29199', '48', '6', '10', 'એ માટે જેમ પ્રસંગ મળે તેમ આપણે બધાનું અને વિશેષ કરીને વિશ્વાસના કુટુંબનાં જે છે તેઓનું સારું કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29200', '48', '6', '11', '¶ જુઓ, હું મારા હાથે કેટલા મોટા અક્ષરોથી તમારા પર લખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29201', '48', '6', '12', 'જેઓ દેહ વિષે પોતાને જેટલાં સારા બતાવવા ચાહે છે, તેટલાં ખ્રિસ્તનાં વધસ્તંભને લીધે પોતાની સતાવણી ન થાય માટે જ તમને સુન્નત કરવાની ફરજ પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29202', '48', '6', '13', 'કેમ કે જેઓ સુન્નત કરાવે છે તેઓ પોતે નિયમશાસ્ત્રને પાળતા નથી; પણ તમારા દેહમાં તેઓ અભિમાન કરે, એ માટે તેઓ તમારી સુન્નત થાય એવો આગ્રહ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29203', '48', '6', '14', '¶ પણ એવું ન થાઓ કે, આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં વધસ્તંભ વગર હું બીજા કશામાં અભિમાન કરું, જેથી કરીને મારા સંબંધી જગત વધસ્તંભે જડાયેલું છે અને જગત માટે હું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29204', '48', '6', '15', 'કેમ કે સુન્નત કંઈ નથી, તેમ બેસુન્નત પણ કંઈ નથી; પણ નવી ઉત્પત્તિ જ કામની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29205', '48', '6', '16', 'જેટલાં આ નિયમ પ્રમાણે ચાલે છે, તેટલાં પર તથા ઈશ્વરના ઇઝરાયલ પર શાંતિ તથા દયા હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29206', '48', '6', '17', '¶ હવેથી કોઈ મને તસ્દી ન દે, કેમ કે પ્રભુ ઈસુનાં ચિહ્ન મારા શરીરમાં અપનાવેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29207', '48', '6', '18', '¶ ભાઈઓ, આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા આત્માની સાથે હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29208', '49', '1', '1', '¶ એફેસસમાં જે સંતો તથા ખ્રિસ્ત ઈસુમાં જેઓ વિશ્વાસુ છે તેઓને, ઈશ્વરની ઇચ્છાથી ઈસુ ખ્રિસ્તનો પ્રેરિત થયેલો પાઉલ લખે છે:');
INSERT INTO `bible_verses_gu_irv` VALUES ('29209', '49', '1', '2', 'ઈશ્વર આપણા પિતા તથા પ્રભુ ઈસુ ખ્રિસ્તથી તમને કૃપા તથા શાંતિ પ્રાપ્ત હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29210', '49', '1', '3', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પિતા અને ઈશ્વરની સ્તુતિ હો; તેમણે સ્વર્ગીય સ્થાનોમાં દરેક આત્મિક આશીર્વાદોથી આપણને ખ્રિસ્તમાં આશીર્વાદિત કર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29211', '49', '1', '4', 'એ પ્રમાણે ઈશ્વરે સૃષ્ટિના સર્જન અગાઉ આપણને તેમનાંમાં ઈસુ ખ્રિસ્તમાં પસંદ કર્યા છે, એ સારુ કે આપણે તેમની આગળ પ્રેમમાં પવિત્ર તથા નિર્દોષ થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29212', '49', '1', '5', '¶ તેમણે ઈશ્વરપિતાએ પોતાની ઇચ્છા તથા પ્રસન્નતા પ્રમાણે, પોતાને સારુ, આપણને ઈસુ ખ્રિસ્ત દ્વારા તેમના ઈશ્વરના પુત્રો તરીકે ગણાવાને અગાઉથી નિર્માણ કર્યા');
INSERT INTO `bible_verses_gu_irv` VALUES ('29213', '49', '1', '6', 'કે, તેમની કૃપાના મહિમાની સ્તુતિ થાય; એ કૃપા તેમણે પોતાના વહાલા પુત્ર ઈસુ દ્વારા આપણને મફત આપી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29214', '49', '1', '7', '¶ ઈસુ ખ્રિસ્તનાં રક્તદ્વારા, તેમની કૃપાની સંપત પ્રમાણે આપણને ઉદ્ધાર એટલે પાપની માફી મળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29215', '49', '1', '8', 'સર્વ જ્ઞાનમાં તથા વિવેકમાં તેમણે આપણા પર એ કૃપાની બહુ વૃદ્ધિ કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29216', '49', '1', '9', '¶ તેમણે ઈસુ ખ્રિસ્તમાં પોતાના સંકલ્પથી પોતાની પ્રસન્નતા પ્રમાણે, પોતાની ઇચ્છાનો મર્મ આપણને જણાવ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29217', '49', '1', '10', 'કે, સમયોની સંપૂર્ણતાની વ્યવસ્થામાં, સ્વર્ગમાંના તથા પૃથ્વી પરનાં સર્વનો ખ્રિસ્તમાં તે સમાવેશ કરે, હા ખ્રિસ્તમાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29218', '49', '1', '11', '¶ જેમનાંમાં આપણે તેમના વારસો નિમાયા અને જે પોતાની ઇચ્છા પ્રમાણે સર્વ કરે છે, તેમના સંકલ્પ પ્રમાણે, આપણે અગાઉથી નિર્મિત થયા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29219', '49', '1', '12', 'જેથી ખ્રિસ્ત પર પહેલાંથી આશા રાખનારા અમે તેમના મહિમાની સ્તુતિને સારુ થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29220', '49', '1', '13', '¶ તમે પણ, સત્યનું વચન એટલે તમારા ઉદ્ધારની સુવાર્તા સાંભળીને, અને ઈસુ ખ્રિસ્ત પર વિશ્વાસ રાખીને, તેમનાંમાં આશાવચનના પવિત્ર આત્માથી મુદ્રાંકિત થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29221', '49', '1', '14', 'ઈશ્વરના આત્મા પોતાના દ્રવ્યરૂપી લોકના ઉદ્ધારના સંબંધમાં પ્રભુના મહિમાને અર્થે આપણા વારસાની ખાતરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29222', '49', '1', '15', '¶ એ માટે હું પણ, પ્રભુ ઈસુ પર તમારા વિશ્વાસ તથા તમામ સંતો પ્રત્યે તમારા પ્રેમ વિષે સાંભળીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29223', '49', '1', '16', 'તમારે સારુ આભાર માનવાનું ચૂકતો નથી; મારી પ્રાર્થનાઓમાં તમને યાદ કરીને માગુ છું કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29224', '49', '1', '17', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં ઈશ્વર, મહિમાવાન પિતા, પોતાના વિષેના ડહાપણને સારુ બુદ્ધિનો તથા પ્રકટીકરણનો આત્મા તમને આપે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29225', '49', '1', '18', 'અને તમારાં અંતર્નયનો પ્રકાશિત થઈ ગયા હોવાથી તેમના આમંત્રણની આશા અને સંતોમાં તેમના વારસાના મહિમાની સંપત્તિ શી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29226', '49', '1', '19', '¶ અને તેમની મહાન શક્તિના પરાક્રમ પ્રમાણે આપણ વિશ્વાસ કરનારાઓમાં તેમની શક્તિ શી છે, તે તમે સમજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29227', '49', '1', '20', 'ઈશ્વરે તે પરાક્રમ ખ્રિસ્તમાં બતાવીને ઈસુને મૂએલાંમાંથી સજીવન કર્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29228', '49', '1', '21', 'અને સર્વ રાજ્યસત્તા, અધિકાર, પરાક્રમ, આધિપત્ય તથા પ્રત્યેક નામ જે કેવળ આ કાળમાંનું નહિ, પણ ભવિષ્યકાળમાંનું દરેક નામ જે હોય, એ સર્વ કરતાં ઊંચા કરીને પોતાની જમણી તરફ સ્વર્ગીય સ્થાનોમાં તેમને બેસાડયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29229', '49', '1', '22', '¶ અને સઘળાંને તેમણે તેમના પગ નીચે રાખ્યાં, અને તેમને સર્વ પર વિશ્વાસી સમુદાયના શિરપતિ તરીકે નિર્માણ કર્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29230', '49', '1', '23', 'વિશ્વાસી સમુદાય તો ખ્રિસ્તનું શરીર છે, ખ્રિસ્ત તેમાં સંપૂર્ણ રીતે વસેલા છે; તે સર્વમાં સર્વ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29231', '49', '2', '1', '¶ વળી તમે અપરાધોમાં તથા પાપોમાં મૃત્યુ પામેલા હતા, ત્યારે તેમણે તમને સજીવન કર્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29232', '49', '2', '2', 'એ અપરાધોમાં તમે આ જગતના ધોરણ પ્રમાણે વાયુની સત્તાના અધિકારી, એટલે જે દુષ્ટાત્મા આજ્ઞાભંગના દીકરાઓમાં હમણાં કાર્ય કરે છે, તે પ્રમાણે અગાઉ ચાલતા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29233', '49', '2', '3', 'તેઓમાં આપણે સર્વ આપણી દેહની વાસનાઓ મુજબ પહેલાં ચાલતા હતા, અને શરીરની તથા મનની ઇચ્છાઓ પૂરી કરતા હતા. વળી પહેલાની સ્થિતિમાં બીજાઓના માફક ઈશ્વરના કોપને પાત્ર હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29234', '49', '2', '4', '¶ પણ જે દયાથી ભરપૂર છે તે ઈશ્વરે, જે પ્રીતિ આપણા પર કરી, તે પોતાના અત્યંત પ્રેમને લીધે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29235', '49', '2', '5', 'આપણે પાપમાં મરણ પામેલા હતા ત્યારે ખ્રિસ્તની સાથે આપણને સજીવન કર્યા, કૃપાથી તમે ઉદ્ધાર પામેલા છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29236', '49', '2', '6', 'અને તેમની સાથે ઉઠાડીને ખ્રિસ્ત ઈસુની મારફતે સ્વર્ગીય સ્થાનોમાં તેમની સાથે આપણને બેસાડ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29237', '49', '2', '7', 'એ સારુ કે ખ્રિસ્ત ઈસુમાં આપણા પર તેમની દયાથી તે આગામી કાળોમાં પોતાની કૃપાની અતિ ઘણી સંપત બતાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29238', '49', '2', '8', '¶ કેમ કે તમે કૃપાથી વિશ્વાસદ્વારા ઉદ્ધાર પામેલા છો, અને એ તમારાથી નથી, એ તો ઈશ્વરનું દાન છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29239', '49', '2', '9', 'કરણીઓથી નહિ, રખેને કોઈ અભિમાન કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29240', '49', '2', '10', 'કેમ કે આપણે તેમની કૃતિ છીએ, ખ્રિસ્ત ઈસુમાં સારી કરણીઓ કરવા માટે આપણને ઉત્પન્ન કરવામાં આવ્યા, તે વિષે ઈશ્વરે આગળથી એમ ઠરાવ્યું હતું કે, આપણે તે પ્રમાણે ચાલીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29241', '49', '2', '11', '¶ એ માટે યાદ રાખો કે, તમે પહેલા દેહ સંબંધી બિનયહૂદી હતા, અને શરીરનાં સંદર્ભે હાથે કરેલી સુન્નતવાળા તમને બેસુન્નતી કહેતાં હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29242', '49', '2', '12', 'તે સમયે તમે આ જગતમાં ખ્રિસ્તરહિત, ઇઝરાયલની નાગરિકતાના હક વગરના, પ્રભુના આશાવચનના કરારોથી પારકા, આશારહિત તથા ઈશ્વર વગરના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29243', '49', '2', '13', '¶ પણ પહેલાં તમે જેઓ દૂર હતા તેઓ ખ્રિસ્ત ઈસુ દ્વારા તેમના રક્તથી નજદીક આવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29244', '49', '2', '14', 'કેમ કે તે ઈસુ આપણી શાંતિ સમાધાન છે, તેમણે બન્નેને એક કર્યા, અને આપણી વચ્ચેની આડી દીવાલ પાડી નાખી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29245', '49', '2', '15', 'સલાહ કરીને પોતાનામાં તે બન્નેનું એક નવું માણસ કરવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29246', '49', '2', '16', 'અને વધસ્તંભ પર વૈરનો નાશ કરીને એ દ્વારા એક શરીરમાં ઈશ્વરની સાથે બન્નેનું સમાધાન કરાવવાને, તેમણે પોતાના દેહથી વિધિઓમાં સમાયેલી આજ્ઞાઓ સાથેના નિયમશાસ્ત્રરૂપી વૈરને નાબૂદ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29247', '49', '2', '17', '¶ અને તેમણે આવીને તમે જેઓ દૂર હતા તેઓને તથા જે પાસે હતા તેઓને શાંતિની સુવાર્તા પ્રગટ કરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29248', '49', '2', '18', 'કેમ કે તેમના દ્વારા એક આત્મા વડે આપણે બન્ને પિતાની હજૂરમાં જવા પામીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29249', '49', '2', '19', '¶ એ માટે તમે હવે પારકા તથા બહારના નથી, પણ સંતોની સાથેના એક નગરના તથા ઈશ્વરના કુટુંબનાં છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29250', '49', '2', '20', 'પ્રેરિતો તથા પ્રબોધકોના પાયા પર તમને બાંધવામાં આવેલા છે; ઈસુ ખ્રિસ્ત પોતે તો ખૂણાનો મુખ્ય પથ્થર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29251', '49', '2', '21', 'તેમનાંમાં દરેક બાંધણી એકબીજાની સાથે યોગ્ય રીતે જોડાઈને પ્રભુમાં વધતાં વધતાં પવિત્ર ભક્તિસ્થાન બને છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29252', '49', '2', '22', 'તેમનાંમાં તમે પણ ઈશ્વરના નિવાસને સારુ આત્મામાં એકબીજાની સાથે જોડાઈને બંધાતા જાઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29253', '49', '3', '1', '¶ એ કારણથી, હું પાઉલ તમો બિનયહૂદીઓને માટે ખ્રિસ્ત ઈસુનો બંદીવાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29254', '49', '3', '2', 'ઈશ્વરની જે કૃપા તમારે સારુ મને આપવામાં આવી છે, તેના કારભાર વિષે તમે સાંભળ્યું હશે કે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29255', '49', '3', '3', '¶ પ્રકટીકરણથી તેમણે ઈશ્વરે મને જે મર્મ સમજાવ્યો, તે વિષે મેં અગાઉ સંક્ષિપ્તમાં લખ્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29256', '49', '3', '4', 'તે વાંચીને તમે ખ્રિસ્તનાં મર્મ વિષેની મારી માહિતી જાણી શકશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29257', '49', '3', '5', 'જેમ અગાઉની પેઢીના માણસોના દીકરાઓને જાણવામાં આવ્યું ન હતું જેમ હમણાં તેમના પવિત્ર પ્રેરિતોને તથા પ્રબોધકોને પવિત્ર આત્મામાં પ્રગટ થયેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29258', '49', '3', '6', '¶ એટલે કે બિનયહૂદીઓ, ખ્રિસ્ત ઈસુમાં સુવાર્તાદ્વારા, અમારા સાથી વારસો, તથા શરીરનાં સાથી અવયવો, તથા તેમના આશાવચનના સહભાગીદાર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29259', '49', '3', '7', 'ઈશ્વરના સામર્થ્યના પરાક્રમથી તથા તેમના આપેલા કૃપાદાન પ્રમાણે, હું આ સુવાર્તાનો સેવક થયેલો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29260', '49', '3', '8', '¶ હું સંતોમાં નાનામાં નાનો હોવા છતાં આ કૃપાદાન મને આપવામાં આવેલું છે કે, હું બિનયહૂદીઓમાં ખ્રિસ્તની અખૂટ સંપત્તિની સુવાર્તા પ્રગટ કરું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29261', '49', '3', '9', 'અને ઈશ્વર જેમણે સર્વનું સર્જન કર્યું છે, તેમનાંમાં આરંભથી ગુપ્ત રહેલા મર્મનો વહીવટ શો છે તે હું સર્વને જણાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29262', '49', '3', '10', '¶ એ સારુ કે જે સનાતન કાળનો ઇરાદો તેણે આપણા પ્રભુ ખ્રિસ્ત ઈસુમાં રાખ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29263', '49', '3', '11', 'તે સંકલ્પ પ્રમાણે સ્વર્ગીય સ્થાનોમાં અધિપતિઓને તથા અધિકારીઓને ઈશ્વરનું બહુ પ્રકારનું જ્ઞાન વિશ્વાસી સમુદાયદ્વારા જણાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29264', '49', '3', '12', '¶ તેઓ ખ્રિસ્ત ઈસુ માં તેમના પરના વિશ્વાસથી આપણને હિંમત તથા ભરોસાસહિત પ્રવેશ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29265', '49', '3', '13', 'એ માટે હું માંગુ છું કે, તમારે માટે મને જે વિપત્તિ પડે છે તેથી તમે નાહિંમત થશો નહિ કેમ કે તે વિપત્તિ તો તમારો મહિમા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29266', '49', '3', '14', '¶ એ કારણથી પિતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29267', '49', '3', '15', 'જેમનાં નામ પરથી સ્વર્ગનાં તથા પૃથ્વી પરનાં સર્વ કુટુંબને નામ આપવામાં આવે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29268', '49', '3', '16', 'તે પિતા ની આગળ હું ઘૂંટણે પડીને વિનંતી કરું છું, કે તે ઈશ્વર પોતાના મહિમાની સંપત્તિ પ્રમાણે તેમના પવિત્ર આત્મા દ્વારા તમને આંતરિક મનુષ્યત્વમાં સામર્થ્યથી બળવાન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29269', '49', '3', '17', '¶ અને વિશ્વાસથી તમારાં હૃદયોમાં ખ્રિસ્ત વસે; જેથી તમારાં મૂળ પ્રેમમાં રોપીને અને તેનો પાયો દૃઢ કરીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29270', '49', '3', '18', 'સર્વ સંતોની સાથે ખ્રિસ્તનાં પ્રેમની પહોળાઈ, લંબાઈ, ઊંચાઈ તથા ઊંડાઈ કેટલી છે તે તમે સમજી શકો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29271', '49', '3', '19', 'ખ્રિસ્તનો પ્રેમ જે માણસની સમજશક્તિની મર્યાદાની બહાર છે તે પણ તમે સમજી શકો; કે તમે ઈશ્વરની પરિપૂર્ણતા પ્રમાણે સંપૂર્ણ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29272', '49', '3', '20', '¶ હવે આપણે માગીએ કે કલ્પીએ તે કરતાં, જે આપણામાં કાર્ય કરનાર સામર્થ્ય પ્રમાણે, આપણે સારુ પુષ્કળ કરી શકે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29273', '49', '3', '21', 'તેમને ઈશ્વરને ખ્રિસ્ત ઈસુમાં તથા વિશ્વાસી સમુદાયમાં સર્વકાળ પેઢી દરપેઢી મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29274', '49', '4', '1', '¶ એ માટે હું, પ્રભુને સારુ બંદીવાન, તમને વિનંતી કરું છું કે, જે તેડાથી તમે તેડાયા છો, તે તેડાને યોગ્ય થઈને ચાલો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29275', '49', '4', '2', 'સંપૂર્ણ દીનતા, નમ્રતા તથા સહનશીલતા રાખીને પ્રેમથી એકબીજાનું સહન કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29276', '49', '4', '3', 'શાંતિના બંધનમાં આત્માની એકતા રાખવાનો યત્ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29277', '49', '4', '4', '¶ જેમ તમારા તેડાની એક આશામાં તમે તેડાયેલા છો, તેમ એક શરીર તથા એક આત્મા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29278', '49', '4', '5', 'એક પ્રભુ, એક વિશ્વાસ, એક બાપ્તિસ્મા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29279', '49', '4', '6', 'એક ઈશ્વર અને સર્વના પિતા, ઈશ્વર સર્વ ઉપર, સર્વ મધ્યે તથા સર્વમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29280', '49', '4', '7', '¶ આપણામાંના દરેકને ખ્રિસ્તનાં કૃપાદાનના પરિમાણ પ્રમાણે કૃપા આપવામાં આવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29281', '49', '4', '8', 'એ માટે તે કહે છે કે, ઊંચાણમાં ચઢીને તે ઈસુ ખ્રિસ્ત બંદીવાનોને લઈ ગયા તથા તેમણે માણસોને કૃપાદાન આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29282', '49', '4', '9', '¶ તેઓ પ્રથમ પૃથ્વીના ઊંડાણોમાં ઊતર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29283', '49', '4', '10', 'જે ઊતર્યા તે ઈસુ ખ્રિસ્ત એ છે કે જે સર્વને ભરપૂર કરવાને સર્વ સ્વર્ગો પર ઊંચે ચઢ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29284', '49', '4', '11', '¶ વળી સંતોની સંપૂર્ણતા કરવાને અર્થે, સેવાના કામને સારુ, ખ્રિસ્તનું શરીર ઉન્નતિ કરવાને સારુ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29285', '49', '4', '12', 'તેમણે કેટલાક પ્રેરિતો, કેટલાક પ્રબોધકો, કેટલાક સુવાર્તિકો, અને કેટલાક પાળકો તથા શિક્ષકો આપ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29286', '49', '4', '13', 'ત્યાં સુધી કે આપણે સહુ ઈશ્વરના દીકરા પરના વિશ્વાસથી તથા ડહાપણના ઐક્યમાં સંપૂર્ણ પુરષત્વને, એટલે ખ્રિસ્તની સંપૂર્ણતાની પાયરીએ પહોંચીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29287', '49', '4', '14', '¶ જેથી હવે આપણે બાળકોના જેવા માણસોની ઠગાઈથી, ભ્રમણામાં નાખવાની કાવતરાંભરેલી યુક્તિથી, દરેક ભિન્ન ભિન્ન મતરૂપી પવનથી ડોલાં ખાનારા તથા આમતેમ ફરનારા ન થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29288', '49', '4', '15', 'પણ પ્રેમથી સત્યને બોલીને, ખ્રિસ્ત જે શિર છે, તેમાં સર્વ પ્રકારે વધીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29289', '49', '4', '16', 'એનાથી આખું શરીર ગોઠવાઈને તથા દરેક સાંધા વડે જોડાઈને, દરેક અંગ પોતાની શક્તિ પ્રમાણે કાર્ય કર્યાથી, પ્રેમમાં પોતાની ઉન્નતિને સારુ શરીરની વૃદ્ધિ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29290', '49', '4', '17', '¶ એ માટે હું કહું છું તથા પ્રભુમાં સાક્ષી આપું છે કે, જેમ બીજા બિનયહૂદી પોતાના મનની ભ્રમણામાં ચાલે છે, તેમ હવેથી તમે ન ચાલો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29291', '49', '4', '18', 'તેઓની બુદ્ધિ અંધકારમય થયેલી હોવાથી, અને તેઓના હૃદયની કઠણતાથી પોતામાં જે અજ્ઞાનતા છે, તેને લીધે તેઓ ઈશ્વરના જીવનથી દૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29292', '49', '4', '19', 'તેઓ નઠોર થયા. અને આતુરતાથી સર્વ દુરાચારો કરવા સારુ, પોતે વ્યભિચારી થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29293', '49', '4', '20', '¶ પણ તમે ખ્રિસ્તની પાસેથી એવું શીખ્યા નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29294', '49', '4', '21', 'જો તમે તેમનું સાંભળ્યું હોય તથા ઈસુમાં જે સત્ય છે તે પ્રમાણે તમને તે વિષેનું શિક્ષણ મળ્યું હોય તો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29295', '49', '4', '22', 'તમારી અગાઉની વર્તણૂકનું જૂનું મનુષ્યત્વ જે કપટવાસના પ્રમાણે ભ્રષ્ટ થતું જાય છે તે દૂર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29296', '49', '4', '23', '¶ અને તમારી મનોવૃત્તિઓ નવી બનાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29297', '49', '4', '24', 'અને નવું મનુષ્યત્વ જે ઈશ્વરના મનોરથ પ્રમાણે ન્યાયીપણામાં તથા સત્યની પવિત્રતામાં સૃજાયેલું છે તે ધારણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29298', '49', '4', '25', '¶ એ માટે અસત્ય દૂર કરીને દરેક પોતાના પડોશીની સાથે સત્ય બોલો; કેમ કે આપણે એકબીજાનાં અંગો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29299', '49', '4', '26', 'ગુસ્સે થવાય ત્યારે ખુન્નસ રાખવાનું પણ પાપ ન કરો; તમારા ગુસ્સા પર સૂર્યને આથમવા ન દો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29300', '49', '4', '27', 'અને શેતાનને સ્થાન આપો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29301', '49', '4', '28', '¶ ચોરી કરનારે હવેથી ચોરી કરવી નહિ; પણ તેને બદલે પોતાને હાથે ઉદ્યોગ કરીને સારાં કામ કરવાં, એ સારુ કે જેને જરૂરિયાત છે તેને આપવા માટે પોતાની પાસે કંઈ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29302', '49', '4', '29', 'તમારા મુખમાંથી કંઈ મલિન વચન નહિ, પણ જે ઉન્નતિને સારુ હોય તે જ નીકળે, કે તેથી સાંભળનારાઓનું હિત સધાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29303', '49', '4', '30', 'ઈશ્વરનો પવિત્ર આત્મા, જેણે તમને ઉદ્ધારના દિવસને સારુ મુદ્રાંકિત કર્યા છે, તેને ખેદિત ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29304', '49', '4', '31', '¶ સર્વ પ્રકારની કડવાસ, ક્રોધ, કોપ, ઘોંઘાટ, અપમાન તેમ જ સર્વ પ્રકારના દુરાચાર કરવાનું બંધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29305', '49', '4', '32', 'તમે એકબીજા પ્રત્યે માયાળુ અને કરુણાળુ થાઓ, અને જેમ ખ્રિસ્તમાં ઈશ્વરે પણ તમને માફી આપી તેમ તમે એકબીજાને માફ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29306', '49', '5', '1', '¶ એ માટે તમે પ્રભુનાં પ્રિય બાળકો તરીકે ઈશ્વરનું અનુસરણ કરનારા થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29307', '49', '5', '2', 'અને પ્રેમમાં ચાલો. જેમ ખ્રિસ્ત ઈસુએ તમારા પર પ્રેમ રાખ્યો અને ઈશ્વરની સમક્ષ સુવાસને અર્થે, આપણે સારુ સ્વાર્પણ કરીને પોતાનું બલિદાન આપ્યું, તેમ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29308', '49', '5', '3', '¶ વ્યભિચાર તથા સર્વ પ્રકારની અશુદ્ધતા અથવા દ્રવ્યલોભનાં નામ પણ સરખાં તમારે કદી ન લેવાં, કેમ કે સંતોને એ જ શોભે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29309', '49', '5', '4', 'જે અશોભનીય છે એવી નિર્લજ્જ તથા મૂર્ખતાભરેલી વાત અથવા હસીમજાક તમારામાં ન થાય પણ તેના બદલે આભારસ્તુતિ કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29310', '49', '5', '5', '¶ કેમ કે તમે સારી રીતે જાણો છો કે, વ્યભિચારી, અશુદ્ધ, દ્રવ્યલોભી, એટલે મૂર્તિપૂજકોને ખ્રિસ્તનાં તથા ઈશ્વરના રાજ્યમાં વારસો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29311', '49', '5', '6', 'તમને વ્યર્થ વાતોથી કોઈ ભુલાવે નહિ; કેમ કે એવાં કામોને લીધે ઈશ્વરનો કોપ આજ્ઞાભંગ કરનારા પર આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29312', '49', '5', '7', 'એ માટે તમે તેઓના સહભાગી ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29313', '49', '5', '8', '¶ કેમ કે તમે પહેલાં અંધકારમાં હતા પણ હવે પ્રભુમાં પ્રકાશરૂપ છો; પ્રકાશનાં સંતોને ઘટે એ રીતે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29314', '49', '5', '9', 'કેમ કે પ્રકાશનું ફળ સર્વ પ્રકારના સદાચારમાં તથા ન્યાયીપણામાં તથા સત્યમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29315', '49', '5', '10', 'પ્રભુને શું પસંદ પડે છે, તે પારખી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29316', '49', '5', '11', 'અંધકારનાં નિષ્ફળ કામોના સોબતીઓ ન થાઓ; પણ તેઓને વખોડો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29317', '49', '5', '12', 'કેમ કે તેઓ ગુપ્તમાં એવા કામ કરે છે કે, જે કહેતાં પણ શરમ લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29318', '49', '5', '13', '¶ જે સર્વ વખોડાયેલું, તે પ્રકાશથી પ્રગટ થાય છે; કેમ કે જે પ્રગટ કરાયેલું છે, તે પ્રકાશરૂપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29319', '49', '5', '14', 'માટે કહેલું છે કે, ઊંઘનાર, જાગ, ને મૂએલાંમાંથી ઊઠ, અને ખ્રિસ્ત તારા પર પ્રકાશ પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29320', '49', '5', '15', '¶ તો સાંભળો કે તમે નિર્બુદ્ધોની જેમ નહિ, પણ ચોકસાઈથી બુદ્ધિવંતોની રીતે ચાલો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29321', '49', '5', '16', 'સમયનો સદુપયોગ કરો, કેમ કે દિવસો ખરાબ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29322', '49', '5', '17', 'તેથી તમે અણસમજુ ન થાઓ, પણ ઈશ્વરની ઇચ્છા શી છે તે સમજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29323', '49', '5', '18', '¶ દ્રાક્ષારસ પીને મસ્ત ન થાઓ, એ દુર્વ્યસન છે, પણ પવિત્ર આત્માથી ભરપૂર થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29324', '49', '5', '19', 'ગીતોથી, સ્ત્રોત્રોથી તથા આત્મિક ગાનોથી એકબીજાની સાથે પ્રભુની વાતો કરીને તમારાં હૃદયમાં પ્રભુનાં ભજનો તથા ગીતો ગાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29325', '49', '5', '20', 'આપણા પ્રભુ ઈસુ ખ્રિસ્તને નામે, ઈશ્વર પિતાની આભારસ્તુતિ સર્વને સારુ નિત્ય કરજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29326', '49', '5', '21', 'ખ્રિસ્તનું ભય રાખીને એકબીજાને આધીન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29327', '49', '5', '22', '¶ પત્નીઓ, જેમ પ્રભુને તેમ પોતાના પતિઓને આધીન થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29328', '49', '5', '23', 'કેમ કે પતિ પત્નીનું શિર છે. જેમ ખ્રિસ્ત મંડળીનું શિર છે તે શરીરનાં ઉદ્ધારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29329', '49', '5', '24', 'જેમ વિશ્વાસી સમુદાય ખ્રિસ્તને આધીન છે, તેમ પત્નીઓએ સર્વ બાબતમાં પોતાના પતિઓને આધીન રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29330', '49', '5', '25', '¶ પતિઓ, પોતાની પત્નીઓ પર પ્રેમ કરો, જેમ ખ્રિસ્ત ઈસુએ પોતાના વિશ્વાસી સમુદાય પર પ્રેમ રાખ્યો અને તેને સારું પોતાનું સ્વાર્પણ કર્યુ તેમ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29331', '49', '5', '26', 'એ સારુ કે વચન વડે જળસ્નાનથી શુદ્ધ કરીને, ખ્રિસ્ત વિશ્વાસી સમુદાયને પવિત્ર કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29332', '49', '5', '27', 'અને જેને ડાઘ, કરચલી કે એવું કંઈ ન હોય; પણ તે પવિત્ર તથા નિર્દોષ હોય, એવા વિશ્વાસી સમુદાય તરીકે પોતાની આગળ ગૌરવી સ્વરૂપે રજૂ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29333', '49', '5', '28', '¶ એ જ પ્રમાણે પતિઓએ જેમ પોતાનાં શરીરો પર તેમ પોતાની પત્નીઓ પર પ્રેમ કરવો; જે પોતાની પત્ની પર પ્રેમ કરે છે, તે પોતા પર પ્રેમ કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29334', '49', '5', '29', 'કેમ કે કોઈ માણસ પોતાના શરીરનો કદી દ્વેષ કરતો નથી; પણ તે તેનું પાલનપોષણ કરે છે. જેમ ખ્રિસ્ત પણ વિશ્વાસી સમુદાયનું પોષણ કરે છે તેમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29335', '49', '5', '30', 'કેમ કે આપણે તેમના ખ્રિસ્તનાં શરીરનાં અંગો છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29336', '49', '5', '31', '¶ એ માટે પુરુષ પોતાનાં માતાપિતાને મૂકીને પોતાની પત્નીની સાથે જોડાઈને રહેશે, અને તેઓ બન્ને એક દેહ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29337', '49', '5', '32', 'આ ગહન રહસ્ય છે; પણ હું ખ્રિસ્ત તથા વિશ્વાસી સમુદાય સંબંધી એ કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29338', '49', '5', '33', 'તોપણ તમારામાંના દરેક જેમ પોતાના પર તેમ પોતાની પત્ની પર પ્રેમ કરે; અને પત્ની પોતાના પતિનું માન જાળવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29339', '49', '6', '1', '¶ બાળકો, પ્રભુમાં તમારાં માતાપિતાની આજ્ઞાઓ માનો, કેમ કે એ ઉચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29340', '49', '6', '2', 'તારા માતાપિતાનું સન્માન કર. તે પહેલી વચન યુક્ત આજ્ઞા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29341', '49', '6', '3', '‘એ સારુ કે તારું ભલું થાય, અને પૃથ્વી પર તારું આયુષ્ય દીર્ઘ થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29342', '49', '6', '4', '¶ વળી પિતાઓ, તમારાં બાળકોને ખીજવશો નહિ, પણ પ્રભુના શિક્ષણમાં તથા બોધમાં તેઓને ઉછેરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29343', '49', '6', '5', '¶ દાસો સેવકો, જેમ તમે ખ્રિસ્તને આધીન થાઓ છો તેમ પૃથ્વી પરના જેઓ તમારા માલિકો છે તેઓને આદર સાથે નિખાલસ મનથી આધીન થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29344', '49', '6', '6', 'માણસોને પ્રસન્ન કરનારાઓની જેમ દેખરેખ હોય ત્યાં સુધી જ મન વગરનું કામ કરનારની રીતે નહિ, પણ ખ્રિસ્તનાં સેવકોની જેમ, જીવથી ઈશ્વરની ઇચ્છા પૂરી કરો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29345', '49', '6', '7', 'માણસોની નહિ, પણ જાણે તે પ્રભુની સેવા હોય તેમ સંતોષથી કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29346', '49', '6', '8', 'જે કોઈ કંઈ સારું કરશે, તે દાસ હોય કે સ્વતંત્ર હોય, પણ પ્રભુ તેને તે જ પ્રમાણે બદલો આપશે, એમ સમજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29347', '49', '6', '9', '¶ વળી માલિકો, તમે દાસોની સાથે એમ જ વર્તો, ધમકાવવાનું છોડી દો, અને જાણો કે તેઓનો તથા તમારો પણ એક જ માલિક સ્વર્ગમાં છે, અને તેમની પાસે પક્ષપાત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29348', '49', '6', '10', '¶ અંતે, મારા પ્રિય ભાઈઓ, પ્રભુમાં તથા તેમના સામર્થ્યમાં શક્તિવાન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29349', '49', '6', '11', 'શેતાનની કુયુક્તિઓની સામે તમે અડગ રહી શકો માટે ઈશ્વરનાં સર્વ હથિયારો સજી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29350', '49', '6', '12', '¶ કેમ કે આપણું યુદ્ધ, લોહી અને માંસ, અધિપતિઓની સામે, અધિકારીઓની સામે, જગતમાંનાં આ અંધકારનાં સત્તાધારીઓની સામે, સ્વર્ગીય સ્થાનોમાં દુષ્ટતાનાં આત્મિક લશ્કરો ની સામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29351', '49', '6', '13', 'એ માટે તમે ઈશ્વરનાં સર્વ શસ્ત્રો ધારણ કરો કે, તમે ખરાબ દિવસે સામનો કરી શકો અને બને તેટલું સર્વ કરીને તેની સામે ટકી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29352', '49', '6', '14', '¶ તેથી સત્યથી તમારી કમર બાંધીને, ન્યાયીપણાનું બખતર ધારણ કરીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('29353', '49', '6', '15', 'તથા શાંતિની સુવાર્તાની તૈયારીરૂપી પગરખાં પહેરીને, ઊભા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29354', '49', '6', '16', 'સર્વ ઉપરાંત વિશ્વાસની ઢાલ ધારણ કરો, જેથી તમે દુષ્ટના સળગી રહેલા બાણ બુઝાવી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29355', '49', '6', '17', '¶ અને ઉદ્ધારનો ટોપ તથા આત્માની તલવાર, જે ઈશ્વરનું વચન છે, તે લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29356', '49', '6', '18', 'પવિત્ર આત્મામાં સર્વ પ્રકારે સતત પ્રાર્થના તથા વિનંતી કરો, અને તેને અર્થે સર્વ સંતોને માટે સંપૂર્ણ આગ્રહથી વિનંતી કરીને જાગૃત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29357', '49', '6', '19', '¶ અને મારે માટે પણ પ્રાર્થના કરો કે, જે સુવાર્તાને સારુ હું સાંકળોથી બંધાયેલો એલચી છું, તેનો મર્મ જણાવવાંને મને મારું મુખ ઉઘાડીને બોલવાની હિંમત આપવામાં આવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29358', '49', '6', '20', 'અને જેમ બોલવું ઘટિત છે, તેમ હિંમત પૂર્વક હું બોલી શકું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29359', '49', '6', '21', '¶ વળી મારી બાબતના સમાચાર અને મારી સ્થિતિ કેવી છે તે તમે પણ જાણો માટે તુખિકસ જે પ્રભુમાં મારો પ્રિય ભાઈ તથા પ્રભુમાં વિશ્વાસુ સેવક છે તે તમને સર્વ માહિતી આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29360', '49', '6', '22', 'તમે અમારી પરિસ્થિતિ જાણો અને તે તમારાં હૃદયોને દિલાસો આપે, તેટલાં જ માટે મેં તેને તમારી પાસે મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29361', '49', '6', '23', '¶ ઈશ્વરપિતા તથા પ્રભુ ઈસુ ખ્રિસ્ત ભાઈઓને શાંતિ તથા વિશ્વાસસહિતનો પ્રેમ બક્ષો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29362', '49', '6', '24', 'જેઓ આપણા પ્રભુ ઈસુ ખ્રિસ્ત પર નિષ્કપટ પ્રેમ રાખે છે તેઓ સર્વ પર કૃપા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29363', '50', '1', '1', '¶ ખ્રિસ્ત ઈસુમાં ફિલિપ્પીમાંના સર્વ સંતો, અધ્યક્ષો તથા સેવકો, તે સર્વને ઈસુ ખ્રિસ્તનાં દાસો પાઉલ તથા તિમોથી લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29364', '50', '1', '2', 'ઈશ્વર આપણા પિતા તથા પ્રભુ ઈસુ ખ્રિસ્ત તરફથી તમને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29365', '50', '1', '3', '¶ પ્રથમ દિવસથી તે આજ સુધી સુવાર્તામાં તમારા સહકારને માટે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29366', '50', '1', '4', 'નિત્ય આનંદ સાથે તમો સર્વને માટે મારી પ્રાર્થનામાં વિનંતિ કરતાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29367', '50', '1', '5', 'જયારે જયારે હું તમને યાદ કરું છું ત્યારે ત્યારે હું મારા ઈશ્વરનો આભાર માનું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29368', '50', '1', '6', 'જેમણે તમારામાં સારાં કામની શરૂઆત કરી તે, ઈસુ ખ્રિસ્તનાં દિવસ સુધી, તેને સંપૂર્ણ કરતા જશે, એવો મને ભરોસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29369', '50', '1', '7', '¶ તમો સર્વ વિષે એ પ્રમાણે માનવું મને ઉચિત લાગે છે; કારણ કે મારાં બંધનોમાં અને સુવાર્તાની હિમાયત કરવામાં તથા તેને સાબિત કરવામાં, તમે બધા કૃપામાં મારા સહભાગી હોવાથી, હું તમને મારા હૃદયમાં રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29370', '50', '1', '8', 'કેમ કે હું ઈસુ ખ્રિસ્તની કરુણાથી તમો સર્વ ઉપર કેટલો બધો પ્રેમ રાખું છું, તે વિષે ઈશ્વર મારા સાક્ષી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29371', '50', '1', '9', '¶ વળી હું એવી પ્રાર્થના કરું છું કે, જ્ઞાનમાં તથા સર્વ વિવેકબુદ્ધિમાં તમારો પ્રેમ ક્રમે ક્રમે વધતો જાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29372', '50', '1', '10', 'જેથી જે શ્રેષ્ઠ છે તે તમે પારખી લો અને એમ તમે ખ્રિસ્તનાં દિવસ સુધી નિષ્કલંક તથા નિર્દોષ થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29373', '50', '1', '11', 'વળી ઈશ્વરની સ્તુતિ તથા મહિમા વધે તે માટે ઈસુ ખ્રિસ્ત દ્વારા ન્યાયીપણાનાં ફળોથી તમે ભરપૂર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29374', '50', '1', '12', '¶ ભાઈઓ, મને જે જે દુઃખો પડ્યાં, તે સુવાર્તાને વિઘ્નરૂપ થવાને બદલે તેનો પ્રસાર થવામાં સહાયભૂત થયાં, તે તમે જાણો એવું હું ઇચ્છું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29375', '50', '1', '13', 'કેમ કે ખ્રિસ્તને લીધે મારાં જે બંધનો છે તે આખા રાજયદરબારમાં તથા બીજે બધે સ્થળે પ્રસિદ્ધ થયાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29376', '50', '1', '14', 'અને પ્રભુના સમુદાયના કેટલાક ભાઈઓએ મારાં બંધનોને લીધે વિશ્વાસ રાખીને નિર્ભયપણે ઈશ્વરનું વચન બોલવાની વિશેષ હિંમત રાખી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29377', '50', '1', '15', '¶ કેટલાક તો અદેખાઈ તથા વિરોધથી અને કેટલાક સદ્દભાવથી ખ્રિસ્ત ની સુવાર્તા પ્રગટ કરે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29378', '50', '1', '16', 'પહેલા તો મારાં બંધનમાં મારા પર વિશેષ સંકટ લાવવાના ઇરાદાથી, શુદ્ધ મનથી નહિ, પણ પક્ષાપક્ષીથી ખ્રિસ્તની વાત પ્રગટ કરે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29379', '50', '1', '17', 'પણ બીજા, ખ્રિસ્તનાં સુવાર્તા વિષે પ્રત્યુત્તર આપવા માટે હું નિર્મિત થયો છું, એવું જાણીને પ્રેમથી પ્રગટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29380', '50', '1', '18', '¶ તો એથી શું? દરેક રીતે, ગમે તો દંભથી કે સત્યથી, ખ્રિસ્ત ની વાત પ્રગટ કરવામાં આવે છે; તેથી હું આનંદ પામું છું અને પામીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29381', '50', '1', '19', 'કેમ કે હું જાણું છું કે, તમારી પ્રાર્થનાથી તથા ઈસુ ખ્રિસ્તનાં આત્માની સહાયથી, એ મારા ઉદ્ધારને માટે ઉપયોગી થઈ પડશે, તે હું જાણું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29382', '50', '1', '20', '¶ એ પ્રમાણે મને વિશ્વાસ, અપેક્ષા તથા આશા છે કે, હું કોઈ પણ બાબતમાં શરમાઈશ નહિ; પણ પૂરી હિંમતથી, હંમેશ મુજબ હમણાં પણ, ગમે તો જીવનથી કે મૃત્યુથી, મારા શરીરદ્વારા ખ્રિસ્તનાં મહિમાની વૃદ્ધિ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29383', '50', '1', '21', 'કેમ કે મારે માટે જીવવું તે ખ્રિસ્ત અને મરવું તે લાભ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29384', '50', '1', '22', '¶ પણ મનુષ્યદેહમાં જીવવું તે જો મારા કામનું ફળ હોય તો મારે શું પસંદ કરવું, તે હું જાણતો નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29385', '50', '1', '23', 'કેમ કે આ બે બાબત વચ્ચે હું ગૂંચવણમાં છું દેહમાંથી નીકળવાની તથા ખ્રિસ્તની સાથે રહેવાની મારી ઇચ્છા છે, કેમ કે તે વધારે સારું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29386', '50', '1', '24', 'તોપણ મારે મનુષ્યદેહમાં રહેવું તમારે માટે વધારે અગત્યનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29387', '50', '1', '25', '¶ મને ભરોસો હોવાથી, હું જાણું છું કે હું રહેવાનો અને તમારા વિશ્વાસની વૃદ્ધિ તથા આનંદને માટે હું તમારાં બધાની સાથે રહેવાનો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29388', '50', '1', '26', 'જેથી તમારી પાસે મારા ફરીથી આવવાથી મારા વિષેનો તમારો આનંદ ખ્રિસ્ત ઈસુમાં ઘણો વધી જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29389', '50', '1', '27', 'માત્ર ખ્રિસ્તની સુવાર્તાને યોગ્ય આચરણ કરો, જેથી ગમે તો હું આવીને તમને જોઉં અથવા દૂર રહું તોપણ તમારા વિષે સાંભળું કે તમે સર્વ એક આત્મામાં સ્થિર રહીને એક જીવથી સુવાર્તાનાં વિશ્વાસને માટે પ્રયત્ન કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29390', '50', '1', '28', '¶ અને વિરોધીઓથી જરા પણ ગભરાતા નથી એ તેઓને માટે વિનાશની પ્રત્યક્ષ નિશાની છે, પણ તમને તો ઉદ્ધારની નિશાની છે અને તે વળી ઈશ્વરથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29391', '50', '1', '29', 'કેમ કે ખ્રિસ્ત પર માત્ર વિશ્વાસ કરવો એટલું જ નહિ, પણ તેમને માટે દુઃખ પણ સહેવું, તેથી ખ્રિસ્તને સારુ આ કૃપાદાન તમને આપવામાં આવ્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29392', '50', '1', '30', 'જેવું યુદ્ધ તમે મારામાં જોયું છે અને હાલ મારામાં થાય છે એ હમણાં તમે સાંભળો છો, તેવું જ તમારામાં પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29393', '50', '2', '1', '¶ માટે જો ખ્રિસ્તમાં કંઈ ઉત્તેજન, જો પ્રેમનો કંઈ દિલાસો, જો પવિત્ર આત્માની કંઈ સંગત, જો કંઈ હૃદયની અનુકંપા તથા કરુણા હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29394', '50', '2', '2', 'તો મારો આનંદ એવી રીતે સંપૂર્ણ કરો કે, તમે એક જ મનના થાઓ, એક સરખો પ્રેમ રાખો, એક જીવના તથા એક હૃદયના થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29395', '50', '2', '3', '¶ પક્ષાપક્ષીથી કે મિથ્યાભિમાનથી કશું કરો નહિ, દરેકે નમ્ર ભાવથી પોતાના કરતાં બીજાઓને ઉત્તમ ગણવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29396', '50', '2', '4', 'તમે દરેક માત્ર પોતાના હિત પર જ નહિ, પણ બીજાઓનાં હિત પર પણ લક્ષ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29397', '50', '2', '5', '¶ ખ્રિસ્ત ઈસુનું મન જેવું હતું, તેવું તમે પણ રાખો');
INSERT INTO `bible_verses_gu_irv` VALUES ('29398', '50', '2', '6', 'પોતે ઈશ્વરના રૂપમાં હોવા છતાં, તેમણે ઈશ્વર સમાન હોવાનું પકડી રાખવાને ઇચ્છ્યું નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29399', '50', '2', '7', 'પણ તેમણે દાસનું રૂપ ધારણ કરીને, એટલે માણસોની સમાનતામાં આવીને પોતાને ખાલી કર્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29400', '50', '2', '8', 'અને માણસના રૂપમાં પ્રગટ થઈને, વધસ્તંભ પરના મરણને આધીન થઈને પોતાને નમ્ર કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29401', '50', '2', '9', 'તેને કારણે ઈશ્વરે તેમને ઘણાં ઊંચા કર્યા અને સર્વ નામો કરતાં એવું શ્રેષ્ઠ નામ આપ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29402', '50', '2', '10', 'સ્વર્ગમાંના, પૃથ્વી પરનાં તથા પાતાળમાંનાં સર્વ ઈસુને નામે ઘૂંટણે પડીને નમે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29403', '50', '2', '11', 'અને ઈશ્વરપિતાના મહિમાને અર્થે દરેક જીભ કબૂલ કરે કે ઈસુ ખ્રિસ્ત પ્રભુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29404', '50', '2', '12', '¶ તેથી, મારા પ્રિય ભાઈઓ, તમે જેમ હંમેશા આધીન રહેતા હતા તેમ, કેવળ મારી હાજરીમાં જ નહિ, પણ હવે વિશેષે કરીને મારી ગેરહાજરીમાં પણ તમારો ઉદ્ધાર થાય માટે ભય તથા કંપારીસહિત પ્રયત્ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29405', '50', '2', '13', 'કેમ કે જે પોતાની પ્રસન્નતા પ્રમાણે તમારામાં ઇચ્છવાની તથા પ્રયત્ન કરવાની પ્રેરણા આપે છે, તે તો ઈશ્વર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29406', '50', '2', '14', '¶ બડબડાટ તથા તકરાર વગર બધું કરો');
INSERT INTO `bible_verses_gu_irv` VALUES ('29407', '50', '2', '15', 'કે, જેથી કુટિલ તથા આડી પ્રજા મધ્યે તમે નિર્દોષ તથા સાલસ, ઈશ્વરનાં નિષ્કલંક સંતાન, જીવનનું વચન પ્રગટ કરીને દુનિયામાં જ્યોતિઓ તરીકે પ્રકાશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29408', '50', '2', '16', 'જેથી ખ્રિસ્તનાં સમયમાં મને ગર્વ કરવાનું એવું કારણ મળે કે હું નિરર્થક દોડ્યો નથી અને મેં વ્યર્થ શ્રમ કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29409', '50', '2', '17', '¶ પણ જો હું તમારા વિશ્વાસના અર્પણ તથા સેવા પર રેડાવું પડે તોપણ હું આનંદ કરીશ અને તમારી સર્વની સાથે આનંદ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29410', '50', '2', '18', 'એમ જ તમે પણ મારી સાથે આનંદમાં સહભાગી બનો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29411', '50', '2', '19', '¶ પણ હું પ્રભુ ઈસુમાં આશા રાખું છું કે, હું તિમોથીને તમારી પાસે વહેલો મોકલીશ, જેથી તમારી ખબર જાણીને મને પણ આનંદ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29412', '50', '2', '20', 'કેમ કે તમારી સંભાળ સારી રીતે રાખે તેવો તિમોથી જેવા સારા સ્વભાવવાળો બીજો કોઈ માણસ મારી પાસે નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29413', '50', '2', '21', 'કેમ કે સર્વ માણસો ખ્રિસ્ત ઈસુની વાત નહિ, પણ પોતાની જ વાત શોધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29414', '50', '2', '22', '¶ પણ તમને તો અનુભવથી ખાતરી થઈ છે કે જેમ દીકરો પિતાની સાથે કામ કરે, તેમ તેણે સુવાર્તા ના પ્રસાર ને માટે મારી સાથે સેવા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29415', '50', '2', '23', 'એ માટે હું આશા રાખું છું કે, જયારે મારા વિષે શું થવાનું છે તે હું જાણીશ કે તરત હું તેને મોકલી દઈશ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29416', '50', '2', '24', 'વળી હું પ્રભુમાં ભરોસો રાખું છું કે, હું પોતે પણ વહેલો આવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29417', '50', '2', '25', '¶ તોપણ મારો ભાઈ એપાફ્રોદિતસ, મારી સાથે કામ કરનાર તથા સહયોદ્ધો, તેમ જ તમારો સંદેશવાહક તથા મારી જરૂરિયાત પૂરી પાડનાર છે’ તેને તમારી પાસે મોકલવાની અગત્ય મને જણાઈ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29418', '50', '2', '26', 'કારણ કે તે તમો સર્વ પર બહુ પ્રેમ રાખતો હતો અને તે ઘણો ઉદાસ હતો, કેમ કે તમે સાંભળ્યું હતું કે તે બીમાર છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29419', '50', '2', '27', 'તે મરણતોલ બીમાર હતો ખરો; પણ ઈશ્વરે તેના પર દયા કરી, કેવળ તેના પર જ નહિ, પણ મારા પર પણ કે, મને શોક ન થાય અને આઘાત ન લાગે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29420', '50', '2', '28', '¶ તમે તેને જોઈને ફરીથી ખુશ થાઓ અને મારું દુઃખ પણ ઓછું થાય, માટે મેં ખૂબ ઉતાવળે તેને મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29421', '50', '2', '29', 'માટે તમે પૂર્ણ આનંદથી પ્રભુને નામે તેનો આદરસત્કાર કરો; અને એવાઓને માનયોગ્ય ગણો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29422', '50', '2', '30', 'કેમ કે ખ્રિસ્તનાં કામને માટે તે મરણની નજીક આવી ગયો અને મારે અર્થે તમારી સેવામાં જે અધૂરું હતું તે સંપૂર્ણ કરવાને તેણે પોતાનો જીવ જોખમમાં નાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29423', '50', '3', '1', '¶ છેવટે મારા ભાઈઓ, પ્રભુમાં આનંદ કરો. તમને એકની એક જ વાતો લખતાં મને કંટાળો આવતો નથી; કારણ કે તે તમારા રક્ષણને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29424', '50', '3', '2', 'કૂતરાઓ જેવા લોકોથી, દુષ્કૃત્યો કરનારાઓથી અને વ્યર્થ સુન્નતથી સાવધ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29425', '50', '3', '3', 'કેમ કે આપણે ઈશ્વરના આત્માથી સેવા કરનારા, ખ્રિસ્ત ઈસુમાં ગર્વ કરનારા તથા દેહ પર ભરોસો ન રાખનારા, સાચા સુન્નતી છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29426', '50', '3', '4', '¶ તોપણ દેહ પર ભરોસો રાખવાનું મારી પાસે કારણ છે; જો બીજો કોઈ ધારે કે તેને દેહ પર ભરોસો રાખવાનું કારણ છે, તો મને તેના કરતા વિશેષ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29427', '50', '3', '5', 'આઠમે દિવસે સુન્નત પામેલો, ઇઝરાયલના સંતાનનો, બિન્યામીનના કુળનો, હિબ્રૂઓનો હિબ્રૂ, નિયમશાસ્ત્ર સંબંધી ફરોશી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29428', '50', '3', '6', '¶ ધર્મના આવેશ સંબંધી વિશ્વાસી સમુદાયને સતાવનાર, નિયમશાસ્ત્રના ન્યાયીપણા સંબંધી નિર્દોષ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29429', '50', '3', '7', 'છતાં પણ જે બાબતો મને ઉપયોગી હતી, તે મેં ખ્રિસ્તને સારું હાનિકારક જેવી માની.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29430', '50', '3', '8', '¶ વાસ્તવમાં, ખ્રિસ્ત ઈસુ મારા પ્રભુના જ્ઞાનની ઉત્તમતાને લીધે, હું એ બધાને હાનિ જ ગણું છું; એને લીધે મેં બધાનું નુકસાન સહન કર્યું અને તેઓને કચરો ગણું છું, કે જેથી હું ખ્રિસ્તને પ્રાપ્ત કરું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29431', '50', '3', '9', 'અને તેમની સાથે મળી એકરૂપ થાઉં અને નિયમશાસ્ત્રથી મારું જે ન્યાયીપણું છે તે નહિ, પણ ખ્રિસ્તનાં વિશ્વાસદ્વારા ઈશ્વરથી જે ન્યાયીપણું વિશ્વાસથી પ્રાપ્ત થાય છે, તે મારું થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29432', '50', '3', '10', 'એ માટે કે હું તેમને તથા મૃત્યુમાંથી તેમના મરણોત્થાનના પરાક્રમને સમજું તથા તેમના દુઃખોમાં સહભાગી થાઉં; એટલે કે તેમના મૃત્યુને અનુરૂપ થાઉં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29433', '50', '3', '11', 'કે હું કોઈ પણ રીતે મૃત્યુ પામેલાંઓના મરણોત્થાનને પહોંચું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29434', '50', '3', '12', '¶ હજી સુધી હું બધું સંપાદન કરી ચૂક્યો કે સંપૂર્ણ થયો છું એમ નહિ, પણ હું સતત આગળ ધસું છું, કે જે હેતુથી ખ્રિસ્તે મને તેડી લીધો છે તેને સિદ્ધ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29435', '50', '3', '13', 'ભાઈઓ, મેં સિદ્ધ કરી લીધું છે એમ હું ગણતો નથી, પણ એક કામ હું કરું છું કે, જે પાછળ છે તેને વીસરીને તથા જે આગળ છે તેની તરફ ઘસીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29436', '50', '3', '14', 'ખ્રિસ્ત ઈસુમાં ઈશ્વરના સ્વર્ગીય આમંત્રણના ઇનામને વાસ્તે, ધ્યેય તરફ આગળ વધું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29437', '50', '3', '15', '¶ માટે આપણામાંના જેટલાં પૂર્ણ છે, તેટલાંએ એવી જ મનોવૃત્તિ રાખવી; જો કોઈ બાબત વિષે તમે બીજી મનોવૃત્તિ રાખો, તો ઈશ્વર એ બાબત પણ તમને પ્રગટ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29438', '50', '3', '16', 'તોપણ જે કક્ષા સુધી આપણે પહોંચ્યા છીએ, તે જ ધોરણે આપણે ચાલવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29439', '50', '3', '17', '¶ ભાઈઓ, મને અનુસરો, અમે જે નમૂનો તમને આપીએ છીએ તે પ્રમાણે જેઓ ચાલે છે તેઓ પર લક્ષ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29440', '50', '3', '18', 'કેમ કે ઘણાં એવી રીતે વર્તનારા છે, કે જેઓ વિષે મેં તમને વારંવાર કહ્યું, અને હમણાં પણ રડતાં રડતાં કહું છું કે, ‘તેઓ ખ્રિસ્તનાં વધસ્તંભના શત્રુઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29441', '50', '3', '19', 'વિનાશ તેઓનો અંત, પેટ તેઓનો દેવ અને નિર્લજ્જતા તેઓનું ગૌરવ છે, તેઓ સાંસારિક વાતો પર ચિત્ત લગાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29442', '50', '3', '20', '¶ પણ આપણા માટે તો, ‘આપણી નાગરિકતા સ્વર્ગમાં છે, ત્યાંથી પણ આપણે ઉદ્ધારકર્તા એટલે પ્રભુ ઈસુ ખ્રિસ્તની રાહ જોઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29443', '50', '3', '21', 'તે, જે સામર્થ્યથી બધાને પોતાને આધીન કરી શકે છે, તે પ્રમાણે આપણી દીનાવસ્થામાંનાં શરીરને એવું રૂપાંતર કરશે, કે તે તેમના મહિમાવાન શરીરનાં જેવું થાય.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29444', '50', '4', '1', '¶ એ માટે, મારા પ્રિય અને જેમને ઝંખું છું તેવા ભાઈઓ, મારા આનંદ તથા મુગટરૂપ, તેવી જ રીતે પ્રભુ પ્રત્યેના વિશ્વાસમાં સ્થિર રહો, મારા પ્રિય ભાઈઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29445', '50', '4', '2', '¶ યુઓદિયાને બોધ કરું છું તથા સુન્તેખેને બોધ કરું છું કે એ, તેઓ બંને પ્રભુમાં એક ચિત્તની થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29446', '50', '4', '3', 'વળી મારા ખરા જોડીદાર, હું તને વિનંતી કરું છું કે તું એ બહેનોની મદદ કરજે, કારણ કે તેઓએ મારી સાથે તથા કલેમેન્ટની સાથે તથા બીજા મારા સહ કાર્યકર્તાઓ જેઓનાં નામ જીવનનાં પુસ્તકમાં છે તેઓની સાથે સુવાર્તા પ્રચારના કાર્યમાં પુષ્કળ મહેનત કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29447', '50', '4', '4', '¶ પ્રભુમાં સદા આનંદ કરો; હું ફરીથી કહું છું, કે આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29448', '50', '4', '5', 'તમારી સહનશીલતા સર્વ માણસોના જાણવામાં આવે. કેમ કે પ્રભુનું આગમન નજીક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29449', '50', '4', '6', 'કશાની ચિંતા કરો નહિ; પણ સર્વ વિષે પ્રાર્થના તથા વિનંતીઓ વડે આભારરસ્તુતિ સહિત, તમારી અરજો ઈશ્વરને જણાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29450', '50', '4', '7', 'ઈશ્વરની શાંતિ જે સર્વ સમજશક્તિની બહાર છે, તે ખ્રિસ્ત ઈસુમાં તમારાં હૃદયોની તથા મનોની સંભાળ રાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29451', '50', '4', '8', '¶ છેવટે, ભાઈઓ, જે કંઈ સત્ય, જે કંઈ સન્માનપાત્ર, જે કંઈ ઉચિત, જે કંઈ શુદ્ધ, જે કંઈ પ્રેમપાત્ર, જે કંઈ સુકીર્તિમાન છે તથા જો કોઈ સદગુણ, જો કોઈ પ્રશંસા હોય, તો આ બાબતોનો વિચાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29452', '50', '4', '9', 'જે તમે શીખ્યા તથા પામ્યા તથા સાંભળ્યું તથા મારામાં જોયું તેવું બધું કરો; અને શાંતિનો ઈશ્વર તમારી સાથે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29453', '50', '4', '10', '¶ મેં પ્રભુમાં પુષ્કળ આનંદ કર્યો, કારણ કે મારા વિષેની તમારી ચિંતા આખરે ફરીથી તાજી થઈ છે; તે બાબતોમાં તમે ચિંતા તો કરતા હતા. પણ મને સહાય કરવાનો તમને પ્રસંગ મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29454', '50', '4', '11', 'હું તંગીને લીધે બોલું છું એમ નહિ, કેમ કે જે અવસ્થામાં હું છું, તેમાં સંતોષી રહેવાને હું શીખ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29455', '50', '4', '12', 'ગરીબીમાં કેવી રીતે જીવવું એ પણ હું જાણું છું તથા સમૃદ્ધિમાં પણ કેવી રીતે જીવવું એ પણ હું જાણું છું; દરેકપ્રકારે તથા સર્વમાં તૃપ્તિમાં તથા ભૂખમાં, પુષ્કળતામાં અને તંગીમાં રહેવાને હું શીખ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29456', '50', '4', '13', 'જે મને સામર્થ્ય આપે છે તેમની સહાયથી હું બધું કરી શકું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29457', '50', '4', '14', '¶ તોપણ તમે મારા સંકટમાં મને મદદ કરી તે સારુ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29458', '50', '4', '15', 'ઓ, ફિલિપ્પીઓ, તમે જાણો છો કે, સુવાર્તાનાં આરંભમાં, જયારે હું મકદોનિયામાંથી રવાના થયો, ત્યારે આપવા-લેવાની બાબતમાં એકલા તમારા વિના બીજાકોઈ વિશ્વાસી સમુદાયે ભાગ લીધો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29459', '50', '4', '16', 'કેમ કે થેસ્સાલોનિકામાં પણ અનેક વાર મારે જે જે જોઈતું હતું તે બધું તમે મને મોકલી આપ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29460', '50', '4', '17', 'હું કંઈ દાન માગું છું એમ નહિ, પણ તમારા હિતમાં ઘણાં ફળ મળે એ માગું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29461', '50', '4', '18', '¶ મારી પાસે સર્વ ચીજવસ્તુઓ છે; અને તે પણ પુષ્કળ છે. તમારાં દાન એપાફ્રોદિતસની મારફતે મને મળ્યા છે તેથી હું સમૃદ્ધ છું. તે તો સુગંધીદાર ધૂપ ઈશ્વરને પ્રિય માન્ય અર્પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29462', '50', '4', '19', 'મારો ઈશ્વર પોતાના મહિમાની સંપત પ્રમાણે તમારી સર્વ ગરજ ખ્રિસ્ત ઈસુમાં પૂરી પાડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29463', '50', '4', '20', 'આપણા ઈશ્વરને તથા પિતાને સદાસર્વકાળ સુધી મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29464', '50', '4', '21', '¶ ખ્રિસ્ત ઈસુમાં સર્વ સંતોને સલામ કહેજો, મારી સાથે જે ભાઈઓ છે તેઓ તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29465', '50', '4', '22', 'સર્વ સંતો, વિશેષે જે કાઈસારનાં ઘરનાં છે, તેઓ તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29466', '50', '4', '23', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા આત્માની સાથે હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29467', '51', '1', '1', '¶ ખ્રિસ્તમાં કલોસામાંના પવિત્ર તથા વિશ્વાસુ ભાઈઓને, ઈશ્વરની ઇચ્છાથી ઈસુ ખ્રિસ્તનો પસંદ થયેલો પ્રેરિત પાઉલ અને ભાઈ તિમોથી લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29468', '51', '1', '2', 'કે, ઈશ્વર આપણા પિતા તરફથી તથા પ્રભુ ઈસુ ખ્રિસ્ત તરફથી તમને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29469', '51', '1', '3', '¶ કેમ કે જે દિવસથી અમે પ્રભુ ઈસુ ખ્રિસ્તમાં તમારા વિશ્વાસ વિષે તથા તમારે માટે સ્વર્ગમાં રાખી મૂકેલી આશાને લઈને સર્વ સંતો પરના તમારા પ્રેમ વિષે સાંભળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29470', '51', '1', '4', '¶ ત્યારથી અમે તમારે માટે નિત્ય પ્રાર્થના કરીને ઈશ્વર જે આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પિતા છે, તેમની આભારસ્તુતિ કરીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29471', '51', '1', '5', 'તે આશા વિષે તમે સુવાર્તાનાં સત્ય સંદેશામાં અગાઉ સાંભળ્યું હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29472', '51', '1', '6', 'તે સુવાર્તા તમારી પાસે આવી છે, જે આખા દુનિયામાં ફેલાઈને ફળ આપે છે તથા વધે છે તેમ; જે દિવસથી તમે સત્યમાં ઈશ્વરની કૃપા વિશે સાંભળ્યું તથા સમજ્યા તે દિવસથી તે તમારામાં પણ ફળ આપે છે તથા વધે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29473', '51', '1', '7', '¶ એ જ પ્રમાણે વહાલા સાથીદાર એપાફ્રાસ પાસેથી તમે શીખ્યા, તે અમારે માટે ખ્રિસ્તનો વિશ્વાસુ સેવક છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29474', '51', '1', '8', 'આત્મામાં તમારો જે પ્રેમ છે તે વિષે પણ તેણે અમને ખબર આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29475', '51', '1', '9', '¶ તમે સર્વ પ્રકારની આત્મિક સમજણમાં તથા બુદ્ધિ પ્રાપ્ત કરવામાં ઈશ્વરની ઇચ્છાના જ્ઞાનથી ભરપૂર થાઓ એ માટે અમે તે સાંભળ્યું તે દિવસથી તમારે માટે પ્રાર્થના તથા વિનંતી કરવાને ચૂકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29476', '51', '1', '10', 'તમે પૂર્ણ રીતે પ્રભુને પ્રસન્ન કરવાને માટે યોગ્ય રીતે વર્તો અને સર્વ સારાં કામમાં તેનું ફળ ઉપજાવો અને ઈશ્વર વિશેના જ્ઞાનમાં વધતા જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29477', '51', '1', '11', '¶ આનંદસહિત દરેક પ્રકારની ધીરજ તથા સહનશીલતાને માટે ઈશ્વરના મહિમાના સામર્થ્ય પ્રમાણે શક્તિમાન થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29478', '51', '1', '12', 'ઈશ્વરપિતા જેમણે આપણને પ્રકાશમાંના સંતોના વારસાના ભાગીદાર થવાને યોગ્ય બનાવ્યા છે, તેમની આભારસ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29479', '51', '1', '13', '¶ તેમણે અંધકારનાં અધિકારમાંથી આપણને છોડાવ્યાં તથા પોતાના પ્રિય પુત્રના રાજ્યમાં લાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29480', '51', '1', '14', 'તેમનાં રક્તદ્વારા આપણને ઉદ્ધાર, એટલે પાપોની માફી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29481', '51', '1', '15', '¶ તે અદ્રશ્ય ઈશ્વરની પ્રતિમા, સર્વ સૃષ્ટિના પ્રથમજનિત છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29482', '51', '1', '16', 'કેમ કે તેમનાંથી બધાં ઉત્પન્ન થયાં, જે આકાશમાં તથા પૃથ્વી પર છે, જે દૃશ્ય તથા અદ્રશ્ય છે, રાજ્યાસનો, રાજ્યો, અધિપતિઓ કે અધિકારીઓ સર્વ તેમની મારફતે તથા તેમને માટે ઉત્પન્ન થયાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29483', '51', '1', '17', 'તેઓ સર્વ બાબતોમાં પહેલાં છે; અને તેમનાંમાં સર્વ બાબતો વ્યવસ્થિત થઈને રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29484', '51', '1', '18', '¶ તેઓ શરીરનું એટલે વિશ્વાસી સમુદાયનું શિર છે; તે આરંભ, એટલે મૃત્યુ પામેલાંઓમાંથી પ્રથમ સજીવન થયેલાં છે; કે જેથી સર્વમાં તે શ્રેષ્ઠ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29485', '51', '1', '19', 'કેમ કે તેમનાંમાં સર્વ પ્રકારની સંપૂર્ણતા રહે; એવું પિતાને પસંદ પડયું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29486', '51', '1', '20', 'અને ઈસુ ખ્રિસ્તનાં વધસ્તંભના રક્તથી શાંતિ કરાવીને તેમની મારફતે તેઓ પોતાની સાથે સઘળી બાબતોનું સમાધાન કરાવે છે; પછી તે પૃથ્વી પરની હોય કે આકાશમાંની હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29487', '51', '1', '21', '¶ તમે અગાઉ ઘણે દૂર, તથા દુષ્ટ કર્મોથી તમારા મનમાં તેમના વૈરીઓ હતા, પણ તેમણે હવે પોતાના દૈહિક શરીરમાં મરણ વડે તમારું સમાધાન કરાવ્યું છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29488', '51', '1', '22', 'જેથી ખ્રિસ્ત તમને પવિત્ર, નિર્દોષ તથા નિષ્કલંક પોતાની આગળ રજૂ કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29489', '51', '1', '23', 'એટલે જો તમે વિશ્વાસમાં સ્થાપિત થઈને દૃઢ રહો અને જે સુવાર્તા તમે સાંભળી છે તેની આશામાંથી જો તમે ડગી જાઓ નહિ, તો; એ સુવાર્તા આકાશની નીચેના સર્વ મનુષ્યોને પ્રગટ કરાઈ છે; અને તે સુવાર્તાનો હું પાઉલ સેવક થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29490', '51', '1', '24', '¶ હવે તમારે માટે મારાં પર જે દુઃખો પડે છે તેમાં હું આનંદ પામું છું અને ખ્રિસ્તનાં સંકટો વિશે જે કઈ ખૂટતું હોય તેને હું, તેમનું શરીર જે વિશ્વાસી સમુદાય છે તેની ખાતર, મારા શરીરમાં પૂરું કરું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29491', '51', '1', '25', 'ઈશ્વરનું વચન સંપૂર્ણ રીતે પ્રગટ કરવાને, ઈશ્વરનો જે વહીવટ મને તમારે સારુ સોંપવામાં આવ્યો છે તે પ્રમાણે હું વિશ્વાસી સમુદાયનો સેવક નિમાયો છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29492', '51', '1', '26', 'તે મર્મ યુગોથી તથા પેઢીઓથી ગુપ્ત રાખવામાં આવ્યો હતો, પણ હમણાં તે તેમના સંતોને પ્રગટ થયો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29493', '51', '1', '27', 'બિનયહૂદીઓમાં તે મર્મના મહિમાની સમૃદ્ધિ શી છે, તે તેઓને જણાવવાં ઈશ્વરે ઇચ્છ્યું; તે મર્મ એ છે કે, ખ્રિસ્ત તમારામાં મહિમાની આશા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29494', '51', '1', '28', '¶ આ ખ્રિસ્તને અમે પ્રગટ કરીએ છીએ અને દરેક માણસને ખ્રિસ્તમાં સંપૂર્ણ થયેલો રજૂ કરીએ એ માટે અમે દરેક માણસને બોધ કરીએ છીએ તથા સર્વ પ્રકારના જ્ઞાનથી શીખવીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29495', '51', '1', '29', 'તેને માટે હું પણ તેમની શક્તિ કે જે મારામાં કાર્ય કરે છે, તે પ્રમાણે કષ્ટ કરીને મહેનત કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29496', '51', '2', '1', '¶ હું ચાહું છું કે તમે એ જાણો કે, તમારા વિષે તથા જેઓ લાઓદિકિયામાં છે તેઓ વિષે તથા જેટલાંએ મને રૂબરૂ જોયો નથી તેઓને વિષે હું કેટલો બધો યત્ન કરું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29497', '51', '2', '2', 'તેઓનાં હૃદયો દિલાસો પામે અને ઈશ્વરનો મર્મ એટલે ખ્રિસ્તને સમજવાને સંપૂર્ણ જ્ઞાન પ્રાપ્ત કરવાને માટે, પ્રેમથી સંગતમાં રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29498', '51', '2', '3', 'તેમનાંમાં જ્ઞાન તથા બુદ્ધિનો સર્વ ખજાનો ગુપ્ત રહેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29499', '51', '2', '4', '¶ કોઈ માણસ મીઠી વાતોથી તમને છેતરે નહિ માટે હું તે કહું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29500', '51', '2', '5', '¶ કેમ કે શારીરિક રીતે હું તમારાથી દૂર છું, તોપણ આત્મામાં તમારી સાથે છું; તમારી સુવ્યવસ્થા તથા ખ્રિસ્ત પરના તમારા વિશ્વાસની દ્રઢતા જોઈને હું આનંદ પામું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29501', '51', '2', '6', '¶ તે માટે જેમ તમે ખ્રિસ્ત ઈસુ પ્રભુને સ્વીકાર્યાં છે તેમ તેમનાંમાં ચાલો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29502', '51', '2', '7', 'તેમનાંમાં રોપાયેલા, સ્થપાયેલાં અને જેમ શિખામણ પામ્યા તે પ્રમાણે વિશ્વાસમાં સ્થિર રહીને તેમની વધારે આભારસ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29503', '51', '2', '8', '¶ સાવધાન રહો, કે, છેતરનાર ફિલસૂફીનો ખાલી આડંબર જે ખ્રિસ્ત પ્રમાણે નહિ, પણ માણસોના રીતિરિવાજ પ્રમાણે અને જગતના સિદ્ધાંતો પ્રમાણે છે, તેથી કોઈ તમને ફસાવે નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29504', '51', '2', '9', 'કેમ કે ઈશ્વરત્વની સર્વ સંપૂર્ણતા ખ્રિસ્તનાં શરીરમાં વસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29505', '51', '2', '10', '¶ તમે તેમનાંમાં સંપૂર્ણ થયા છો; તેઓ સર્વ શાસન તથા અધિકારનાં ઉપરી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29506', '51', '2', '11', 'જે સુન્નત હાથે કરેલી નથી તેથી તમે તેમનાંમાં સુન્નતી થયા, એટલે ખ્રિસ્ત દ્વારા કરવામાં આવેલી સુન્નતને આશરે તમે દેહને તેની દૈહિક વાસનાઓ સાથે ઉતારી મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29507', '51', '2', '12', 'તેમની સાથે તમે બાપ્તિસ્મામાં દફનાવાયા, અને તેમાં પણ ઈશ્વર જેમણે તેમને મૃત્યુમાંથી સજીવન કર્યા, તેમના સામર્થ્ય પરના વિશ્વાસથી તમને તેમની સાથે ઉઠાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29508', '51', '2', '13', '¶ તમે તમારા અપરાધોમાં તથા તમારા મનુષ્યદેહની બેસુન્નતમાં મૃત હતા ત્યારે તેમણે તમારા સર્વ અપરાધોની માફી આપીને તમને ખ્રિસ્તની સાથે સજીવન કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29509', '51', '2', '14', 'અને નિયમોનું તહોમતનામું જે આપણી વિરુદ્ધ હતું; અને આપણને પ્રતિકૂળ હતું, તેને રદ કરીને તથા વધસ્તંભે તેને ખીલા મારીને નાબૂદ કરી નાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29510', '51', '2', '15', 'રાજ્યો તથા અધિકારો તોડી પાડીને, વધસ્તંભે તેઓ પર વિજય પામીને તેઓને જાહેરમાં ઉઘાડાં પાડ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29511', '51', '2', '16', '¶ તેથી ખાવાપીવાની બાબતમાં તથા પર્વ, પૂનમ કે વિશ્રામવાર પાળવામાં કોઈ તમને દોષિત ઠરાવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29512', '51', '2', '17', 'તેઓ તો થનાર વાતોની પ્રતિછાયા છે, પણ વાસ્તવિકતા તો ખ્રિસ્ત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29513', '51', '2', '18', '¶ નમ્રતા તથા સ્વર્ગદૂતોની સેવા પર ભાવ રાખવા કોઈ તમને ન ફસાવે અને તમારું ઇનામ છીનવી ન લે. તેને જે દર્શનો થયા છે તે પર આધાર રાખીને તે પોતાના દૈહિક મનથી ફુલાઈ જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29514', '51', '2', '19', 'તે શિરને વળગી રહેતો નથી, એ શિર થી આખું શરીર, સાંધાઓ તથા સ્નાયુઓથી પોષણ પામીને તથા જોડાઈને ઈશ્વરથી વૃદ્ધિ પામે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29515', '51', '2', '20', '¶ જો તમે ખ્રિસ્તની સાથે જગતના સિદ્ધાંતો સંબંધી મૃત્યુ પામ્યા, તો જગતમાં જીવનારાંની માફક શા માટે વિધિઓને આધીન થાઓ છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29516', '51', '2', '21', '‘જેમ કે અમુકને સ્પર્શ કરવો નહિ, ચાખવું નહિ અને હાથમાં લેવું નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29517', '51', '2', '22', 'એ બધી બાબતો માણસોની આજ્ઞા તથા શિક્ષણ પ્રમાણે છે વપરાશથી જ નાશ પામનારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29518', '51', '2', '23', 'તેઓમાં સ્વૈચ્છિક સેવા, નમ્રતા તથા દંભી દેહદમન વિષે ડહાપણનો આભાસ છે, પણ શારીરિક વાસનાઓને અટકાવવાને તેઓ કોઈ રીતે ઉપયોગી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29519', '51', '3', '1', '¶ એ માટે જો તમને, ખ્રિસ્તની સાથે સજીવન કરવામાં આવ્યા છે, તો જ્યાં ખ્રિસ્ત, ઈશ્વરને જમણે હાથે બિરાજમાન છે ત્યાંની, એટલે કે ઉપરની બાબતોની શોધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29520', '51', '3', '2', 'સ્વર્ગીય બાબતો પર મન લગાવો, પૃથ્વી પરની બાબતો પર નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29521', '51', '3', '3', 'કેમ કે તમે મરણ પામેલા છો અને તમારું જીવન ખ્રિસ્તની સાથે ઈશ્વરમાં ગુપ્ત રાખવામાં આવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29522', '51', '3', '4', 'ખ્રિસ્ત જે આપણું જીવન છે, તે જયારે પ્રગટ થશે ત્યારે તમે પણ તેમની સાથે મહિમામાં પ્રગટ થશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29523', '51', '3', '5', '¶ તે માટે પૃથ્વી પરની તમારી દૈહિક ઇચ્છાઓ એટલે વ્યભિચાર, અશુદ્ધતા, વિષયવાસના, દુષ્ટ ઇચ્છા તથા લોભ કે જે મૂર્તિપૂજા છે, તેઓનો નાશ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29524', '51', '3', '6', 'આવાં કામોને લીધે આજ્ઞાભંગ કરનારા પર ઈશ્વરનો કોપ આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29525', '51', '3', '7', 'જયારે તમે અગાઉ તેઓ પ્રમાણે જીવતા હતા ત્યારે તે પ્રમાણે વર્તતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29526', '51', '3', '8', 'પણ હવે રીસ, ક્રોધ, અદાવત, અપમાન અને તમારા મુખમાંથી નીકળતાં બીભત્સવચનો તે સર્વ ત્યજી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29527', '51', '3', '9', '¶ તમે એકબીજાની સાથે જૂઠું ન બોલો, કેમ કે તમે જૂના માણસપણાને તેના કૃત્યો સહિત ઉતારી મૂક્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29528', '51', '3', '10', 'અને જે નવું માણસપણું તેના ઉત્પન્ન કરનારની પ્રતિમા પ્રમાણે જ્ઞાનમાં નવું કરાતું જાય છે, તે તમે ધારણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29529', '51', '3', '11', 'તેમાં નથી ગ્રીક કે યહૂદી, નથી સુન્નત કે બેસુન્નત, નથી બર્બર કે નથી સિથિયન, નથી દાસ કે સ્વતંત્ર; પણ ખ્રિસ્ત સર્વ તથા સર્વમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29530', '51', '3', '12', '¶ એ માટે, પવિત્ર તથા વહાલાંઓ, ઈશ્વરના પસંદ કરેલાને શોભે તેમ, દયાળુ હૃદય, મમતા, નમ્રતા, વિનય તથા સહનશીલતા ધારણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29531', '51', '3', '13', 'એકબીજાનું સહન કરો અને જો કોઈને કોઈની સામે ફરિયાદ હોય તો તેને માફ કરો, જેમ ખ્રિસ્તે તમને માફ કર્યા તેમ તમે પણ એકબીજાને માફ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29532', '51', '3', '14', 'પણ એ સઘળાં ઉપરાંત પ્રેમ જે સંપૂર્ણતાનું બંધન છે તે તમે પહેરી લો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29533', '51', '3', '15', '¶ ખ્રિસ્તની શાંતિ કે જે પામવા માટે તમે એક શરીરમાં તેડાયેલા છો, તે તમારાં હૃદયોમાં રાજ કરે; અને તમે આભારસ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29534', '51', '3', '16', 'ખ્રિસ્તનું શિક્ષણ સર્વ જ્ઞાનમાં ભરપૂરતાથી તમારામાં રહે; ગીતો, સ્ત્રોત્રો તથા આત્મિક ગાયનોથી એકબીજાને શીખવો તથા બોધ કરો અને આભારસહિત તમારા હૃદયોમાં પ્રભુની સમક્ષ ગાન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29535', '51', '3', '17', 'વચનથી કે કાર્યથી જે કંઈ તમે કરો, તે સર્વ પ્રભુ ઈસુને નામે કરો અને તે દ્વારા ઈશ્વર પિતાની આભારસ્તુતિ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29536', '51', '3', '18', '¶ પત્નીઓ, જેમ પ્રભુમાં શોભે છે તેમ તમે તમારા પતિઓને આધીન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29537', '51', '3', '19', 'પતિઓ, તમે તમારી પત્નીઓ પર પ્રેમ રાખો અને તેઓ પ્રત્યે કઠોર ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29538', '51', '3', '20', 'બાળકો, તમે દરેક બાબતમાં તમારાં માતાપિતાની આજ્ઞાનું પાલન કરો, કેમ કે તે પ્રભુને પસંદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29539', '51', '3', '21', 'પિતાઓ, તમે તમારાં બાળકોને ઉશ્કેરશો નહીં, કે જેથી તેઓ નિરાશ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29540', '51', '3', '22', '¶ દાસો, તમે માણસોને ખુશ કરનારાઓની રીતે નહિ અને દેખરેખ હોય ત્યારે જ નહિ, પણ પ્રામાણિક હૃદયથી તથા પ્રભુથી ડરીને, તમામ બાબતોમાં પૃથ્વી પરના તમારા માલિકોની આજ્ઞાઓ પાળો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29541', '51', '3', '23', 'તમે જે કંઈ કરો તે માણસોને માટે નહિ, પણ જાણે પ્રભુને માટે કરો છો, એમ સમજીને સઘળું ખરા જીવથી કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29542', '51', '3', '24', 'કેમ કે તમે જાણો છો કે બદલામાં તમને પ્રભુ પાસેથી વારસો મળશે; કેમ કે તમે તો ખ્રિસ્ત પ્રભુની સેવા કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29543', '51', '3', '25', 'પણ જે દુષ્ટતા કરે છે તેને તેની દુષ્ટતાનો બદલો મળશે; ‘પ્રભુ પાસે પક્ષપાત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29544', '51', '4', '1', 'માલિકો, સ્વર્ગમાં તમારા માલિક છે, તેવું સમજીને તમે તમારા ચાકરો સાથે ન્યાયથી તથા સમાનતાથી વર્તન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29545', '51', '4', '2', '¶ પ્રાર્થનામાં દૃઢતાથી લાગુ રહો અને આભારસ્તુતિ કરીને જાગૃત રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29546', '51', '4', '3', 'ખ્રિસ્તનાં જે મર્મને સારું હું બંધનમાં છું, તે કહેવાને ઈશ્વર અમારે માટે સુવાર્તાનાં દ્વાર ઉઘાડે તે માટે અમારે સારુ પણ પ્રાર્થના કરો');
INSERT INTO `bible_verses_gu_irv` VALUES ('29547', '51', '4', '4', 'કે, જેથી મારે જેમ બોલવું જોઈએ તેમ હું પ્રગટ કરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29548', '51', '4', '5', '¶ બિનવિશ્વાસીઓની સાથે ડહાપણથી વર્તો; સમયનો સદુપયોગ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29549', '51', '4', '6', 'તમારું બોલવું હંમેશા કૃપાયુક્ત અને સારું લાગે એવું હોય કે, જેથી દરેકને યોગ્ય જવાબ આપવાનું તમે સમજી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29550', '51', '4', '7', '¶ પ્રભુમાં વહાલા ભાઈ, વિશ્વાસુ સેવક તથા સાથીદાસ તુખિકસ મારા વિષેની બધી માહિતી તમને આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29551', '51', '4', '8', 'તેના દ્વારા તમને અમારી જાણકારી મળશે અને તે તમારા હૃદયને દિલાસો આપે, તે માટે મેં તેને તમારી પાસે મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29552', '51', '4', '9', 'તેની સાથે તમારા વિશ્વાસુ તથા વહાલો ભાઈ ઓનેસીમસને પણ મોકલ્યો છે. તેઓ અહીંના સર્વ સમાચાર તમને જણાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29553', '51', '4', '10', '¶ મારો સાથી બંદીવાન આરિસ્તાર્ખસ તથા બાર્નાબાસનો પિત્રાઈ ભાઈ માર્ક જેને વિષે તમને આજ્ઞા મળી છે કે, ‘તે જો તમારી પાસે આવે તો તેનો સ્વીકાર કરજો,’');
INSERT INTO `bible_verses_gu_irv` VALUES ('29554', '51', '4', '11', 'અને ઈસુ જે યુસ્તસ કહેવાય છે, તેઓ તમને સલામ કહે છે. આ બધાં એકલા જ સુન્નતીઓમાંના યહૂદી વિશ્વાસીઓમાંના છે, જે ઈશ્વરના રાજ્યને માટે મારી સાથે કામ કરનારા છે; તેઓ મને દિલાસારૂપ થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29555', '51', '4', '12', '¶ એપાફ્રાસ જે તમારામાંનો એક છે અને ખ્રિસ્તનો દાસ છે, તે તમને સલામ પાઠવે છે, તે તમારે માટે હંમેશા આગ્રહથી પ્રાર્થના કરે છે, કે તમે ઈશ્વરની સર્વ ઇચ્છામાં સંપૂર્ણ થઈને પૂરેપૂરી ખાતરી સાથે દૃઢ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29556', '51', '4', '13', 'કેમ કે તમારે માટે તથા જેઓ લાઓદિકિયામાં તથા હિયરાપોલિસમાં છે તેઓને માટે તે બહુ કામ કરે છે. એવી ખાતરી હું આપું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29557', '51', '4', '14', 'વહાલો વૈદ લૂક તથા દેમાસ તમને સલામ પાઠવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29558', '51', '4', '15', '¶ લાઓદિકિયામાના ભાઈઓને, નુમ્ફાને તથા તેના ઘરમાંના વિશ્વાસી સમુદાયને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29559', '51', '4', '16', 'આ પત્ર વાંચ્યા પછી તમે તેને લાઓદિકિયાના વિશ્વાસી સમુદાયમાં પણ વંચાવજો, અને લાઓદિકિયામાંથી જે પત્ર આવે તે તમે વાંચજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29560', '51', '4', '17', 'આર્ખિપસને કહેજો કે, ‘પ્રભુમાં જે સેવાકાર્ય તને સોંપવામાં આવ્યું છે તે સંપૂર્ણ હૃદયથી કરવાને તારે કાળજી રાખવી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29561', '51', '4', '18', '¶ હું પાઉલ, મારે હાથે તમને સલામ લખું છું. મારાં બંધનો યાદ રાખજો. તમારા પર કૃપા હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29562', '52', '1', '1', '¶ ઈશ્વરપિતા તથા પ્રભુ ઈસુ ખ્રિસ્તમાં થેસ્સાલોનિકાની મંડળી વિશ્વાસી સમુદાય ને પાઉલ, સિલ્વાનસ તથા તિમોથી લખે છે; તમને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29563', '52', '1', '2', '¶ અમારી પ્રાર્થનાઓમાં તમારાં નામ કહીને, અમે સદા તમો સર્વને માટે ઈશ્વરની આભારસ્તુતિ કરીએ છીએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29564', '52', '1', '3', 'તમારા વિશ્વાસનાં કામ, પ્રેમપૂર્વકની તમારી મહેનત તથા આપણા પ્રભુ ઈસુ ખ્રિસ્ત પરની તમારી દ્રઢ આશાને કારણે તમારામાં ઉત્પન્ન થતી ધીરજને, આપણા ઈશ્વર તથા પિતાની આગળ, અમે હંમેશા યાદ કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29565', '52', '1', '4', '¶ ભાઈઓ, અમે જાણીએ છીએ કે, ઈશ્વર તમારા પર પ્રેમ કરે છે અને તેણે તમને પસંદ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29566', '52', '1', '5', 'કેમ કે અમારી સુવાર્તા કેવળ શબ્દમાં નહિ, પણ પરાક્રમમાં, પવિત્ર આત્મામાં તથા ઘણી ખાતરીપૂર્વક તમારી પાસે આવી; તેમ જ તમારે લીધે અમે તમારી મધ્યે કેવી રીતે રહ્યા હતા એ તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29567', '52', '1', '6', '¶ તમે અમને તથા પ્રભુને અનુસરનારા થયા કેમ કે ઘણી વિપત્તિઓ વેઠીને પવિત્ર આત્માનાં આનંદસહિત તમે પ્રભુની વાત સ્વીકારી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29568', '52', '1', '7', 'જેથી તમે મકદોનિયા તથા અખાયામાંના સર્વ વિશ્વાસીઓને નમૂનારૂપ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29569', '52', '1', '8', '¶ કેમ કે કેવળ મકદોનિયા તથા અખાયામાં તમારાથી પ્રભુની વાતનો પ્રસાર થયો એટલું જ નહિ, પણ સર્વ સ્થળે ઈશ્વર પરનો તમારો વિશ્વાસ પ્રગટ થયો, એ બાબતે અમારે કશું કહેવાની જરૂર જણાતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29570', '52', '1', '9', 'લોકો પોતે અમારા વિષે એ બધી વાતો પ્રગટ કરે છે કે, કેવી પરિસ્થિતિમાં અમે તમારી મધ્યે આવ્યા અને તમે જીવંત તથા ખરા ઈશ્વરની સેવા કરવાને');
INSERT INTO `bible_verses_gu_irv` VALUES ('29571', '52', '1', '10', 'તથા ઈશ્વરના પુત્ર, એટલે આવનાર કોપથી આપણને બચાવનાર ઈસુ, જેમને તેમણે મૂએલાંમાંથી સજીવન કર્યા, તેમની સ્વર્ગથી આવવાની રાહ જોવાને, કેવી રીતે મૂર્તિઓ તરફથી ઈશ્વર તરફ, તમે ફર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29572', '52', '2', '1', '¶ કેમ કે, હે ભાઈઓ, તમે જાણો છો કે અમારું તમારી મધ્યે આવવું નિષ્ફળ ગયું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29573', '52', '2', '2', 'વળી તમે તે પણ જાણો છો કે અમે અગાઉ ફિલિપ્પીમાં દુઃખ તથા અપમાન સહ્યાં, છતાં ઘણાં વિરોધોમાં તમને ઈશ્વરની સુવાર્તા કહેવાને આપણા ઈશ્વરની સહાયથી હિંમતવાન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29574', '52', '2', '3', '¶ કેમ કે અમારા બોધમાં ભૂલચૂક, અશુદ્ધતા કે કપટ હતાં નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29575', '52', '2', '4', 'પણ જેમ ઈશ્વરે સુવાર્તા કહેવાને અમને વિશ્વાસુ ગણ્યા તેમ અમે માણસોને ખુશ કરવાને નહિ, પણ અમારાં હૃદયોના પારખનાર ઈશ્વરને પ્રસન્ન કરવાને બોલીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29576', '52', '2', '5', '¶ તમે જાણો છો કે, ન તો અમે કદી ખુશામતનાં વચનો બોલ્યા કે ન તો દંભ કરીને દ્રવ્યલોભ રાખ્યો; ઈશ્વર સાક્ષી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29577', '52', '2', '6', 'ખ્રિસ્તનાં પ્રેરિત તરીકે અમારો અધિકાર હતો, તોપણ માણસોથી, એટલે કે, તમારાથી કે કોઈ બીજાથી, અમે માન માગતા નહોતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29578', '52', '2', '7', '¶ પણ જેમ દૂધ પાનાર મા પોતાનાં બાળકોનું જતન કરે છે, તેમ અમે તમારી સાથે કોમળતાથી વર્ત્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29579', '52', '2', '8', 'કેમ કે તમારી ઉપર સ્નેહ હોવાથી અમે તમને કેવળ ઈશ્વરની સુવાર્તા જ નહિ, પણ પોતાનો જીવ આપવાને પણ રાજી હતા, કેમ કે તમે અમને ઘણાં જ પ્રિય થઈ પડ્યા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29580', '52', '2', '9', 'ભાઈઓ, તમને અમારો શ્રમ તથા કષ્ટ યાદ છે, કેમ કે તમારામાંના કોઈ પર બોજારૂપ ન થઈએ માટે અમે રાતદિવસ કામ કરીને તમને ઈશ્વરની સુવાર્તા પ્રગટ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29581', '52', '2', '10', '¶ તમો વિશ્વાસીઓની સાથે અમે કેવી રીતે પવિત્રતાથી, ન્યાયીપણાથી તથા નિર્દોષપણાથી વર્તતા હતા; તે વિષે તમે અને ઈશ્વર સાક્ષી છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29582', '52', '2', '11', 'તે પ્રમાણે તમે જાણો છો, કે જેમ પિતા પોતાનાં બાળકોને, તેમ અમે તમારામાંના પ્રત્યેકને બોધ, દિલાસો તથા સાક્ષી આપતા હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29583', '52', '2', '12', 'કે જેથી, ઈશ્વર જે તમને પોતાના રાજ્ય તથા મહિમામાં તેડે છે, તેને યોગ્ય થઈને તમે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29584', '52', '2', '13', '¶ અમે એટલા માટે ઈશ્વરની ઉપકારસ્તુતિ નિરંતર કરીએ છીએ કે, જયારે તમે અમારી પાસેથી ઈશ્વરનું વચન સાંભળીને સ્વીકાર્યું, ત્યારે તેને માણસોના વચનની જેમ નહિ, પણ તે ખરેખર ઈશ્વરનું વચન છે તેમ તમે તેને સ્વીકાર્યું; તે વચન તમો વિશ્વાસીઓમાં કાર્યરત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29585', '52', '2', '14', '¶ ભાઈઓ, ખ્રિસ્ત ઈસુમાં ઈશ્વરની જે મંડળી યહૂદિયામાં છે તેઓનું અનુકરણ કરનાર તમે થયા; કેમ કે જેમ તેઓએ યહૂદીઓ તરફથી દુઃખ સહ્યાં તેમ તમે પણ પોતાના દેશના લોકો તરફથી તેવા જ દુઃખ સહ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29586', '52', '2', '15', 'યહૂદીઓએ પ્રભુ ઈસુને તથા પ્રબોધકોને પણ મારી નાખ્યા અને અમારી સતાવણી કરી; તેઓ ઈશ્વરને પ્રસન્ન કરતા નથી અને સઘળા લોકોના વિરોધી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29587', '52', '2', '16', 'બિનયહૂદીઓ ઉદ્ધાર ન પામે તે માટે તે યહૂદીઓ અમને વચન કહેતાં રોકે છે; તેથી તેઓ નિરંતર પોતાનાં પાપની વૃદ્ધિ કરે છે, પણ તેઓ પર અત્યંત કોપ આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29588', '52', '2', '17', '¶ પણ ભાઈઓ, અમે મનથી તો નહિ, પણ દેહથી તમારી પાસેથી થોડા સમય માટે દૂર થવાને લીધે, ઘણી આતુરતાથી તમારાં મુખ જોવાને માટે ઘણાં પ્રયત્નો કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29589', '52', '2', '18', 'એ માટે અમે, એટલે ખાસ કરીને મેં પાઉલે, વારંવાર તમારી પાસે આવવાને ઇચ્છા કરી, પણ શેતાને અમને અટકાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29590', '52', '2', '19', 'કેમ કે અમારી આશા, આનંદ કે ગૌરવનો મુગટ શું છે? શું આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં આવવાની વેળાએ તેમની આગળ અન્યોની જેમ તમે પણ એ મુગટ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29591', '52', '2', '20', 'નિ:સંદેહ, તમે અમારો મહિમા તથા આનંદ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29592', '52', '3', '1', '¶ માટે જયારે અમારી સહનશક્તિની હદ આવી ત્યારે આથેન્સમાં એકલા રહેવાનું અમે નક્કી કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29593', '52', '3', '2', 'અને અમારા ભાઈ અને ખ્રિસ્તની સુવાર્તાનાં પ્રચારમાં ઈશ્વરના સેવક તિમોથીને તમને સ્થિર કરવાને અને તમારા વિશ્વાસ સંબંધી તમને ઉત્તેજન આપવાને માટે મોકલ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29594', '52', '3', '3', 'કેમ કે આ વિપત્તિઓથી કોઈ ડગી જાય નહિ. તમે પોતે જાણો છો કે તેને સારુ આપણે નિર્મિત થયેલા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29595', '52', '3', '4', '¶ જયારે અમે તમારી પાસે હતા ત્યારે અમે તમને અગાઉથી કહ્યું હતું કે, આપણા પર વિપત્તિ આવનાર છે અને તે પ્રમાણે થયું તે તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29596', '52', '3', '5', 'એ કારણને લીધે જયારે મારાથી વધારે સહન કરી શકાયું નહિ ત્યારે મેં તમારો વિશ્વાસ જાણવા સારુ તિમોથીને મોકલ્યો; એમ ન થાય કે શેતાને કોઈ રીતે તમારું પરીક્ષણ કર્યું હોય ને અમારી મહેનત નકામી ગઈ હોય!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29597', '52', '3', '6', '¶ પણ હમણાં જ તિમોથી તમારે ત્યાંથી અમારી પાસે આવ્યો અને તમારા વિશ્વાસ તથા પ્રેમની સારી ખબર અમને આપી અને તેણે કહ્યું કે જેમ અમે તમને તેમ તમે પણ અમને જોવાની ઘણી ઇચ્છા રાખો છો, ને સદા અમને યાદ કરો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29598', '52', '3', '7', 'એ માટે, ભાઈઓ, અમારા સર્વ સંકટ તથા સતાવણીમાં તમારા વિશ્વાસને લીધે તમારી બાબતમાં અમે દિલાસો પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29599', '52', '3', '8', '¶ તમે પ્રભુમાં સ્થિર છો તેથી અમને નિરાંત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29600', '52', '3', '9', 'કેમ કે જે સંપૂર્ણ આનંદથી અમે ઈશ્વરની આગળ તમારે લીધે આનંદ કરીએ છીએ, તેને માટે અમે તમારા વિષે ઈશ્વરની ઘણી જ આભારસ્તુતિ કરીએ છીએ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29601', '52', '3', '10', 'અમે રાતદિવસ ઘણી પ્રાર્થના કરીએ છીએ કે, અમે તમને રૂબરૂમાં જોઈએ, અને તમારા વિશ્વાસમાં ઉણપ હોય તો તે દૂર કરીને સંપૂર્ણ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29602', '52', '3', '11', '¶ હવે ઈશ્વર આપણા પિતા પોતે તથા આપણા પ્રભુ ઈસુ ખ્રિસ્ત તમારી પાસે આવવાનો અમારો રસ્તો સરળ કરે એવી પ્રાર્થના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29603', '52', '3', '12', 'જેમ અમારો પ્રેમ તમારા પર પુષ્કળ છે, તેમ પરસ્પરના તથા સર્વ માણસો પરના તમારા પ્રેમમાં પ્રભુ પુષ્કળ વધારો કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29604', '52', '3', '13', 'એ સારુ કે જયારે આપણા પ્રભુ ઈસુ પોતાના સર્વ સંતોની સાથે આવે, ત્યારે ઈશ્વરપિતા સમક્ષ તેઓ તમારા હૃદયોને પવિત્રતામાં નિર્દોષ ઠરાવીને દ્રઢ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29605', '52', '4', '1', '¶ તો ભાઈઓ, છેવટે, અમે પ્રભુ ઈસુના નામે તમને વિનંતી તથા સુબોધ કરીએ છીએ કે, તમારે કેવી રીતે વર્તવું અને ઈશ્વરને પ્રસન્ન કરવા, એ વિષે અમારા તરફથી તમે સાંભળ્યું છે તે પ્રમાણે જેમ તમે ચાલો છો, તેમ જ વધારે અને વધારે ચાલતા રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29606', '52', '4', '2', 'કેમ કે અમે પ્રભુ ઈસુ તરફથી તમને કઈ કઈ આજ્ઞાઓ આપી તે તમે જાણો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29607', '52', '4', '3', '¶ કારણ કે ઈશ્વરની ઇચ્છા એવી છે કે, તમારું પવિત્રીકરણ થાય, એટલે કે તમે વ્યભિચારથી દૂર રહો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29608', '52', '4', '4', 'તમારામાંનો દરેક, ઈશ્વરને ન જાણનારાં વિદેશીઓની જેમ વિષયવાસનામાં નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29609', '52', '4', '5', 'પણ પવિત્રતામાં તથા માનમાં પોતાની જાતને સંભાળી રાખે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29610', '52', '4', '6', 'તે બાબતમાં કોઈ અપરાધ કરીને પોતાના ભાઈને છેતરે નહિ, કારણ કે પ્રભુ એવાં બધાં કામોની શિક્ષા કરનાર છે, એ બાબતે અમે અગાઉ પણ તમને જણાવ્યું હતું અને ચેતવણી આપી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29611', '52', '4', '7', '¶ કેમ કે ઈશ્વરે આપણને અશુદ્ધતાને સારુ નહિ, પણ પવિત્રતામાં બોલાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29612', '52', '4', '8', 'એ માટે જે અનાદર કરે છે તે તો માણસનો નહિ, પણ ઈશ્વરનો અનાદર કરે છે, જે પોતાનો પવિત્ર આત્મા તમને આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29613', '52', '4', '9', '¶ પણ ભાઈ પરના પ્રેમ વિષે કોઈને તમારા પર લખવાની કશી જરૂર નથી, કેમ કે એકબીજા પર પ્રેમ રાખવાનું ઈશ્વરે પોતે તમને શીખવ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29614', '52', '4', '10', 'આખા મકદોનિયાના સઘળા ભાઈઓ પર તમે એ પ્રમાણે પ્રેમ રાખો છો; પણ ભાઈઓ, અમે તમને વિનંતી કરીએ છીએ કે, તમે હજી પણ વધારે પ્રેમ રાખો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29615', '52', '4', '11', 'અને જેમ અમે તમને આજ્ઞા આપી, તેમ તમે શાંત રહેવાને, બીજાઓને કામમાં દખલ ન કરવાને તથા પોતાને હાથે ઉદ્યોગ કરવાને, લક્ષ્ય રાખો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29616', '52', '4', '12', 'જેથી બહારના લોકોની આગળ તમે સારી વર્તણૂક રાખો અને તમને કશાની અગત્ય રહે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29617', '52', '4', '13', '¶ પણ, ભાઈઓ, ઊંઘી ગયેલા વિષે તમે અજાણ રહો એવી અમારી ઇચ્છા નથી, કે જેથી બીજા જેઓને આશા નથી તેઓની માફક તમે દુ:ખી ન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29618', '52', '4', '14', 'જો આપણે વિશ્વાસ કરીએ છીએ કે, ઈસુ મરણ પામ્યા અને પાછા સજીવન થયા, તો તે જ પ્રમાણે ઈસુમાં જેઓ ઊંઘી ગયા છે તેઓને પણ ઈશ્વર તેમની સાથે લાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29619', '52', '4', '15', 'કેમ કે પ્રભુના વચન દ્વારા અમે તમને કહીએ છીએ કે, પ્રભુના આવવાના સમયે આપણામાંના જેઓ જીવતાં રહેનારાં છે તેઓ ઊંઘેલાઓની અગાઉ જનારા નથી જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29620', '52', '4', '16', '¶ કેમ કે પ્રભુ પોતે ગર્જના, પ્રમુખ દૂતની વાણી, તથા ઈશ્વરના રણશિંગડાના અવાજ સહિત સ્વર્ગમાંથી ઊતરશે; અને ખ્રિસ્તમાં જેઓ મૃત્યુ પામેલાં છે તેઓ પ્રથમ ઉત્થાન પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29621', '52', '4', '17', 'પછી આપણે જેઓ જીવતાં રહેનારાં છીએ તેઓ આકાશમાં પ્રભુને મળવા સારુ તેઓની સાથે વાદળોમાં ખેંચાઈ જઈશું અને એમ સદા પ્રભુની સાથે રહીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29622', '52', '4', '18', 'તેથી એ વચનોથી એકબીજાને ઉત્તેજન આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29623', '52', '5', '1', '¶ હવે ભાઈઓ, સમયો તથા ઈશ્વરીય પ્રસંગો વિષે તમને લખી જણાવવાંની કોઈ જરૂર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29624', '52', '5', '2', 'કેમ કે તમે પોતે સારી રીતે જાણો છો કે, જેમ રાત્રે ચોર આવે છે તે પ્રમાણે પ્રભુ ઈસુનો દિવસ આવી રહ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29625', '52', '5', '3', 'કેમ કે જયારે લોકો કહેશે કે, ‘શાંતિ તથા સલામતી છે’, ત્યારે સગર્ભાની વેદનાની જેમ તેઓનો એકાએક વિનાશ થશે, તેઓ બચવા પામશે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29626', '52', '5', '4', '¶ પણ ભાઈઓ, તમે અંધારામાં નથી, કે તે દિવસ ચોરની પેઠે તમારા પર આવી પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29627', '52', '5', '5', 'તમે સઘળાં અજવાળાનાં અને દિવસના દીકરાઓ છો; આપણે રાતનાં કે અંધકારનાં સંતાનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29628', '52', '5', '6', 'એ માટે બીજાઓની જેમ આપણે ઊંઘીએ નહિ, પણ જાગતા તથા સાવધાન રહીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29629', '52', '5', '7', 'કેમ કે ઊંઘનારાઓ રાત્રે ઊંઘે છે અને દારૂ પીનારાઓ રાત્રે છાકટા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29630', '52', '5', '8', '¶ પણ આપણે દિવસના છીએ, માટે વિશ્વાસનું તથા પ્રેમનું બખતર અને ઉદ્ધારની આશાનો ટોપ પહેરીને સાવધાન રહીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29631', '52', '5', '9', 'કેમ કે ઈશ્વરે આપણને કોપને સારુ નહિ, પણ આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા ઉદ્ધાર પ્રાપ્ત કરવા સારુ નિર્માણ કર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29632', '52', '5', '10', 'ખ્રિસ્ત આપણે સારુ મરણ પામ્યા, કે જેથી આપણે જાગીએ કે ઊંઘીએ; તેમની સાથે જીવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29633', '52', '5', '11', 'માટે જેમ તમે હમણાં કરો છો તેમ જ અરસપરસ દિલાસો આપો અને એકબીજાને મજબૂત કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29634', '52', '5', '12', '¶ પણ, ભાઈઓ, અમે તમને વિનંતી કરીએ છીએ કે, જેઓ તમારા માટે શ્રમ કરે છે, પ્રભુમાં તમારા આગેવાન છે તથા તમને બોધ કરે છે તેઓની તમે કદર કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29635', '52', '5', '13', 'અને તેઓની સેવાને લીધે પ્રેમસહિત તેઓને અતિ ઘણું માન આપો; તમે એકબીજાની સાથે શાંતિમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29636', '52', '5', '14', 'વળી, ભાઈઓ, અમે તમને વિનંતી કરીએ છીએ કે, તમે આળસુઓને ચેતવણી, નિરાશ થયેલાઓને ઉત્તેજન અને નિર્બળોને આધાર આપો, સઘળાંની સાથે સહનશીલ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29637', '52', '5', '15', '¶ સાવધ રહો કે, કોઈ દુષ્ટતાનાં બદલામાં સામી દુષ્ટતા ન આચરે પણ તમે સદા એકબીજાનું તથા સર્વનું હિત સાધવાને યત્ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29638', '52', '5', '16', 'સદા આનંદ કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29639', '52', '5', '17', 'નિરંતર પ્રાર્થના કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29640', '52', '5', '18', 'દરેક બાબતમાં આભારસ્તુતિ કરો, કેમ કે તમારા વિષે ખ્રિસ્ત ઈસુમાં ઈશ્વરની ઇચ્છા એવી જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29641', '52', '5', '19', '¶ આત્માને હોલવશો નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29642', '52', '5', '20', 'પ્રબોધવાણીઓને તુચ્છકારશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29643', '52', '5', '21', 'પણ સઘળી બાબતોને પારખો, જે સારું છે તેને પકડી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29644', '52', '5', '22', 'દરેક પ્રકારની દુષ્ટતાથી દૂર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29645', '52', '5', '23', '¶ શાંતિના ઈશ્વર પોતે તમને સંપૂર્ણ પવિત્ર કરો અને આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં આગમન સુધી તમારો આત્મા, પ્રાણ તથા શરીર નિર્દોષતામાં સંભાળી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29646', '52', '5', '24', 'જેમણે તમને બોલાવ્યા છે તે વિશ્વસનીય છે અને તે એમ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29647', '52', '5', '25', '¶ ભાઈઓ, અમારે માટે પ્રાર્થના કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29648', '52', '5', '26', '¶ પવિત્ર ચુંબનથી સર્વ ભાઈઓને સલામ કહેજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29649', '52', '5', '27', 'હું તમને પ્રભુમાં પ્રતિજ્ઞા લેવડાવું છું કે, આ પત્ર બધા ભાઈઓને વાંચી સંભળાવજો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29650', '52', '5', '28', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા પર હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29651', '53', '1', '1', '¶ ઈશ્વર આપણા પિતા તથા પ્રભુ ઈસુ ખ્રિસ્તમાં થેસ્સાલોનીકાની મંડળી વિશ્વાસી સમુદાય ને પાઉલ, સિલ્વાનસ તથા તિમોથી લખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29652', '53', '1', '2', 'ઈશ્વરપિતા તથા પ્રભુ ઈસુ ખ્રિસ્ત તમને કૃપા તથા શાંતિ આપો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29653', '53', '1', '3', '¶ ભાઈઓ, તમારે વિષે અમે સર્વદા ઈશ્વરની આભારસ્તુતિ કરીએ તે ઉચિત છે કેમ કે તમારો વિશ્વાસ વધતો જાય છે અને તમે સર્વ એકબીજા ઉપર ઘણો પ્રેમ રાખો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29654', '53', '1', '4', 'માટે સતાવણીઓ તથા વિપત્તિઓ જે તમે સહનશીલતા તથા વિશ્વાસથી સહન કરો છો, તે સંબંધી અમે સ્વયં ઈશ્વરની મંડળીઓમાં તમારી પ્રશંસા કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29655', '53', '1', '5', 'ઈશ્વરના ન્યાયી ચુકાદાની આ નિશાની છે કે ઈશ્વરનું રાજ્ય જેને સારુ તમે દુઃખ સહન કરો છો, તેને માટે તમે યોગ્ય ગણાશો જ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29656', '53', '1', '6', '¶ ઈશ્વર માટે તે ઉચિત છે કે તમને દુઃખ દેનારાઓને બદલામાં દુ:ખ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29657', '53', '1', '7', 'અને જયારે પ્રભુ ઈસુ સ્વર્ગમાંથી પોતાના પરાક્રમી સ્વર્ગદૂતો સાથે પ્રગટ થાય ત્યારે તમને દુ:ખ સહન કરનારાઓને, અમારી સાથે વિસામો આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29658', '53', '1', '8', 'જેઓએ ઈશ્વરને ઓળખ્યા નથી અને આપણા પ્રભુ ઈસુ ખ્રિસ્તની સુવાર્તાને આધીન થયા નથી તેઓને તે દઝાડતા અગ્નિથી બદલો વાળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29659', '53', '1', '9', '¶ પ્રભુની સમક્ષતામાંથી તથા તેમના સામર્થ્યના મહિમાથી દૂર રહેવાની અનંતકાળિક નાશની સજા તેઓ તે દિવસે પામશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29660', '53', '1', '10', 'જયારે પ્રભુ પોતાના સંતોમાં મહિમા પામવાને અને વિશ્વાસીઓમાં આશ્ચર્યકારક મનાવવાને આવશે, કેમ કે અમારી સાક્ષી પર તમે વિશ્વાસ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29661', '53', '1', '11', '¶ તેથી અમે તમારા માટે નિરંતર પ્રાર્થીએ છીએ કે, આપણા ઈશ્વર તમને આ તેડાને યોગ્ય ગણે, અને ભલાઈ કરવાની તમારી સઘળી ઇચ્છા અને વિશ્વાસના કામને સામર્થ્યથી સંપૂર્ણ કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29662', '53', '1', '12', 'જેથી આપણા ઈશ્વર તથા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા પ્રમાણે, આપણા પ્રભુ ઈસુનું નામ તમારામાં ગૌરવવાન થાય અને તમે તેઓમાં મહિમાવાન થાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29663', '53', '2', '1', '¶ હવે ભાઈઓ, આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પુનઃઆગમન તથા તેમની પાસે આપણા એકત્ર થવા વિષે, અમે તમને વિનંતી કરીએ છીએ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29664', '53', '2', '2', 'પ્રભુનો દિવસ જાણે હમણાં જ આવ્યો હોય તેમ સમજીને તમે કોઈ આત્મા, વચન કે જાણે અમારા પત્રથી તમારા મનને જરાય ડગવા કે ગભરાવા દેશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29665', '53', '2', '3', '¶ કોઈ માણસ કોઈ પ્રકારે તમને છેતરે નહિ. કેમ કે જ્યાં સુધી વિશ્વાસત્યાગ થાય અને પાપનો માણસ, વિનાશનો દીકરો પ્રગટ ન થાય; તે પહેલાં તેમ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29666', '53', '2', '4', 'જે ઈશ્વર અને આરાધ્ય ગણાય છે તે સઘળાંનો વિરોધ કરી પોતાને મોટો મનાવનાર આ છે કે જેથી તે ઈશ્વરના ભક્તિસ્થાનમાં ઈશ્વર તરીકે બેસે અને સ્વને ઈશ્વર તરીકે રજૂ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29667', '53', '2', '5', '¶ શું તમને યાદ નથી કે, હું તમારી સાથે હતો, ત્યારે મેં એ વાતો તમને જણાવી હતી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29668', '53', '2', '6', 'તો તમે જાણો છો કે તેમને હવે શું અટકાવે છે તેથી તેઓ માત્ર યોગ્ય સમયે જ પ્રગટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29669', '53', '2', '7', 'કેમ કે અધર્મની રહસ્યમયતા કાર્યરત થઈ ચુકી છે, ફક્ત એક કે જેને વચમાંથી દુર કરવામાં નહિ આવે ત્યાં સુધી તે તેમને અટકાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29670', '53', '2', '8', '¶ પછી તે અધર્મી જાહેર થશે જેને પ્રભુ ઈસુ પોતાના મુખની ફૂંકથી નષ્ટ કરશે અને પોતાના પુનઃઆગમનના પ્રકટીકરણથી શૂન્ય કરી નાંખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29671', '53', '2', '9', 'શેતાનના કરાવ્યાં પ્રમાણે તે અધર્મી પુરુષ સર્વ પરાક્રમ, ચમત્કારિક ચિહ્નો તથા જૂઠા આશ્ચર્યકર્મો');
INSERT INTO `bible_verses_gu_irv` VALUES ('29672', '53', '2', '10', 'તથા અન્યાયીપણાના સર્વ કપટ સાથે પ્રગટ થશે, જેઓ નાશ પામી રહ્યાં છે તેઓ માટે, કેમ કે ઉદ્ધારને અર્થે સત્ય પ્રેમનો સ્વીકાર તેઓએ કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29673', '53', '2', '11', '¶ આ કારણથી ઈશ્વર તેઓને ભ્રમણામાં નાખે છે કે તેઓ અસત્ય પર વિશ્વાસ કરે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29674', '53', '2', '12', 'અને તે સર્વનો ન્યાય થાય; જેઓએ સત્ય પર વિશ્વાસ કર્યો નહિ પણ અન્યાયમાં આનંદ માણ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29675', '53', '2', '13', '¶ પણ પ્રભુને પ્રિય ભાઈઓ, તમારે વિષે અમારે હંમેશા ઈશ્વરની સ્તુતિ કરવી રહી, કેમ કે ઈશ્વરે તમને ઉદ્ધારના પ્રથમ ફળો તરીકે આત્માનાં પવિત્રીકરણ અને સત્યમાં વિશ્વાસથી પસંદ કરેલા છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29676', '53', '2', '14', 'જેમાં ઈશ્વરે તમને અમારી સુવાર્તાદ્વારા આપણા પ્રભુ ઈસુ ખ્રિસ્તનો મહિમા પામવાને અર્થે બોલાવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29677', '53', '2', '15', 'માટે, ભાઈઓ, અડગ રહો, અને જે શિક્ષણ તમને વચન દ્વારા કે અમારા પત્રદ્વારા મળ્યું છે તે પ્રમાણે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29678', '53', '2', '16', '¶ હવે આપણા પ્રભુ ઈસુ ખ્રિસ્ત અને ઈશ્વર આપણા પિતા, જેમણે આપણા પર પ્રેમ કર્યો અને કૃપા કરીને આપણને અનંતકાળનો દિલાસો અને સારી આશા આપ્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29679', '53', '2', '17', 'તે તમારાં હૃદયોને આશ્વાસન આપો અને દરેક સારા કાર્યમાં તથા દરેક વાતમાં તમને દ્રઢ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29680', '53', '3', '1', '¶ છેવટે ભાઈઓ,, અમારે માટે પ્રાર્થના કરો કે જેવી રીતે તમારે ત્યાં થાય છે તેમ પ્રભુની વાત ઝડપથી પ્રસરે અને તેમનો મહિમા થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29681', '53', '3', '2', 'અમે અયોગ્ય તથા ખરાબ માણસોથી બચીએ તે માટે પ્રાર્થના કરો; કેમ કે બધા જ માણસો વિશ્વાસુ હોતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29682', '53', '3', '3', 'પણ પ્રભુ વિશ્વાસુ છે, તે તમને સ્થિર કરશે અને દુષ્ટથી બચાવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29683', '53', '3', '4', '¶ તમારા વિષે પ્રભુમાં અમને ભરોસો છે કે, જે આજ્ઞા અમે તમને કરીએ છીએ તે તમે પાળો છો તથા પાળશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29684', '53', '3', '5', 'પ્રભુ તમારાં હૃદયોને ઈશ્વરના પ્રેમ તથા ખ્રિસ્તની ધીરજ તરફ દોરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29685', '53', '3', '6', '¶ હવે, ભાઈઓ, આપણા પ્રભુ ઈસુ ખ્રિસ્તને નામે અમે તમને આજ્ઞા કરીએ છીએ કે, જે દરેક ભાઈ આળસથી વર્તે છે, અને અમારાથી પામેલા શિક્ષણ પ્રમાણે વર્તતો નથી, તેનાથી તમે અલગ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29686', '53', '3', '7', 'કેમ કે અમને કઈ રીતે અનુસરવા જોઈએ એ તમે પોતે સમજો છો. અમે તમારી સાથે અયોગ્ય રીતે વર્ત્યા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29687', '53', '3', '8', 'કોઈ માણસનું અન્ન અમે મફત ખાધું નહોતું; પણ તમારામાંના કોઈ પર ભારરૂપ ન થઈએ, માટે રાતદિવસ શ્રમ તથા કષ્ટથી અમે કામ કર્યુ હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29688', '53', '3', '9', 'અમને અધિકાર ન હતો એમ નહિ, પણ તમે અમને અનુસરો માટે અમે તમને આદર્શરૂપ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29689', '53', '3', '10', '¶ જયારે અમે તમારી પાસે હતા ત્યારે પણ તમને આજ્ઞા આપી હતી કે, જો કોઈ માણસ કામ કરે નહિ, તો તેને ખવડાવવું પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29690', '53', '3', '11', 'કેમ કે તમારામાંના કેટલાક સ્વચ્છંદતાથી ચાલે છે. તેઓ કંઈ કામ કરતા નથી પણ બીજાનાં કામમાં માથું મારે છે, એવું અમને સાંભળવા મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29691', '53', '3', '12', 'હવે એવાઓને આપણા પ્રભુ ઈસુ ખ્રિસ્તને નામે અમે આદેશ અને ઉપદેશ કરીએ છે કે તેઓ શાંતિસહિત ઉદ્યોગ કરે અને પોતાની કમાણીનું અન્ન ખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29692', '53', '3', '13', '¶ પણ, ભાઈઓ, તમે સારાં કામ કરતાં થાકશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29693', '53', '3', '14', 'જો કોઈ આ પત્રમાંની અમારી વાત ન માને, તો તમે તેની સાથે સંબંધ રાખશો નહિ કે જેથી તે શરમાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29694', '53', '3', '15', 'તોપણ તેને વિરોધી ન ગણો, પણ ભાઈ તરીકે તેને ચેતવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29695', '53', '3', '16', '¶ હવે શાંતિના પ્રભુ પોતે સર્વદા તથા સર્વ પ્રકારે તમને શાંતિ આપો. પ્રભુ તમો સર્વની સાથે હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29696', '53', '3', '17', 'હું પાઉલ મારે પોતાને હાથે સલામ લખું છું; મારા સર્વ પત્રોમાં એ નિશાની છે એ પ્રમાણે હું લખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29697', '53', '3', '18', 'આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમ સર્વ પર હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29698', '54', '1', '1', '¶ ઈશ્વર આપણા ઉદ્ધારકર્તા તથા ખ્રિસ્ત ઈસુ જે આપણી આશા છે, તેમની આજ્ઞાથી થયેલ ખ્રિસ્ત ઈસુના પ્રેરિત પાઉલ તરફથી ખ્રિસ્ત ઈસુ પરના વિશ્વાસમાં મારા સાચા દીકરા તિમોથીને સલામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29699', '54', '1', '2', 'ઈશ્વર આપણા પિતા તથા ખ્રિસ્ત ઈસુ આપણા પ્રભુ તરફથી તને કૃપા, દયા તથા શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29700', '54', '1', '3', '¶ હું મકદોનિયા જતો હતો ત્યારે મેં તને એફેસસમાં રહેવા વિનંતી કરી હતી જેથી તું કેટલાક માણસોને આજ્ઞા કરી શકે કે, તેઓ અલગ પ્રકારનો ઉપદેશ ન કરે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29701', '54', '1', '4', 'અને દંતકથાઓ પર તથા લાંબી લાંબી વંશાવળીઓ પર ધ્યાન ન આપે; કેમ કે એવી વાતો, ઈશ્વરની યોજના કે જે વિશ્વાસ દ્વારા છે તેને આગળ વધારવાને બદલે ખોટા વાદવિવાદ ઊભા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29702', '54', '1', '5', '¶ આ આજ્ઞાનો મુખ્ય હેતુ પ્રેમ છે કે જે શુદ્ધ હૃદય, સારા અંતઃકરણ તથા ઢોંગ વગરના વિશ્વાસથી છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29703', '54', '1', '6', 'જે ચુકી જઈને કેટલાક નકામી વાતો કરવા લાગ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29704', '54', '1', '7', 'તેઓ નિયમશાસ્ત્રના શિક્ષક થવા ચાહે છે, પણ પોતે શું કહે છે અથવા જે વિષે તેઓ ખાતરીપૂર્વક બોલે છે તે તેઓ પોતે સમજતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29705', '54', '1', '8', 'પણ આપણે તો જાણીએ છીએ કે, જો નિયમશાસ્ત્રનો યથાર્થ ઉપયોગ કરવામાં આવે તો તે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29706', '54', '1', '9', '¶ આપણે આટલું તો જાણીએ છીએ કે, નિયમશાસ્ત્ર તો ન્યાયીને માટે નહિ પણ સ્વચ્છંદીઓ, બળવાખોરો, અધર્મીઓ, પાપીઓ, અપવિત્રો, ધર્મભ્રષ્ટો, પિતૃહત્યારાઓ, માતૃહત્યારાઓ, હત્યારાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29707', '54', '1', '10', 'વ્યભિચારીઓ, સમલૈંગિકો, મનુષ્યોનો વ્યાપાર કરનારાઓ, જૂઠાઓ તથા જૂઠા સાક્ષીઓ');
INSERT INTO `bible_verses_gu_irv` VALUES ('29708', '54', '1', '11', 'તથા સ્તુતિપાત્ર ઈશ્વરના મહિમાની જે સુવાર્તા મને સોંપવામાં આવી છે તે પ્રમાણેના શુદ્ધ ઉપદેશની વિરુદ્ધ જે કંઈ હોય, એવા સર્વને માટે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29709', '54', '1', '12', '¶ મને સામર્થ્ય આપનાર આપણા પ્રભુ ખ્રિસ્ત ઈસુનો હું આભાર માનું છું કેમ કે તેમણે મને વિશ્વાસુ ગણ્યો અને સેવામાં નિયુક્ત કર્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29710', '54', '1', '13', 'જોકે હું પહેલાં દુર્ભાષણ કરનાર, સતાવનાર તથા હિંસક હતો, તોપણ મારા પર દયા કરવામાં આવી, કારણ કે અવિશ્વાસી હોવાથી મેં અજ્ઞાનતામાં તે કર્યું હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29711', '54', '1', '14', 'પણ ખ્રિસ્ત ઈસુમાં વિશ્વાસ તથા પ્રેમ સાથે પ્રભુની કૃપા અતિશય થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29712', '54', '1', '15', '¶ આ વિધાન વિશ્વસનીય તથા સંપૂર્ણ અંગીકાર કરવા યોગ્ય છે કે, ખ્રિસ્ત ઈસુ પાપીઓનો ઉદ્ધાર કરવા સારુ દુનિયામાં આવ્યા, તેઓમાં હું મુખ્ય છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29713', '54', '1', '16', 'પણ તે કારણથી મારા પર દયા દર્શાવીને ખ્રિસ્ત ઈસુએ મારામાં પૂરી સહનશીલતા પ્રગટ કરી કે જે દ્વારા અનંતજીવનને સારું વિશ્વાસ કરનારાઓને નમુનો પ્રાપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29714', '54', '1', '17', 'જે સનાતન યુગોના રાજા, અવિનાશી, અદ્રશ્ય તથા એકમાત્ર ઈશ્વર છે, તેમને અનંતકાળ માન તથા મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29715', '54', '1', '18', '¶ દીકરા તિમોથી, તારા વિષે અગાઉ થયેલાં ભવિષ્યકથન પ્રમાણે, આ આજ્ઞા હું તને આપું છું કે, તે ભવિષ્યકથનોની સહાયથી તું સારી લડાઈ લડે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29716', '54', '1', '19', 'અને વિશ્વાસ તથા શુદ્ધ અંતઃકરણ રાખે. તેનો ત્યાગ કરવાથી કેટલાકનું વિશ્વાસરૂપી વહાણ ભાંગ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29717', '54', '1', '20', 'તેઓમાંના હુમનાયસ તથા આલેકસાંદર છે; તેઓ દુર્ભાષણ કરવાનું ન શીખે માટે મેં તેઓને શેતાનને સોંપ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29718', '54', '2', '1', '¶ હવે સર્વ પ્રથમ હું એવો બોધ કરું છું કે, વિનંતી, પ્રાર્થના, મધ્યસ્થી તથા આભારસ્તુતિ સઘળાં માણસોને માટે કરવામાં આવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29719', '54', '2', '2', 'રાજાઓ અને સર્વ અધિકારીઓને માટે પણ કરવામાં આવે જેથી આપણે શાંત તથા નિરાંતનું જીવન પૂર્ણ ઈશ્વરમય તથા સન્માનપૂર્વક જીવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29720', '54', '2', '3', 'કેમ કે ઈશ્વર આપણા ઉદ્ધારકર્તાની દ્રષ્ટિએ તે સારું તથા સ્વીકાર્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29721', '54', '2', '4', 'તેઓ ઇચ્છે છે કે સઘળાં માણસો ઉદ્ધાર પામે અને તેઓને સત્યનું જ્ઞાન પ્રાપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29722', '54', '2', '5', '¶ કેમ કે એક જ ઈશ્વર છે તદુપરાંત ઈશ્વર તથા મનુષ્યોની વચ્ચે એક જ મધ્યસ્થ છે તે મનુષ્ય, ખ્રિસ્ત ઈસુ');
INSERT INTO `bible_verses_gu_irv` VALUES ('29723', '54', '2', '6', 'જેમણે સઘળાંનું મુક્તિમૂલ્ય ચૂકવવા સ્વાર્પણ કર્યું; તેમની સાક્ષી નિર્માણ થયેલ સમયે આપવામાં આવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29724', '54', '2', '7', 'મને તે હેતુસર પોકારનાર તથા પ્રેરિત હું સાચું બોલું છું, જૂઠું નહિ અને વિશ્વાસ તથા સત્યમાં બિનયહૂદીઓને માટે શિક્ષક નિયુક્ત કરવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29725', '54', '2', '8', '¶ તેથી મારી ઇચ્છા છે કે, પુરુષો સર્વ સ્થળે ગુસ્સા તથા વિવાદ વિના પવિત્ર હાથો ઊંચા કરીને પ્રાર્થના કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29726', '54', '2', '9', 'તે જ પ્રમાણે સ્ત્રીઓ પણ મર્યાદા તથા સંયમ રાખીને શોભતાં વસ્ત્રોથી પોતાને શણગારે; ગૂંથેલા વાળથી તથા સોના કે મોતીના અલંકારથી કે ખર્ચાળ વસ્ત્રોથી નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29727', '54', '2', '10', 'પણ સારાં કાર્યો દ્વારા ઈશ્વરપરાયણતા માનનાર સ્ત્રીઓને જે ઉચિત છે તેનાથી શણગારે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29728', '54', '2', '11', '¶ સ્ત્રીએ સંપૂર્ણ આધીનતાથી શાંત રહીને શીખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29729', '54', '2', '12', 'ઉપદેશ કરવાની કે, પુરુષ પર અધિકાર ચલાવવાની હું સ્ત્રીને રજા આપતો નથી, પણ તેણે શાંત રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29730', '54', '2', '13', '¶ કેમ કે આદમ પહેલાં ઉત્પન્ન થયો, પછી હવા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29731', '54', '2', '14', 'આદમ છેતરાયો નહિ, પણ સ્ત્રીએ છેતરાઈને ઉલ્લંઘન કર્યું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29732', '54', '2', '15', 'તોપણ જો સ્ત્રી મર્યાદાસહિત વિશ્વાસમાં, પ્રેમમાં તથા પવિત્રતામાં રહે તો તે સંતાનપ્રસવ દ્વારા ઉદ્ધાર પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29733', '54', '3', '1', '¶ જો કોઈ માણસ અધ્યક્ષપદની ઇચ્છા રાખે છે, તો તે ઉત્તમ કાર્યની ઇચ્છા રાખે છે, આ વિધાન વિશ્વસનીય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29734', '54', '3', '2', 'તેથી અધ્યક્ષ તો ઠપકાપાત્ર નહિ, એક સ્ત્રીનો પતિ, સ્વસ્થ, આત્મસંયમી, આદરણીય, આગતા-સ્વાગતા કરનાર, શીખવી શકનાર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29735', '54', '3', '3', 'દારૂનો વ્યસની નહિ, મારનાર નહિ; પણ સૌમ્ય, શાંતિપ્રિય; પૈસાપ્રેમી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29736', '54', '3', '4', '¶ પણ પોતાના ઘરનું યોગ્ય સંચાલન કરનાર, જેનાં સંતાનો તેને માનપૂર્વક આધીન થતાં હોય, તેવો હોવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29737', '54', '3', '5', 'કેમ કે જો કોઈ પોતાના ઘરનું યોગ્ય રીતે સંચાલન કરી જાણતો નથી, તો તે ઈશ્વરની મંડળી વિશ્વાસી સમુદાય ની સંભાળ કેવી રીતે રાખશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29738', '54', '3', '6', '¶ બિનઅનુભવી નહિ, રખેને તે ગર્વિષ્ઠ થઈને શેતાનના જેવી શિક્ષામાં આવી પડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29739', '54', '3', '7', 'વળી જરૂરી છે કે, બહારના માણસોમાં એની સાક્ષી સારી હોય, કે જેથી તે ઠપકાપાત્ર ન બને, તથા શેતાનના ફાંદામાં ન ફસાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29740', '54', '3', '8', '¶ એ જ પ્રમાણે સેવકો પણ પ્રતિષ્ઠિત, બે મોંઢે બોલનાર નહિ, દારૂનાં વ્યસની નહિ, અપ્રામાણિક નફાના લોભી નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29741', '54', '3', '9', 'વિશ્વાસના મર્મને શુદ્ધ અંતઃકરણથી પકડી રાખનાર હોવા જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29742', '54', '3', '10', 'પ્રથમ તેઓની પરખ થાય; પછી જેઓ નિર્દોષ ઠરે તેઓને સેવા કરવા દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29743', '54', '3', '11', '¶ એ જ પ્રમાણે સેવિકાઓ પ્રતિષ્ઠિત, નિંદાખોર નહિ, સ્પષ્ટ વિચારનાર, સર્વ બાબતે વિશ્વાસુ હોવી જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29744', '54', '3', '12', 'વળી સેવકો એક જ સ્ત્રીનાં પતિ, પોતાનાં સંતાનો તથા ઘરનું યોગ્ય સંચાલન કરનારા હોવા જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29745', '54', '3', '13', 'કેમ કે જેઓએ સારી સેવા કરી હોય તેઓ ઉચ્ચ દરજ્જો પામે છે; તથા ખ્રિસ્ત ઈસુ પરના વિશ્વાસમાં દૃઢતા પ્રાપ્ત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29746', '54', '3', '14', '¶ હું તારી પાસે ટૂંક સમયમાં આવવાની આશા સાથે તને આ વાતો લખું છું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29747', '54', '3', '15', 'પણ જો મને આવતાં વિલંબ થાય, તો ઈશ્વરનું ઘર, કે જે જીવંત ઈશ્વરની મંડળી, સત્યનો સ્તંભ તથા આધાર છે, તેમાં વ્યક્તિએ યોગ્ય રીતે વર્તવું તે તું જાણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29748', '54', '3', '16', '¶ નિર્વિવાદપણે ઈશ્વરપરાયણતાનો મર્મ મોટો છે તેઓ મનુષ્યદેહમાં પ્રગટ થયા, પવિત્ર આત્મામાં ન્યાયી ઠરાવાયા, સ્વર્ગદૂતોનાં જોવામાં આવ્યા, લોકજાતીઓમાં પ્રચાર કરાયા, દુનિયામાં જેમનાં પર વિશ્વાસ કરાયો અને તેમને મહિમામાં ઉપર લઈ લેવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29749', '54', '4', '1', '¶ પણ પવિત્ર આત્મા સ્પષ્ટ કહે છે કે, પાછલા સમયોમાં છેતરનાર આત્માઓ પર તથા દુષ્ટાત્માઓનાં શિક્ષણ પર લક્ષ રાખી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29750', '54', '4', '2', 'અસત્ય પ્રચારકો તથા જેઓનાં અંતઃકરણ જડ છે તેવા માણસોના ઢોંગથી, કેટલાક વિશ્વાસનો ત્યાગ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29751', '54', '4', '3', '¶ તેઓ લગ્ન કરવાની મના કરશે અને ઈશ્વરે જે ખોરાક, ઉપકારસ્તુતિ કરીને ખાવા સારું ઉત્પન્ન કર્યો તેનાથી વિશ્વાસીઓ અને સત્ય જાણનારાંઓને દૂર રહેવાનું કહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29752', '54', '4', '4', 'ઈશ્વરનું સર્વ સર્જન સારું છે તેથી આભારસ્તુતિ સાથે સ્વીકારવું, કશું જ નકારવું નહિ');
INSERT INTO `bible_verses_gu_irv` VALUES ('29753', '54', '4', '5', 'કેમ કે ઈશ્વરના વચન તથા પ્રાર્થનાથી તે પવિત્ર કરાયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29754', '54', '4', '6', '¶ આ બાબતો, ભાઈઓ સમક્ષ રજૂ કરીને તું વિશ્વાસના વચનોમાં અને જે શિક્ષણને ચોકસાઈથી અનુસરતો આવ્યો છે તેનાથી પોષિત થતો ખ્રિસ્ત ઈસુનો સારો સેવક થઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29755', '54', '4', '7', 'પણ દુન્યવી અને મૂર્ખ દંતકથાઓથી દૂર રહી, તું પોતાને ઈશ્વરપરાયણતા માટે તાલીમ આપ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29756', '54', '4', '8', 'કેમ કે શારીરિક કસરત અમુક અંશે ફાયદાકારક છે, પરંતુ ઈશ્વરપરાયણતા સર્વ બાબતોમાં ફાયદાકારક છે, જેમાં વર્તમાન તથા ભવિષ્યના જીવનનું આશાવચન સમાયેલ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29757', '54', '4', '9', '¶ આ વિધાન વિશ્વસનીય તથા સંપૂર્ણ અંગીકાર કરવા યોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29758', '54', '4', '10', 'તેથી આપણે તેને સારું મહેનત તથા સંઘર્ષ કરીએ છીએ, કેમ કે આપણી આશા જીવંત ઈશ્વરમાં છે, જે સર્વ મનુષ્યોના, સવિશેષ વિશ્વાસીઓના ઉદ્ધારકર્તા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29759', '54', '4', '11', '¶ આ બાબતોનો આદેશ આપજે તથા શીખવજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29760', '54', '4', '12', 'તારી યુવાવસ્થાનો કોઈ તિરસ્કાર કરે નહિ; પણ વાણી, વર્તન, પ્રેમ, વિશ્વાસ અને પવિત્રતામાં તું વિશ્વાસીઓને નમૂનારૂપ થજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29761', '54', '4', '13', 'હું આવું ત્યાં સુધી જાહેર શાસ્ત્રવાંચન, બોધ આપવા તથા શિક્ષણ આપવામાં ધ્યાન આપજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29762', '54', '4', '14', '¶ જે કૃપાદાન તને વડીલોના હાથ મૂકવા તથા પ્રબોધ કરવા દ્વારા આપવામાં આવ્યું હતું, તે વિષે બેદરકાર રહીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29763', '54', '4', '15', 'એ બાબતોનું મનન કર, તેમાં પરોવાયેલ રહે જેથી તારી પ્રગતિ સર્વને સ્પષ્ટ દેખાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29764', '54', '4', '16', 'પોતા પર તથા શિક્ષણ પર ધ્યાન આપ, તેમાં લાગુ રહે, કેમ કે આ પ્રમાણે કરવાથી તું પોતાને તથા તારા સાંભળનારાઓને પણ બચાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29765', '54', '5', '1', '¶ વૃદ્ધને સખ્તાઈથી ઠપકો ન આપ પણ જેમ પિતાને તેમ તેમને સમજાવ, જેમ ભાઈઓને તેમ જુવાનોને;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29766', '54', '5', '2', 'જેમ માતાઓને તેમ વૃદ્ધ સ્ત્રીઓને; અને જેમ બહેનોને તેમ જુવાન સ્ત્રીઓને પૂર્ણ પવિત્રતામાં સમજાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29767', '54', '5', '3', '¶ જેઓ ખરેખર વિધવાઓ છે તેઓનું સન્માન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29768', '54', '5', '4', 'વળી કોઈ વિધવાના સંતાનો અથવા સંતાનોના સંતાનો હોય તો તેઓ પ્રથમ પોતાના ઘર પ્રત્યે સમર્પિત બને અને પોતાનાં માતાપિતાનું ઋણ ચુકવવાનું શીખે, જે ખરેખર ઈશ્વર સમક્ષ રુચિકર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29769', '54', '5', '5', '¶ તદુપરાંત ખરેખર વિધવા એ છે જે ત્યજી દેવાયેલ છે અને જેની આશા ઈશ્વરમાં છે અને રાતદિવસ વિનંતી તથા પ્રાર્થનામાં તત્પર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29770', '54', '5', '6', 'પણ જે સ્ત્રી સ્વછંદીપણામાં જીવે છે તે જીવતાજીવ મૂએલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29771', '54', '5', '7', '¶ આ વાતો આગ્રહથી તેઓને જણાવ કે તેઓ ઠપકાપાત્ર ન બને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29772', '54', '5', '8', 'પણ જે માણસ પોતાનું અને વિશેષ કરીને પોતાના ઘરનું પૂરું કરતો નથી, તો તેણે વિશ્વાસનો નકાર કર્યો છે તથા તે અવિશ્વાસી કરતા પણ બદતર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29773', '54', '5', '9', '¶ જો સાંઠ વર્ષની ઉપરની, પુનર્લગ્ન કર્યું હોય નહિ એવી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29774', '54', '5', '10', 'સારાં કામમાં સાક્ષીરૂપ, બાળકોનો ઉછેર કરનાર, આગતા-સ્વાગતા કરનાર, સંતોના પગ ધોનાર, પીડિતોની સહાય કરનાર, દરેક સારાં કામ કરનાર, તેવી વિધવા સ્ત્રીનું નામ સૂચીમાં નોંધવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29775', '54', '5', '11', '¶ પણ જુવાન વિધવાઓને નામંજૂર કર, જયારે તેઓ ખ્રિસ્તની વિરુદ્ધ વિષયવાસનાઓથી ઉન્મત્ત થઈને પરણવા ચાહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29776', '54', '5', '12', 'તેઓ પ્રથમ કરેલી પ્રતિજ્ઞાનો ત્યાગ કરીને ન્યાયશાસનને નોતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29777', '54', '5', '13', 'તદુપરાંત તેઓ આળસુ બનવાનું શીખે છે, ઘરેઘરે ફરે છે. આળસુ થવા ઉપરાંત જે ઉચિત નથી તેવું બોલીને કૂથલી તથા પારકી પંચાત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29778', '54', '5', '14', '¶ માટે હું ઇચ્છું છું કે જુવાન વિધવાઓ લગ્ન કરે, બાળકોને જન્મ આપે, ઘર સંભાળે અને શત્રુને ઠપકો આપવાની તક ના આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29779', '54', '5', '15', 'કેમ કે અત્યાર સુધીમાં કેટલીક વિધવા સ્ત્રીઓ શેતાનની પાછળ ભટકી ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29780', '54', '5', '16', 'જો વિધવાઓ કોઈ વિશ્વાસી સ્ત્રી પર આધારિત હોય, તો તે તેઓનું પૂરું કરે, અને મંડળી પર તેમનો ભાર નાખે નહિ કે જેથી જે વિધવાઓ ખરેખર નિરાધાર છે તેઓની મદદ મંડળી કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29781', '54', '5', '17', '¶ જે વડીલો સારી રીતે અધિકાર ચલાવે છે અને વિશેષે કરીને જેઓ ઉપદેશ કરવામાં તથા શિક્ષણ આપવામાં શ્રમ કરે છે, તેઓને બમણાં સન્માનિત ગણવા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29782', '54', '5', '18', 'કેમ કે શાસ્ત્રવચન કહે છે કે, ‘કણસલાં ખૂંદનાર બળદના મોં પર જાળી ન બાંધ’ અને ‘કામ કરનાર પોતાના મહેનતણાને પાત્ર છે’.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29783', '54', '5', '19', '¶ બે કે ત્રણ સાક્ષીઓ વગર વડીલ પરનો આરોપ સ્વીકારીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29784', '54', '5', '20', 'પાપ કરનારાઓને સઘળાંની આગળ ઠપકો, કે જેથી બીજાઓને પણ ભય રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29785', '54', '5', '21', '¶ ઈશ્વર, ખ્રિસ્ત ઈસુ તથા પસંદ કરેલા સ્વર્ગદૂતોની સમક્ષ ગંભીરતાપૂર્વક હું પ્રમાણિત કરું છું કે, આ બાબતોને પૂર્વગ્રહ વિના, પક્ષપાતથી દુર રહીને કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29786', '54', '5', '22', 'કોઈને દીક્ષા આપવામાં ઉતાવળ ના કર. બીજાઓનાં પાપમાં ભાગીદાર થઈશ નહિ; પણ પોતાને શુદ્ધ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29787', '54', '5', '23', '¶ હવેથી એકલું પાણી ન પીતો, પણ તારા પેટને લીધે તથા તારી વારંવારની બિમારીઓને લીધે, થોડો દ્રાક્ષાસવ પણ પીજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29788', '54', '5', '24', 'કેટલાક મનુષ્યોનાં પાપ જાહેર હોવાથી તેમનો ન્યાય પહેલાં થાય છે પણ કેટલાકનાં પછીથી જાહેર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29789', '54', '5', '25', 'તે જ પ્રમાણે કેટલાકનાં સારાં કામ જગજાહેર છે, તેની સામે જે જાહેર નથી તે પણ ગુપ્ત રહી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29790', '54', '6', '1', '¶ જેટલાં દાસ તરીકે ઝૂંસરી તળે છે તેઓએ પોતાના માલિકોને પૂરા માનયોગ્ય ગણવા, કે જેથી ઈશ્વરના નામ અને શિક્ષણ વિરુદ્ધ દુર્ભાષણ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29791', '54', '6', '2', 'તદુપરાંત જેઓનાં માલિકો વિશ્વાસી છે, તેઓ ભાઈઓ છે તેથી તેઓને તુચ્છ ગણવા નહિ, પણ તેમની સેવા કરવી, કેમ કે જેઓ સેવા પામે છે તેઓ વિશ્વાસી તથા પ્રિય છે. એ વાતો શીખવ અને સમજાવ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29792', '54', '6', '3', '¶ જો કોઈ અલગ શિક્ષણ આપે છે, અને આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં વચન તથા ભક્તિભાવ પ્રમાણે જે શુદ્ધ શિક્ષણ છે, તેને સંમત નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29793', '54', '6', '4', 'તો તે અભિમાની છે, અને કંઈ જાણતો નથી, પણ તે વાદવિવાદ અને શાબ્દિક તકરારોથી પીડાય છે કે જેમાંથી અદેખાઈ, ઝઘડા, નિંદા, દુષ્ટ શંકાઓ ઊપજે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29794', '54', '6', '5', 'અને બુદ્ધિભ્રષ્ટ અને સત્યથી ફરી જનારાં કે જેઓ માટે ભક્તિભાવ કમાઈનું એક સાધન છે તેઓમાં સતત કજિયા થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29795', '54', '6', '6', '¶ પણ સંતોષસહિતની ઈશ્વરપરાયણતા એ મહત્તમ લાભ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29796', '54', '6', '7', 'કેમ કે આપણે આ દુનિયામાં કશું લાવ્યા નથી ને તેમાંથી કશું પણ લઈ જઈ શકવાના નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29797', '54', '6', '8', 'પણ આપણને જે અન્ન અને વસ્ત્ર મળે છે તેઓથી આપણે સંતોષી રહીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29798', '54', '6', '9', '¶ જેઓ દ્રવ્યવાન થવા ચાહે છે, તેઓ પરીક્ષણ, ફાંદા તથા ઘણી મૂર્ખ અને હાનિકારક ઇચ્છાઓમાં પડે છે, જે માણસોને પાયમાલી તથા વિનાશમાં ડુબાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29799', '54', '6', '10', 'કેમ કે દ્રવ્યપ્રેમ એ સર્વ પ્રકારની દુષ્ટતાનું મૂળ છે તેની પાછળ ખેંચાવાથી કેટલાક વિશ્વાસથી દુર લઈ જવાયા અને તેઓએ ઘણાં દુઃખોથી પોતાને વીંધ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29800', '54', '6', '11', '¶ પણ હે ઈશ્વરભક્ત, તું આ બાબતોથી દૂર ભાગજે; તદુપરાંત ન્યાયીપણું, ઈશ્વરપરાયણતા, વિશ્વાસ, પ્રેમ, સહનશીલતા તથા વિનમ્રતાની પાછળ લાગ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29801', '54', '6', '12', 'વિશ્વાસની સારી લડાઈ લડ, અનંતજીવન ધારણ કર, કે જેને માટે તું તેડાયેલો છે અને જેનાં વિષે તેં ઘણાં સાક્ષીઓની આગળ સારી કબૂલાત કરેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29802', '54', '6', '13', '¶ ઈશ્વર જે સઘળાંને જીવન આપે છે તેમની સમક્ષ તથા ખ્રિસ્ત ઈસુ જેમણે પોંતિયસ પિલાતની આગળ સારી કબૂલાત કરી, તેમની આગળ હું તને આગ્રહથી ફરમાવું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29803', '54', '6', '14', 'આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પ્રગટ થવા સુધી તું ઠપકારહિત તથા નિષ્કલંક રીતે આ આજ્ઞા પાળ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29804', '54', '6', '15', '¶ જેઓ સ્તુત્ય છે, એકલા જ સર્વોપરી, રાજકર્તાઓના રાજા તથા પ્રભુઓના પ્રભુ છે તેઓ યોગ્ય સમયે ઈસુનું પ્રગટ થવું બતાવશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29805', '54', '6', '16', 'તેમને એકલાને જ અવિનાશીપણું છે, પાસે ન જવાય એવા અજવાળામાં રહે છે, જેમને કદી કોઈ મનુષ્યોએ જોયા નથી અને જોઈ શકતા પણ નથી તેમને અનંતકાળ સન્માન તથા આધિપત્ય હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29806', '54', '6', '17', '¶ આ જમાનાનાં દ્રવ્યવાનોને તું આગ્રહથી સૂચવ કે, તેઓ અભિમાન ન કરે, અને દ્રવ્યની અનિશ્ચિતતા પર નહિ, પણ ઈશ્વર, જે આપણા આનંદ-પ્રમોદને માટે ભરપૂરીપણાથી સઘળું આપે છે, તેમના પર આશા રાખે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29807', '54', '6', '18', 'કે તેઓ ભલું કરે, સારાં કામોમાં સમૃદ્ધ બને, આપવામાં ઉદાર તેમ જ બીજાઓ સાથે વહેંચવામાં તૈયાર થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29808', '54', '6', '19', 'ભવિષ્યને સારું પોતાને માટે પૂંજીરૂપી સારો પાયો નાખે, એ માટે કે જે ખરેખરું જીવન છે તેને તેઓ ધારણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29809', '54', '6', '20', '¶ હે તિમોથી, તને જે સોંપેલું છે તે સાચવી રાખ, અને અધર્મી ખાલી બકવાસથી તથા વિરોધાભાસી વિચારધારાઓ જેને ખોટી રીતે જ્ઞાન કહેવાય છે તેના વિવાદથી દૂર રહે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29810', '54', '6', '21', 'જેને માનીને કેટલાક વિશ્વાસથી દૂર ગયા છે. તારા પર કૃપા થાઓ. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29811', '55', '1', '1', '¶ ખ્રિસ્ત ઈસુમાં જીવનના વચન પ્રમાણે ઈશ્વરની ઇચ્છાથી ખ્રિસ્ત ઈસુના પ્રેરિત પાઉલ તરફથી વહાલા દીકરા તિમોથીને સલામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29812', '55', '1', '2', 'ઈશ્વર પિતા તથા ખ્રિસ્ત ઈસુ આપણા પ્રભુ તરફથી, તને કૃપા, દયા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29813', '55', '1', '3', '¶ વંશપરંપરાથી જે મારા પૂર્વજોના ઈશ્વર કે, જેમને હું શુદ્ધ અંતઃકરણથી ભજું છું, તેમની આભારસ્તુતિ કરું છું કે, મારી પ્રાર્થનાઓમાં હું રાતદિવસ તારું સ્મરણ નિત્ય કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29814', '55', '1', '4', 'તારાં આંસુઓ યાદ કરતા હું તને જોવાને ઘણો ઉત્સુક થાઉં છું કે (તને જોઈને) હું આનંદથી ભરપૂર થાઉં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29815', '55', '1', '5', 'કેમ કે જે નિષ્કપટ વિશ્વાસ તારામાં છે, જે અગાઉ તારી દાદી લોઈસમાં તથા તારી મા યુનિકેમાં રહેલો હતો, અને મને ભરોસો છે કે તારામાં પણ છે, તે મને યાદ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29816', '55', '1', '6', 'માટે હું તને યાદ કરાવું છું કે, ઈશ્વરનું જે કૃપાદાન મારા હાથ મૂકવાથી તને મળ્યું તેને તારે જ્વલિત રાખવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29817', '55', '1', '7', 'કેમ કે ઈશ્વરે આપણને ભયનો આત્મા નહિ, પણ સામર્થ્યનો, પ્રેમનો તથા સાવધ બુદ્ધિનો (આત્મા) આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29818', '55', '1', '8', 'માટે આપણા પ્રભુની સાક્ષી વિષે, અને હું જે તેમનો બંદીવાન છું, તેના વિષે તું શરમાઈશ નહિ, પણ સુવાર્તાને લીધે મારી સાથે ઈશ્વરના સામર્થ્ય પ્રમાણે તું દુઃખનો અનુભવ કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29819', '55', '1', '9', 'તેમણે આપણો ઉદ્ધાર કર્યો તથા પવિત્ર પસંદગીથી આપણને, આપણા કામ પ્રમાણે નહિ, પણ તેમના જ સંકલ્પ તથા કૃપા પ્રમાણે તેડ્યાં. એ કૃપા અનાદિકાળથી ખ્રિસ્ત ઈસુમાં આપણને આપેલી હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29820', '55', '1', '10', 'પણ આપણા ઉદ્ધારનાર ખ્રિસ્ત ઈસુના પ્રગટ થયાથી તે હમણાં પ્રસિદ્ધ થયેલી છે; તેમણે મરણને નષ્ટ કર્યું અને સુવાર્તાદ્વારા જીવન તથા અમરપણું પ્રગટ કર્યું છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29821', '55', '1', '11', 'મને તે સુવાર્તાનો સંદેશાવાહક, પ્રેરિત તથા શિક્ષક નીમવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29822', '55', '1', '12', 'એ કારણથી હું એ દુઃખો સહન કરું છું; તોપણ હું શરમાતો નથી; કેમ કે જેમના પર મેં વિશ્વાસ કર્યો તેમને હું ઓળખું છું, અને મને ભરોસો છે કે, તેમને સોંપેલી મારી અનામત તે દિવસ સુધી સાચવી રાખવાને તે શક્તિમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29823', '55', '1', '13', 'જે સત્ય વચનો તેં મારી પાસેથી સાંભળ્યાં તેનો નમૂનો ખ્રિસ્ત ઈસુ પરના વિશ્વાસ તથા પ્રેમમાં પકડી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29824', '55', '1', '14', 'જે સારી અનામત તને સોંપેલી છે તે આપણામાં રહેનાર પવિત્ર આત્મા વડે સંભાળી રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29825', '55', '1', '15', 'તને ખબર છે કે, આસિયામાંના સઘળાએ મને છોડી દીધો છે; તેઓમાં ફુગિલસ તથા હેર્મોગેનેસ પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29826', '55', '1', '16', 'પ્રભુ ઓનેસિફરસના કુટુંબ પર દયા કરો; કેમ કે તેણે વારે વારે મને ઉત્તેજન આપ્યું, અને મારાં બંધનને લીધે તે શરમાયો નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29827', '55', '1', '17', 'પણ તે રોમમાં હતો ત્યારે સતત પ્રયત્નોથી મને શોધી કાઢીને તે મને મળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29828', '55', '1', '18', '(પ્રભુ કરે કે તે દિવસે પ્રભુ તરફથી તેના પર કૃપા થાય); એફેસસમાં તેણે (મારી) અનહદ સેવા કરી છે તે તું સારી રીતે જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29829', '55', '2', '1', '¶ માટે, મારા દીકરા, ખ્રિસ્ત ઈસુમાં જે કૃપા છે તેમાં તું સામર્થ્યવાન થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29830', '55', '2', '2', 'જે વાતો ઘણા સાક્ષીઓ સમક્ષ તેં મારી પાસેથી સાંભળી છે તે બીજાઓને પણ શીખવી શકે એવા વિશ્વાસુ માણસોને સોંપી દે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29831', '55', '2', '3', 'માટે ખ્રિસ્ત ઈસુના સારા સૈનિક તરીકે તું દુઃખ સહન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29832', '55', '2', '4', 'યુદ્ધમાં જનાર કોઈ સૈનિક દુનિયાદારીના કામકાજમાં ગૂંથાતો નથી કે, જેથી તે પોતાના ઉપરી અધિકારીને સંતોષ પમાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29833', '55', '2', '5', 'વળી જો કોઈ રમતવીર હરીફાઈમાં ઊતરે, તો નિયમ પ્રમાણે હરીફાઈ કર્યા વગર તેને ઇનામ મળતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29834', '55', '2', '6', 'મહેનત કરનાર ખેડૂતને પ્રથમ ફળ મળવાં જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29835', '55', '2', '7', 'હું જે કહું છું તેનો વિચાર કર; કેમ કે આ સર્વ બાબતો વિષે પ્રભુ તને સમજણ આપશે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29836', '55', '2', '8', 'ઈસુ ખ્રિસ્ત જેમને મારી સુવાર્તા પ્રમાણે મરણમાંથી સજીવન કરવામાં આવ્યા, (અને) જે દાઉદના સંતાનના છે, તેમને યાદ રાખ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29837', '55', '2', '9', 'જે (સુવાર્તા) ને કારણે હું ગુનેગારની જેમ બંદીખાનાં સુધીનું દુઃખ વેઠું છું; પણ ઈશ્વરની વાત બંધનમાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29838', '55', '2', '10', 'હું પસંદ કરેલાઓને સારુ સઘળું સહન કરું છું કે, જેથી ખ્રિસ્ત ઈસુમાં જે ઉદ્ધાર છે તે (ઉદ્ધાર) તેઓ અનંત મહિમાસહિત પામે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29839', '55', '2', '11', 'આ વચન વિશ્વાસયોગ્ય છે: જો આપણે તેમની સાથે મરણ પામ્યા, તો તેમની સાથે જીવીશું પણ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29840', '55', '2', '12', 'જો આપણે (અંત સુધી) ટકી રહીએ, તો તેમની સાથે રાજ પણ કરીશું; જો આપણે તેમનો નકાર કરીએ, તો (ઈસુ ખ્રિસ્ત) આપણો પણ નકાર કરશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29841', '55', '2', '13', 'જો આપણે અવિશ્વાસી હોઈએ, તો પણ તે વિશ્વાસુ રહે છે; તેઓ પોતાનો ઇનકાર કરી શકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29842', '55', '2', '14', '¶ તું તેઓને સ્મરણ કરાવીને પ્રભુની આગળ (તેઓને) એવો હુકમ કર કે, જે ખાલી શબ્દવાદ કોઈપણ રીતે ગુણકારી નથી, પણ તેને બદલે સાંભળનારાંને નુકસાનકારક છે, તે કોઈ ન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29843', '55', '2', '15', 'જેને શરમાવાનું કશું કારણ ન હોય એવી રીતે કામ કરનાર, સત્યનાં વચન સ્પષ્ટતાથી સમજાવનાર, અને ઈશ્વરને પસંદ પડે એવો સેવક થવાને તું પ્રયત્ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29844', '55', '2', '16', 'પણ અધર્મી બકવાસથી દૂર રહે; કેમ કે એવું કરનાર વધારે ને વધારે ધર્મભ્રષ્ટ થતા જશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29845', '55', '2', '17', 'અને તેઓની વાત ધારાની પેઠે ફેલાતી જશે: (એવા માણસોમાંના) હુમનાયસ તથા ફિલેતસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29846', '55', '2', '18', 'પુનરુત્થાન થઈ ગયું છે એમ કહીને તેઓ સત્ય ચૂકી જઈને કેટલાકનો વિશ્વાસ ઉલટાવી નાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29847', '55', '2', '19', 'પણ ઈશ્વરે નાખેલો પાયો સ્થિર રહે છે, તેના પર આ મુદ્રાછાપ મારેલી છે કે, ‘પ્રભુ પોતાના લોકોને ઓળખે છે અને જે કોઈ ખ્રિસ્તનું નામ લે છે તેણે પાપથી દૂર થવું.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('29848', '55', '2', '20', 'મોટા ઘરમાં કેવળ સોનાચાંદીનાં જ નહિ, પણ લાકડાંના તથા માટીનાં પાત્રો પણ હોય છે; તેઓમાંના કેટલાંક ઉત્તમ કાર્યોને માટે ને કેટલાંક હલકાં કાર્યોને માટે હોય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29849', '55', '2', '21', 'એ માટે જો કોઈ તેઓથી (હલકાં કાર્યોથી) પોતાને (દૂર રાખીને) શુદ્ધ કરે, તો તે ઉત્તમ કાર્યને સારુ પવિત્ર કરેલું, સ્વામીને ઉપયોગી તથા સર્વ સારાં કામને માટે તૈયાર કરેલું પાત્ર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29850', '55', '2', '22', 'વળી જુવાનીના આવેગથી નાસી જા, પણ પ્રભુનું નામ શુદ્ધ હૃદયથી લેનારાઓની સાથે ન્યાયીપણું, વિશ્વાસ, પ્રેમ તથા શાંતિ પ્રાપ્ત કરવાને યત્ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29851', '55', '2', '23', 'મૂર્ખતાથી ભરેલા તથા અજ્ઞાની સવાલોથી વિખવાદ ઉત્પન્ન થાય છે એમ સમજીને તેઓથી દૂર રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29852', '55', '2', '24', 'પ્રભુના સેવકે તકરાર કરવી નહિ, પણ તે સર્વ માણસો પ્રત્યે માયાળુ, શીખવવામાં બાહોશ, સહનશીલ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29853', '55', '2', '25', 'વિરોધીઓને નમ્રતાથી સમજાવનાર હોવો જોઈએ. કદાચ ઈશ્વર તેઓને પસ્તાવો (કરવાની બુદ્ધિ) આપે, જેથી તેઓને સત્યનું જ્ઞાન પ્રાપ્ત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29854', '55', '2', '26', 'અને જેઓ શેતાનના ફાંદામાં ફસાયા છે તેઓ તેમાંથી છૂટીને પ્રભુની ઇચ્છા પૂરી કરવાને માટે તેમના સેવકને આધીન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29855', '55', '3', '1', '¶ પણ એ જાણી લો કે અંતના દિવસોમાં સંકટના સમયો આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29856', '55', '3', '2', 'કેમ કે માણસો સ્વાર્થી, દ્રવ્યલોભી, આપવડાઈ કરનારા, ગર્વિષ્ઠ, નિંદક, માબાપને અનાજ્ઞાંકિત, અનુપકારી, અશુદ્ધ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29857', '55', '3', '3', 'પ્રેમ રહિત, ક્રૂર, બટ્ટા મૂકનારા, અસંયમી, જંગલી, શુભદ્વેષી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29858', '55', '3', '4', 'વિશ્વાસઘાતી, અવિચારી, અહંકારી, ઈશ્વર પર નહિ પણ મોજશોખ પર પ્રેમ રાખનારા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29859', '55', '3', '5', 'ભક્તિભાવનો દેખાવ કરીને તેના પરાક્રમનો નકાર કરનારા એવા થશે; આવા લોકોથી તું દુર રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29860', '55', '3', '6', 'તેઓમાંના કેટલાક લોકો એવા છે કે જેઓ બીજાના ઘરમાં ઘૂસીને મૂર્ખ, પાપથી લદાયેલી, વિવિધ પ્રકારની દુર્વાસનાઓથી ભટકી ગયેલી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29861', '55', '3', '7', 'હંમેશા શિક્ષણ લેનારી પણ સત્યનું જ્ઞાન પામી શકતી નથી, એવી સ્ત્રીઓને પોતાના વશમાં કરી લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29862', '55', '3', '8', 'જેમ જન્નેસતથા જાંબ્રેસે મૂસાને વિરોધ કર્યો હતો, તેમ આવા માણસો પણ સત્યની સામા થાય છે; તેઓ ભ્રષ્ટ બુદ્ધિના, વિશ્વાસ સંબંધી નકામા થયેલા માણસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29863', '55', '3', '9', 'પણ તેઓ આગળ વધવાના નથી; કેમ કે જેમ એ બન્નેની મૂર્ખતા પ્રગટ થઈ, તેમ તેઓની મૂર્ખાઈ પણ સર્વની આગળ પ્રગટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29864', '55', '3', '10', '¶ પણ મારો ઉપદેશ, આચરણ, હેતુ, વિશ્વાસ, સહનશીલતા, પ્રેમ, તથા ધીરજ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29865', '55', '3', '11', 'લક્ષમાં રાખીને તથા મારી જે સતાવણી થઈ તથા દુઃખો પડ્યા, અને અંત્યોખમાં, ઇકોનિયામાં, તથા લુસ્ત્રામાં જે સતાવણી મેં સહન કરી તે બધામાં તું મારી પાછળ ચાલ્યો હતો; અને આ સઘળાં દુઃખોમાંથી પ્રભુએ મને બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29866', '55', '3', '12', 'જેઓ ખ્રિસ્ત ઈસુમાં ભક્તિભાવથી ચાલવા ઇચ્છે છે, તેઓ સર્વની સતાવણી થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29867', '55', '3', '13', 'દુષ્ટ અને છેતરનારા લોકો વધારે દુષ્ટ થતા જશે. તેઓ જે સત્ય છે તેનાથી લોકોને દૂર લઈ જશે, અને બીજાઓને પણ તે તરફ પોતાને દૂર કરવા દોરી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29868', '55', '3', '14', 'પણ તું તો, જે શીખ્યો છે તે પ્રમાણે કરવાનું ચાલુ રાખ, અને જે બાબતો પર તું વિશ્વાસ કરવાનું શીખ્યો છે તે યોગ્ય છે. મને યાદ રાખ, કેમ કે હું એ વ્યક્તિ છું જેણે તને આ બાબતો શીખવી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29869', '55', '3', '15', 'એ પણ યાદ રાખ કે જયારે તું બાળક હતો, ત્યારે તું પ્રભુ તેમના શાસ્ત્રવચનમાં શું કહે છે તે શીખ્યો.એ તને શીખવી શકે કે જયારે આપણે તેમના ઉપર વિશ્વાસ કરીએ છીએ ત્યારે કેવી રીતે ખ્રિસ્ત ઈસુ આપણને બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29870', '55', '3', '16', 'દરેક શાસ્ત્રવચન ઈશ્વરનાં આત્મા તરફથી આવ્યું છે, માટે આપણે તેને એ રીતે વાંચીએ કે જેથી ઈશ્વરના વિશેનું સત્ય શીખવી શકીએ. વળી આપણે તેને એવી રીતે વાંચવું કે આપણે લોકોને સમજાવી શકીએ કે તેઓ સત્ય પર વિશ્વાસ કરે. જયારે લોકો પાપ કરે ત્યારે તેમને સુધારે. તેમ જ લોકો ને એ પણ શીખવે કે ભલું કેવી રીતે કરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29871', '55', '3', '17', 'આપણે આ બાબતો એ માટે કરવી જોઈએ કે જેથી જે સર્વ પ્રકારની સારી બાબતો જેની તેને જરૂર છે તે કરવા ઈશ્વર દરેક વિશ્વાસીને તાલીમ આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29872', '55', '4', '1', '¶ જયારે ખ્રિસ્ત ઈસુ કે જે જલ્દી રાજ કરવા આવશે, ત્યારે જેઓ હજી જીવતા છે અને જેઓ મરણ પામ્યા છે તેઓનો ન્યાય કરશે. અને ખ્રિસ્ત ઈસુને ઈશ્વર મને જોવે છે જયારે હું તને આ આજ્ઞા આપું છું કે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29873', '55', '4', '2', 'તું ખ્રિસ્તનાં સંદેશને પ્રગટ કર. જયારે તે કરવું સરળ હોય ત્યારે અને જ્યારે તે કરવું અઘરું હોય એ સમયે પણ તૈયાર રહે. જયારે લોકોએ ખોટું કર્યું હોય ત્યારે સાચું શું છે તે વિષે તેઓને ખાતરી કરાવ. પાપ ન કરવા માટે તેઓને ચેતવણી આપ. ખ્રિસ્તને અનુસરવાને તેઓને ઉત્તેજન આપ. જયારે તું તેમને શીખવે ત્યારે તું આ બાબતો કર, અને હમેશા તેઓ વધુ સારું કરે તે માટે ધીરજ રાખ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29874', '55', '4', '3', 'હું તને આ બાબતો કહું છું, કેમ કે એવો સમય આવશે કે જયારે આપણામાનાં લોકો ઈશ્વરે જે શીખવે છે તેને અનુસરશે નહીં. તેના બદલે, જેઓ તેમને એવું શીખવે કે તેવોને જે કરવાનું ગમે તે સારું છે એવા લોકો ને તેઓ શોધશે. આ રીતે, તેઓ હંમેશા એવું કંઈક શોધે છે કે જે શીખવા માટે નવું અને જુદું હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29875', '55', '4', '4', 'તેઓ સત્યને સાંભળવાનું બંધ કરશે, અને તેઓ મૂર્ખાઈ ભરેલી વાતો પર ધ્યાન આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29876', '55', '4', '5', 'પણ તું તિમોથી, ગમે તે થાય તો પણ પોતા પર કાબુ રાખ. મુશ્કેલ પરિસ્થિતિઓ સહન કરવા તૈયાર રહે. સુવાર્તાનાં ઉપદેશનું કામ કર. ઈશ્વરની સેવા માટે જે કાર્ય તારે કરવું જોઈએ તે પૂરું કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29877', '55', '4', '6', 'હું તને આ બાબતો એ માટે કહું છું, કે હું જલ્દી મરણ પામીશ અને આ દુનિયાને છોડીશ. હું જાણે કે દ્રાક્ષારસનાં પ્યાલા જેવો છું કે જે તેઓ વેદી પર રેડીને ઈશ્વરને બલિદાન આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29878', '55', '4', '7', 'હું એક રમતવીર જેવો છું જેણે સ્પર્ધામાં ઉત્તમ દેખાવ કર્યો છે. હું એક દોડવીર જેવો છું જેણે પોતાની દોડ પૂરી કરી છે. ઈશ્વરને આધીન થવા મેં મારું શ્રેષ્ઠ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29879', '55', '4', '8', 'હવે મારે માટે ઈનામ રાહ જોવે છે કેમ કે હું ઈશ્વર માટે યોગ્ય જીવન જીવ્યો છું. ઈશ્વર મારો યોગ્ય રીતે ન્યાય કરશે.જયારે તેઓ પાછા આવશે ત્યારે તેઓ મને તે ઈનામ આપશે.અને જેઓ તેમના આવવાની આતુરતા પૂર્વક રાહ જોવે છે તેઓ દરેકને પણ તે આપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29880', '55', '4', '9', '¶ તિમોથી, મારી પાસે જલ્દી આવવાને પ્રયત્ન કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29881', '55', '4', '10', 'દેમાસ મને છોડીને થેસ્સાલોનિકા જતો રહ્યો છે, કેમ કે તે આ જગતના જીવનને ઘણો પ્રેમ કરે છે. ક્રેસ્કેન્સ ગલાતિયા ગયો છે, અને તિતસ દલ્માતિયામાં ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29882', '55', '4', '11', 'અત્યારે એકલો લૂક મારી સાથે છે. તું આવે ત્યારે માર્કને સાથે લેતો આવજે. આમ કરજે કેમ કે તે મને વધારે મદદ કરી શકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29883', '55', '4', '12', 'મેં તુખિકસને એફેસસ મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29884', '55', '4', '13', 'તું આવે ત્યારે, જે ઝભ્ભો મેં ત્રોઆસમાં કાર્પસ પાસે મુક્યો હતો તે લેતો આવજે. વળી પુસ્તકો અને, ખાસ કરીને જે પશુના ચામડામાંથી બનેલા છે તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29885', '55', '4', '14', 'આલેકસાંદર કંસારાએ મારા પ્રત્યે ઘણું ખરાબ વર્તન કર્યું છે. તેણે જે કર્યું છે એ માટે ઈશ્વર તેને સજા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29886', '55', '4', '15', 'તારે પણ તેનાથી સાવચેત રહેવું જોઈએ કેમ કે તેણે અમારો ઉપદેશ અટકાવવા માટે શક્ય બધું જ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29887', '55', '4', '16', 'પ્રથમ વખત જયારે હું અદાલતમાં હતો અને મેં મારા કાર્યની સમજણ આપી, ત્યારે કોઈ વિશ્વાસીએ મારી પડખે રહીને મને ઉત્તેજન ન આપ્યું. તેઓ બધા દુર રહ્યા. ઈશ્વર આ માટે તેમને જવાબદાર ન ગણે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29888', '55', '4', '17', 'પણ પ્રભુ મારી સાથે રહ્યા અને મને મદદ કરી. તેમણે મને બળવાન કર્યો, કે જેથી મેં સંપૂર્ણપણે તેમનું વચન જણાવ્યું અને જેથી દરેક વિદેશીઓ તે સાંભળે.આ રીતે ઈશ્વરે મને મૃત્યુથી બચાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29889', '55', '4', '18', 'પ્રભુ મને તેઓએ કરેલી સર્વ દુષ્ટ બાબતોથી બચાવશે. તેઓ મને સ્વર્ગમાં જ્યાં તેઓ રાજ કરે છે ત્યાં સુરક્ષિત લાવશે. લોકો હંમેશા તેમની સ્તુતિ કરો. આમેન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29890', '55', '4', '19', '¶ પ્રિસ્કા અને આકુલાને સલામ કહેજે. ઓનેસિફરસનાં ઘરનાંને સલામ કહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29891', '55', '4', '20', 'એરાસ્તસ કરિંથ શહેરમાં રહ્યો. વળી ત્રોફિમસને, મેં મિલેતસ શહેરમાં છોડી દીધો કેમ કે તે બીમાર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29892', '55', '4', '21', 'શિયાળા પહેલા આવવા માટે પ્રયત્ન કર. યુબૂલસ સલામ કહે છે, વળી પુદેન્સ, લિનસ, કલોદિયા અને બધા જ ભાઈઓ તને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29893', '55', '4', '22', 'પ્રભુ તમારા આત્માની સાથે રહો. પ્રભુ તમારા બધા પર કૃપાળુ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29894', '56', '1', '1', '¶ સાર્વત્રિક ખ્રિસ્તી વિશ્વાસ પ્રમાણે મારા ખરા પુત્ર તિતસને લખનાર ઈશ્વરનો દાસ તથા ઈસુ ખ્રિસ્તનો પ્રેરિત પાઉલ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29895', '56', '1', '2', 'અનંતજીવનની આશાનું વચન, જે કદી જૂઠું બોલી ન શકનાર ઈશ્વરે આરંભથી આપ્યું, તેની આશામાં, ઈશ્વરે પસંદ કરેલાઓનો વિશ્વાસ દ્રઢ કરવા તથા ભક્તિભાવ મુજબના સત્યના ડહાપણને અર્થે, હું પ્રેરિત થયો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29896', '56', '1', '3', 'નિર્ધારિત સમયે ઈશ્વરે સુવાર્તા દ્વારા પોતાનો સંદેશ પ્રગટ કર્યો; આપણા ઉદ્ધારકર્તા ઈશ્વરની આજ્ઞા પ્રમાણે તે સુવાર્તા પ્રગટ કરવાનું કામ મને સુપ્રત કરાયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29897', '56', '1', '4', '¶ ઈશ્વરપિતા તરફથી તથા આપણા ઉદ્ધારકર્તા ખ્રિસ્ત ઈસુ તરફથી તને કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29898', '56', '1', '5', '¶ જે કામ અધૂરાં હતાં તે તું યથાસ્થિત કરે અને જેમ મેં તને આજ્ઞા આપી હતી તેમ તું નગરેનગર વડીલો ઠરાવે; તે માટે મેં તને ક્રીતમાં રાખ્યો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29899', '56', '1', '6', '¶ જો કોઈ માણસ નિર્દોષ હોય, એક સ્ત્રીનો પતિ હોય, જેનાં છોકરાં વિશ્વાસી હોય, જેમનાં ઉપર દુરાચારનો આરોપ મૂકવામાં આવ્યો ન હોય અને જેઓ ઉદ્ધત ન હોય, તેવા માણસને અધ્યક્ષ ઠરાવવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29900', '56', '1', '7', 'કેમ કે અધ્યક્ષે ઈશ્વરના પરિવારના કારભારી તરીકે નિર્દોષ હોવું જોઈએ; સ્વછંદી, ક્રોધી, અતિ મદ્યપાન કરનાર, હિંસક કે નીચ લાભ વિષે લોભી હોય એવા હોવું જોઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29901', '56', '1', '8', '¶ પણ તેણે આગતા-સ્વાગતા કરનાર, સત્કર્મનો પ્રેમી, સ્પષ્ટ વિચારનાર, ન્યાયી, પવિત્ર, આત્મસંયમી');
INSERT INTO `bible_verses_gu_irv` VALUES ('29902', '56', '1', '9', 'અને ઉપદેશ પ્રમાણેના વિશ્વાસયોગ્ય સંદેશને દૃઢતાથી વળગી રહેનાર હોવું જોઈએ; એ માટે કે તે શુદ્ધ શિક્ષણ દ્વારા લોકોને ઉત્તેજન આપવાને તથા વિરોધીઓની દલીલોનું ખંડન કરવાને શક્તિમાન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29903', '56', '1', '10', '¶ કેમ કે બંડખોર, બકવાસ કરનારા તથા ઠગનારા ઘણાં છે, જેઓ મુખ્યત્વે સુન્નત પક્ષના છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29904', '56', '1', '11', 'તેઓને બોલતા બંધ કરવા જોઈએ; તેઓ નીચ લાભ મેળવવા માટે જે ઉચિત નથી તેવું શીખવીને બધા કુટુંબનો નાશ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29905', '56', '1', '12', 'તેઓમાંના એક પ્રબોધકે કહ્યું છે કે, ‘ક્રીતી લોકો સદા જૂઠા, જંગલી પશુઓ સમાન, આળસુ ખાઉધરાઓ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29906', '56', '1', '13', '¶ આ સાક્ષી ખરી છે માટે તેઓને સખત રીતે ધમકાવ કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29907', '56', '1', '14', 'તેઓ યહૂદીઓની દંતકથાઓ તથા સત્યથી ભટકનાર માણસોની આજ્ઞાઓ પર ચિત્ત ન રાખતાં વિશ્વાસમાં દ્રઢ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29908', '56', '1', '15', 'શુદ્ધોને મન સઘળું શુદ્ધ છે; પણ ભ્રષ્ટ તથા અવિશ્વાસીઓનો મન કંઈ પણ શુદ્ધ હોતું નથી; તેઓનાં મન તથા અંતઃકરણ ભ્રષ્ટ થયેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29909', '56', '1', '16', 'અમે ઈશ્વરને જાણીએ છીએ એવો તેઓ દાવો કરે છે, પણ પોતાની કરણીઓથી તેમને નકારે છે; તેઓ ધિક્કારપાત્ર, આજ્ઞાભંગ કરનારા અને કંઈ પણ સારું કામ કરવા માટે અયોગ્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29910', '56', '2', '1', '¶ પણ શુદ્ધ સિદ્ધાંતોને જે શોભે છે તે પ્રમાણેની વાતો તું કહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29911', '56', '2', '2', 'વૃદ્ધ પુરુષોને કહે કે તેઓએ આત્મસંયમી, પ્રતિષ્ઠિત, સ્પષ્ટ વિચારનાર અને વિશ્વાસમાં, પ્રેમમાં તથા ધીરજમાં દ્રઢ રહેવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29912', '56', '2', '3', 'એ જ રીતે વૃદ્ધ સ્ત્રીઓને કહેવું કે તેમણે આદરયુક્ત આચરણ કરનારી, કૂથલી નહિ કરનારી, વધારે પડતો દ્રાક્ષારસ નહિ પીનારી, પણ સારી શિખામણ આપનારી થવું જોઈએ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29913', '56', '2', '4', 'એ માટે કે તેઓ જુવાન સ્ત્રીઓને તેમના પતિઓ તથા બાળકો પર પ્રેમ રાખવાને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29914', '56', '2', '5', 'આત્મસંયમી, પવિત્ર, ઘરનાં કામકાજ કરનાર, માયાળુ તથા પોતાના પતિને આધીન રહેવાનું શીખવવે, જેથી ઈશ્વરનાં વચનનો તિરસ્કાર ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29915', '56', '2', '6', 'તે જ પ્રમાણે તું જુવાનોને આત્મસંયમી થવાને ઉત્તેજન આપ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29916', '56', '2', '7', 'સારાં કાર્યો કરીને તું પોતે સર્વ બાબતોમાં નમૂનારૂપ થા; તારા ઉપદેશમાં પવિત્રતા, પ્રતિષ્ઠા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29917', '56', '2', '8', 'અને જેમાં કંઈ પણ દોષ કાઢી ન શકાય એવી ખરી વાતો બોલ; કે જેથી આપણા વિરોધીઓને આપણે વિષે ખરાબ બોલવાનું કંઈ કારણ ન મળવાથી તેઓ શરમિંદા થઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29918', '56', '2', '9', 'દાસો તેઓના માલિકોને આધીન રહે, સર્વ રીતે તેઓને પ્રસન્ન રાખે, સામે બોલે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29919', '56', '2', '10', 'ઉચાપત કરે નહિ પણ સર્વ બાબતોમાં વિશ્વાસપાત્ર થાય એવો બોધ કર; કે જેથી તેઓ બધી રીતે આપણા ઉદ્ધારકર્તા ઈશ્વરના શિક્ષણને શોભાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29920', '56', '2', '11', 'કેમ કે ઈશ્વરની કૃપા જે સઘળાં માણસોનો ઉદ્ધાર કરે છે તે પ્રગટ થઈ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29921', '56', '2', '12', 'તે કૃપા આપણને શીખવે છે કે, અધર્મ તથા જગિક વાસનાઓનો ત્યાગ કરીને વર્તમાન જમાનામાં આત્મસંયમી, ન્યાયીપણા તથા ભક્તિભાવથી વર્તવું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29922', '56', '2', '13', 'અને આશીર્વાદિત આશાપ્રાપ્તિની તથા મહાન ઈશ્વર તેમ જ આપણા ઉદ્ધારકર્તા ઈસુ ખ્રિસ્તનાં મહિમાના પ્રગટ થવાની પ્રતિક્ષા કરવી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29923', '56', '2', '14', 'જેમણે આપણે સારુ સ્વાર્પણ કર્યું કે જેથી સર્વ અન્યાયથી તેઓ આપણો ઉદ્ધાર કરે અને આપણને પવિત્ર કરીને પોતાને સારુ ખાસ પ્રજા તથા સર્વ સારાં કામ કરવાને આતુર એવા લોક તરીકે તૈયાર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29924', '56', '2', '15', 'આ વાતો તું લોકોને કહે, બોધ કર અને પૂરા અધિકારથી પ્રોત્સાહિત કર અને ઠપકો આપ. કોઈ પણ વ્યક્તિને તિરસ્કારભરી નજરે જોવા ન દઈશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29925', '56', '3', '1', '¶ તેઓને યાદ કરાવ કે તેઓ રાજકર્તાઓને આધીન થાય, અધિકારીઓને આજ્ઞાધીન થાય અને સર્વ સારાં કામને સારુ તત્પર બને.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29926', '56', '3', '2', 'કોઈની નિંદા ન કરે, શાંતિપ્રિય અને સર્વ માણસો સાથે પૂરા વિનયથી વર્તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29927', '56', '3', '3', 'કેમ કે આપણે પણ અગાઉ અજ્ઞાન, અનાજ્ઞાંકિત, કુમાર્ગે ભટકાવેલા, ઘણી વિષયવાસનાઓ તથા વિલાસના દાસો, દુરાચારી તથા અદેખાઈ રાખનારા, તિરસ્કારપાત્ર તથા એકબીજાનો તિરસ્કાર કરનારાં હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29928', '56', '3', '4', 'પણ ઈશ્વર આપણા ઉદ્ધારકર્તાની દયા તથા માનવજાત પરનો તેમનો પ્રેમ પ્રગટ થયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29929', '56', '3', '5', 'ત્યારે આપણાં પોતાનાં કરેલાં ન્યાયીપણાનાં કામોથી નહિ, પણ તેમની દયા પ્રમાણે નવા જન્મનાં સ્નાનથી તથા પવિત્ર આત્માનાં નવીનીકરણથી તેમણે આપણને બચાવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29930', '56', '3', '6', 'પવિત્ર આત્માને તેમણે આપણા ઉદ્ધારકર્તા ઈસુ ખ્રિસ્ત દ્વારા આપણા ઉપર પુષ્કળ વરસાવ્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29931', '56', '3', '7', 'જેથી આપણે તેમની કૃપાથી ન્યાયી ઠરીને, આશા પ્રમાણે અનંતજીવનના વારસ થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29932', '56', '3', '8', 'આ વાત વિશ્વાસયોગ્ય છે; અને જેઓએ ઈશ્વર પર વિશ્વાસ કર્યો છે તેઓ સારાં કામ કરવાને કાળજી રાખે માટે મારી ઇચ્છા છે કે તું આ વાતો પર ભાર મૂક્યા કર. આ વાતો સારી તથા માણસોને માટે હિતકારક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29933', '56', '3', '9', 'પણ મૂર્ખાઈભર્યા વાદવિવાદો, વંશાવળીઓ, ઝગડા તથા નિયમશાસ્ત્ર વિષેના વિસંવાદોથી તું દૂર રહે; કેમ કે તે બાબતો નિરુપયોગી તથા વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29934', '56', '3', '10', 'એક કે બે વાર ચેતવણી આપ્યા પછી ભાગલા પડાવનાર માણસને દૂર કર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29935', '56', '3', '11', 'એમ જાણવું કે એવો માણસ સત્ય માર્ગેથી દૂર થયો છે અને પોતાને અપરાધી ઠરાવતાં પાપ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29936', '56', '3', '12', 'જયારે હું તારી પાસે આર્તિમાસ કે તુખિકસને મોકલું ત્યારે મારી પાસે નિકોપોલીસ આવવાને પ્રયત્ન કરજે; કેમ કે શિયાળામાં ત્યાં રહેવાનું મેં નક્કી કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29937', '56', '3', '13', 'ઝેનાસ શાસ્ત્રીને તથા આપોલસને એવી વ્યવસ્થા કરીને મોકલજે કે રસ્તામાં તેમને કશી તંગી પડે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29938', '56', '3', '14', 'વળી આપણા લોકો જરૂરી ખર્ચને પહોંચી વળવા માટે ભલું કામ કરવા શીખે, કે જેથી તેઓ નિરુપયોગી થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29939', '56', '3', '15', 'મારી સાથેના સઘળાં તને સલામ કહે છે. વિશ્વાસમાંના જેઓ આપણા પર પ્રેમ કરે છે તેમને સલામ કહેજે. તમ સર્વ પર કૃપા હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29940', '57', '1', '1', '¶ સેવાકાર્યમાં અમારા સાથીદાર વહાલાં ફિલેમોન, બહેન આફિયા, અમારા સાથી સૈનિક આર્ખિપસ તથા તારા ઘરમાંની વિશ્વાસી સમુદાયને');
INSERT INTO `bible_verses_gu_irv` VALUES ('29941', '57', '1', '2', 'ખ્રિસ્ત ઈસુનો બંદીવાન પાઉલ તથા ભાઈ તિમોથી લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('29942', '57', '1', '3', 'ઈશ્વર આપણા પિતા તથા પ્રભુ ઈસુ ખ્રિસ્ત તમને કૃપા તથા શાંતિ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29943', '57', '1', '4', '¶ ભાઈ ફિલેમોન પ્રભુ ઈસુ પર તથા સર્વ સંતો પરના તારા પ્રેમ તથા વિશ્વાસ વિષે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29944', '57', '1', '5', 'સાંભળવાથી તારું સ્મરણ હું નિત્ય મારી પ્રાર્થનાઓમાં કરું છું અને મારા ઈશ્વરની આભારસ્તુતિ કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29945', '57', '1', '6', 'મારી પ્રાર્થના છે કે આપણામાં જે સર્વ સારું છે તેનું જ્ઞાન થયાથી, તારા વિશ્વાસની ભાગીદારી ખ્રિસ્ત ઈસુના મહિમાને સારુ સફળ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29946', '57', '1', '7', 'કારણ કે તારા પ્રેમમાં મને ઘણો આનંદ તથા દિલાસો મળ્યો છે; કેમ કે, ઓ ભાઈ, તારાથી સંતોના હૃદય ઉત્તેજિત થયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29947', '57', '1', '8', '¶ માટે જે યોગ્ય છે તે તને આજ્ઞા તરીકે કહેવાને મને ખ્રિસ્તમાં છૂટ છે ખરી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29948', '57', '1', '9', 'તોપણ હું પાઉલ વૃદ્ધ તથા હમણાં ખ્રિસ્ત ઈસુનો બંદીવાન હોવાથી હું બીજી રીતે, એટલે પ્રેમથી, તને વિનંતી કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29949', '57', '1', '10', '¶ ઓનેસીમસ આ બંદીખાનામાં જે મારા દીકરા જેવો થયો છે તેને વિષે હું તને વિનંતી કરું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29950', '57', '1', '11', 'અગાઉ તે તને ઉપયોગી ન હતો, પણ હમણાં તે તને તથા મને પણ ઉપયોગી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29951', '57', '1', '12', 'તેને પોતાને, એટલે મારા પોતાના હૃદય જેવાને, મેં તારી પાસે પાછો મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29952', '57', '1', '13', 'તેને હું મારી પાસે રાખવા ઇચ્છતો હતો, કે સુવાર્તાને લીધે હું બંદીવાસમાં છું તે દરમિયાન તે તારા બદલામાં મારી મદદ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29953', '57', '1', '14', '¶ પણ તારી મરજી વિના કંઈ કરવાની મારી ઇચ્છા ન હતી, એ માટે કે તારો ઉપકાર દબાણથી નહિ, પણ રાજીખુશીથી થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29954', '57', '1', '15', 'કેમ કે તે સદા તારી પાસે રહે, તે માટે જ કદાચ થોડીવાર સુધી તારાથી દૂર થયો હશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29955', '57', '1', '16', 'હવે પછી દાસના જેવો નહિ, પણ દાસથી અધિક, એટલે વહાલા ભાઈના જેવો છે, મને તો તે વિશેષ કરીને એવો છે, પણ તને તો દેહમાં તથા પ્રભુમાં કેટલો બધો વિશેષ છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('29956', '57', '1', '17', '¶ માટે જો તું મને ભાગીદાર ગણે, તો જેમ મારો તેમ તેનો સ્વીકાર કરજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29957', '57', '1', '18', 'પણ જો તેણે તારો કંઈ અન્યાય કર્યો હોય કે તેની પાસે તારું કંઈ લેણું હોય તો તેની જવાબદારી હું લઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29958', '57', '1', '19', 'હું પાઉલ મારે પોતાને હાથે લખું છું કે, તે હું ભરપાઈ કરીશ; તોપણ હું તને નથી કહેતો કે તું પોતા વિષે મારો કરજદાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29959', '57', '1', '20', 'હા, ભાઈ, તારાથી પ્રભુમાં મને આનંદ થાય; ખ્રિસ્તમાં મારું હૃદય શાંત કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29960', '57', '1', '21', '¶ તું મારું કહેલું માનીશ એવો ભરોસો રાખીને તારા પર આ પત્ર લખું છું, કેમ કે હું જાણું છું કે, જે હું કહું છું તે કરતાં પણ તું વધારે કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29961', '57', '1', '22', 'સારુ, મારે માટે રહેવાની વ્યવસ્થા તૈયાર રાખજે. કેમ કે મને આશા છે કે તમારી પ્રાર્થનાઓથી મારે તમારી પાસે આવવાનું થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29962', '57', '1', '23', '¶ એપાફ્રાસ, ખ્રિસ્ત ઈસુમાં મારો સાથી બંદીવાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29963', '57', '1', '24', 'સેવાકાર્યમાં મારા સાથીદાર માર્ક, આરિસ્તાર્ખસ, દેમાસ તથા લૂક સર્વ તને ક્ષેમકુશળ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29964', '57', '1', '25', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તની કૃપા તમારા આત્માની સાથે હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29965', '58', '1', '1', '¶ પ્રાચીન કાળમાં પ્રબોધકો દ્વારા આપણા પૂર્વજોની સાથે ઈશ્વરે અનેક વાર વિવિધ રીતે વાત કરી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29966', '58', '1', '2', 'તે આ છેલ્લાં સમયમાં પુત્ર કે, જેમને તેમણે સર્વના વારસ ઠરાવ્યાં અને વળી જેમનાં વડે તેમણે વિશ્વ પરના લોકોને ઉત્પન્ન કર્યા, તેમના દ્વારા આપણી સાથે બોલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29967', '58', '1', '3', 'તેઓ ઈશ્વરના મહિમાનું તેજ તથા તેમના વ્યક્તિત્વની આબેહૂબ પ્રતિમા છે, પોતાના પરાક્રમના શબ્દથી તેઓ સર્વને નિભાવી રાખે છે; તેઓ આપણા પાપનું પ્રાયશ્ચિત કરી, આપણને શુદ્ધ કરી, મહાન પિતાની જમણી તરફ ઉચ્ચસ્થાને બિરાજેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29968', '58', '1', '4', '¶ તેમને સ્વર્ગદૂતો કરતાં જેટલાં પ્રમાણમાં ઉચ્ચતમ નામ વારસામાં મળ્યું છે, તેટલાં પ્રમાણમાં તે તેઓ કરતાં ઉત્તમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29969', '58', '1', '5', 'કેમ કે ઈશ્વરે સ્વર્ગદૂતોને ક્યારે એવું કહ્યું કે, ‘તું મારો દીકરો છે, આજે મેં તને જન્મ આપ્યો છે?’” અને વળી, ‘હું તેનો પિતા થઈશ અને તે મારો પુત્ર થશે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29970', '58', '1', '6', '¶ વળી જયારે તે પ્રથમજનિતને દુનિયામાં લાવે છે, ત્યારે તે કહે છે કે, ‘ઈશ્વરના સર્વ સ્વર્ગદૂતો તેમનું ભજન કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29971', '58', '1', '7', 'વળી સ્વર્ગદૂતો સંબંધી તે એમ કહે છે કે, ‘તે પોતાના સ્વર્ગદૂતોને વાયુરૂપ, અને પોતાના સેવકોને અગ્નિની જ્વાળારૂપ કરે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29972', '58', '1', '8', '¶ પણ પુત્ર વિષે તે કહે છે, ‘ઓ ઈશ્વર, તમારું રાજ્યાસન સનાતન છે અને તમારો રાજદંડ ન્યાયનો દંડ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29973', '58', '1', '9', 'તમે ન્યાયીપણા પર પ્રેમ રાખ્યો છે અને અન્યાય પર દ્વેષ કર્યો છે, એ માટે ઈશ્વરે, એટલે તમારા ઈશ્વરે, તમને તમારા સાથીઓ કરતાં અધિક ગણીને આનંદરૂપી તેલથી અભિષિક્ત કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29974', '58', '1', '10', '¶ વળી, ઓ પ્રભુ, તમે આરંભમાં પૃથ્વીનો પાયો નાખ્યો, અને આકાશો તમારા હાથની કૃતિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29975', '58', '1', '11', 'તેઓ નાશ પામશે, પણ તમે કાયમ રહો છો; તેઓ સર્વ વસ્ત્રની માફક જીર્ણ થઈ જશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('29976', '58', '1', '12', 'તમે ઝભ્ભાની જેમ તેઓને વાળી લેશો; અને વસ્ત્રની જેમ તેઓ બદલાશે; પણ તમે એવા અને એવા જ છો, તમારાં વર્ષોનો કદી અંત આવશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29977', '58', '1', '13', '¶ પણ ઈશ્વરે કયા સ્વર્ગદૂતને કદી એમ કહ્યું કે, ‘હું તારા શત્રુઓને તારા પગ નીચે કચડું નહિ, ત્યાં સુધી તું મારે જમણે હાથે બેસ?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29978', '58', '1', '14', '¶ શું તેઓ સર્વ સેવા કરનારા આત્મા નથી? તેઓને ઉદ્ધારનો વારસો પામનારાઓની સેવા કરવા માટે બહાર મોકલવામાં આવ્યા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29979', '58', '2', '1', '¶ તેથી જે વાતો આપણા સાંભળવામાં આવી તેનાથી આપણે કદી દૂર જઈએ નહિ, તે માટે તેના પર આપણે વધારે કાળજીપૂર્વક ધ્યાન રાખવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29980', '58', '2', '2', '¶ કેમ કે જો સ્વર્ગદૂતો દ્વારા કહેલું વચન સત્ય ઠર્યું અને દરેક પાપ તથા આજ્ઞાભંગ કરનારાઓને યોગ્ય બદલો મળ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('29981', '58', '2', '3', 'તો આપણે આ મહાન ઉદ્ધાર વિષે બેદરકાર રહીએ તો શી રીતે બચીશું? તે ઉદ્ધારની વાત પહેલાં ઈશ્વરે પોતે કહી, પછી સાંભળનારાઓએ તેની ખાતરી અમને કરી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29982', '58', '2', '4', 'ઈશ્વર પણ ચમત્કારિક ચિહ્નોથી, આશ્ચર્યકર્મોથી, વિવિધ પરાક્રમી કામોથી તથા પવિત્ર આત્માએ પોતાની ઇચ્છા પ્રમાણે આપેલાં દાનથી તેઓની સાથે સાક્ષી આપતા રહ્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29983', '58', '2', '5', '¶ કેમ કે જે આગામી યુગ સંબંધી અમે તમને કહીએ છીએ તેનું નિયંત્રણ તેમણે સ્વર્ગદૂતોને આધીન કર્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29984', '58', '2', '6', 'પણ ગીતકર્તા દાઉદ જણાવે છે કે, ‘માણસ વળી કોણ છે, કે તમે તેનું સ્મરણ કરો છો? અથવા મનુષ્યપુત્ર કોણ છે કે તમે તેની મુલાકાત લો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('29985', '58', '2', '7', '¶ તેમણે તેને થોડા સમય માટે સ્વર્ગદૂતો કરતાં ઊતરતો કર્યો છે; અને તેના મસ્તક પર મહિમા તથા માનનો મુગટ મૂક્યો છે. તમારા હાથનાં કામ પર તેને અધિકાર આપ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29986', '58', '2', '8', 'તમે સમગ્ર સૃષ્ટિ તેના હાથમાં સોંપી છે; આમ બધું તેને સ્વાધીન કરવાથી તેને સુપ્રત કર્યું ના હોય એવું કંઈ બાકાત રાખ્યું નથી. પણ સઘળું તેને સ્વાધીન કર્યું, એમ હજી સુધી આપણી નજરે પડતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29987', '58', '2', '9', '¶ પણ ઈશ્વરની કૃપાથી સઘળાં માણસને માટે મૃત્યુ પામવાને અર્થે જેમને સ્વર્ગદૂતો કરતાં થોડીવાર સુધી ઊતરતા કરવામાં આવ્યા છે, અને મરણ સહેવાને લીધે જેમનાં પર મહિમા તથા ગૌરવનો મુગટ મૂકવામાં આવ્યો, તે ઈસુને જોઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29988', '58', '2', '10', 'કેમ કે જેમને માટે બધું છે, તથા જેમનાંથી સઘળાં ઉત્પન્ન થયાં છે, તેમને એ યોગ્ય હતું કે, તે ઘણાં દીકરાઓને મહિમામાં લાવતાં તેઓના ઉદ્ધારના અધિકારીને દુઃખ ભોગવવાથી પરિપૂર્ણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29989', '58', '2', '11', '¶ કેમ કે જે પવિત્ર કરે છે અને જે પવિત્ર કરાય છે, તે સઘળાં એકથી જ છે, એ માટે તે તેઓને ભાઈઓ કહેવાને શરમાતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29990', '58', '2', '12', 'તે કહે છે કે, “હું તમારું નામ ભાઈઓને પ્રગટ કરીશ, વિશ્વાસી સમુદાયમાં ગીત ગાતાં હું તમારી સ્તુતિ કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29991', '58', '2', '13', '¶ હું તેમના પર ભરોસો રાખીશ; વળી, જુઓ, હું તથા જે બાળકો ઈશ્વરે મને આપ્યાં છે તેઓ ભરોસો કરીશું.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('29992', '58', '2', '14', '¶ જેથી બાળકો માંસ તથા લોહીનાં બનેલાં હોય છે, માટે તે પણ તે જ રીતે તેઓના ભાગીદાર થયા, જેથી તે પોતે મરણ પામીને મરણ પર સત્તા ધરાવનારનો, એટલે શેતાનનો, નાશ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29993', '58', '2', '15', 'અને મરણની બીકથી જે પોતાના આખા જીવનભર ગુલામ જેવા હતા તેઓને પણ મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29994', '58', '2', '16', '¶ કેમ કે નિશ્ચે તે સ્વર્ગદૂતોની સહાય નથી કરતા, પણ ઇબ્રાહિમનાં સંતાનની સહાય કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29995', '58', '2', '17', 'એ માટે તેમને બધી બાબતોમાં પોતાના ભાઈઓના જેવા થવું જોઈતું હતું, કે લોકોનાં પાપો માટે પ્રાયશ્ચિત કરવાને ઈશ્વરને લગતી બાબતો સંબંધી તેઓ દયાળુ તથા વિશ્વાસુ પ્રમુખ યાજક થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29996', '58', '2', '18', 'કેમ કે તેમનું પરીક્ષણ થવાથી તેમણે એટલા માટે દુઃખ સહન કર્યું કે જેઓનું પરીક્ષણ થાય છે, તેઓને સહાય કરવાને તે સર્વશક્તિમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29997', '58', '3', '1', '¶ એ માટે, ઓ, સ્વર્ગીય તેડાના ભાગીદાર પવિત્ર ભાઈઓ, આપણે જે સ્વીકાર્યું છે તેના પ્રેરિત તથા પ્રમુખ યાજક ઈસુ પર તમે લક્ષ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29998', '58', '3', '2', 'જેમ મૂસા પણ પોતાના આખા ઘરમાં વિશ્વાસુ હતો, તેમ તેઓ પોતાના નીમનાર ઈશ્વર પ્રત્યે વિશ્વાસુ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('29999', '58', '3', '3', 'કેમ કે જે પ્રમાણે ઘર કરતાં ઘર બાંધનારને વિશેષ માન મળે છે, તે પ્રમાણે મૂસા કરતાં વિશેષ માનયોગ્ય ઈસુને ગણવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30000', '58', '3', '4', 'કેમ કે દરેક ઘર કોઈએ બાંધ્યું છે, પણ સમગ્ર સૃષ્ટિના સર્જનહાર તો ઈશ્વર જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30001', '58', '3', '5', '¶ મૂસા તો જે વાત પ્રગટ થવાની હતી તેની ખાતરી આપવા માટે, સેવકની પેઠે ઈશ્વરના ઘરમાં વિશ્વાસુ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30002', '58', '3', '6', 'પણ ખ્રિસ્ત તો પુત્ર તરીકે ઈશ્વરના ઘર પર વિશ્વાસુ હતા; જો આપણે અંત સુધી હિંમત તથા આશામાં ગૌરવ રાખીને દૃઢ રહીએ તો આપણે તેમનું ઘર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30003', '58', '3', '7', '¶ એ માટે જેમ પવિત્ર આત્મા કહે છે તેમ, “આજે જો તમે ઈશ્વરની વાણી સાંભળો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30004', '58', '3', '8', 'તો જેમ ક્રોધકાળે એટલે અરણ્યમાંના પરીક્ષણના દિવસોમાં તમે પોતાનાં હૃદય કઠણ કર્યા તેમ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30005', '58', '3', '9', '¶ ત્યાં તમારા પૂર્વજોએ મને પારખવા મારી કસોટી કરી; અને ચાળીસ વરસ સુધી મારાં કામો નિહાળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30006', '58', '3', '10', 'એ માટે તે પેઢી પર હું નારાજ થયો અને મેં કહ્યું કે, “તેઓ પોતાના હૃદયમાં સદા ભટકી જઈને ખોટા માર્ગે જાય છે અને તેઓએ મારા માર્ગ જાણ્યાં નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30007', '58', '3', '11', 'માટે મેં મારા ક્રોધાવેશમાં પ્રણ લીધા કે તેઓ મારા વિશ્રામમાં પ્રવેશ પામશે નહિ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30008', '58', '3', '12', '¶ હવે ભાઈઓ, તમે સાવધાન થાઓ, જેથી તમારામાંના કોઈનું હૃદય અવિશ્વાસથી દુષ્ટ થાય અને તે જીવંત ઈશ્વરથી દૂર જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30009', '58', '3', '13', 'પણ જ્યાં સુધી ‘આજ’ કહેવાય છે, ત્યાં સુધી તમે દિનપ્રતિદિન એકબીજાને ઉત્તેજન આપો; કે પાપના કપટથી તમારામાંના કોઈનું હૃદય કઠણ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30010', '58', '3', '14', '¶ કેમ કે જો આપણે પ્રારંભનો આપણો વિશ્વાસ અંત સુધી ટકાવી રાખીએ, તો આપણે ખ્રિસ્તનાં ભાગીદાર થયા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30011', '58', '3', '15', 'કેમ કે એમ કહ્યું છે કે, ‘આજ જો તમે તેમની વાણી સાંભળો; તો જેમ ક્રોધકાળે તમે પોતાનાં હૃદય કઠણ કર્યા તેમ ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30012', '58', '3', '16', '¶ કેમ કે તે વાણી સાંભળ્યાં છતાં કોણે ક્રોધ ઉત્પન્ન કર્યો? શું મૂસાની આગેવાનીમાં મિસરમાંથી જેઓ બહાર નીકળ્યા તે બધાએ નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30013', '58', '3', '17', 'વળી ચાળીસ વરસ સુધી તે કોનાં પર નારાજ થયા? શું જેઓએ પાપ કર્યું, જેઓનાં મૃતદેહ અરણ્યમાં પડ્યા રહ્યાં?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30014', '58', '3', '18', 'જેઓએ વિશ્વાસ કર્યો નહિ તેઓ વગર કોને વિષે તેમણે સમ ખાઈને કહ્યું કે, ‘તેઓ મારા વિશ્રામમાં પ્રવેશ પામશે નહિ?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30015', '58', '3', '19', 'આપણે જોઈએ છીએ કે અવિશ્વાસને કારણે તેઓ પ્રવેશ પામી શક્યા નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30016', '58', '4', '1', '¶ એ માટે આપણે ડરવું જોઈએ એમ ન થાય, કે તેમના વિશ્રામમાં પ્રવેશ પામવાનું આશાવચન હજી એવું ને એવું હોવા છતાં તમારામાંનો કોઈ કદાચ ત્યાં પહોંચવામાં નિષ્ફળ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30017', '58', '4', '2', 'કેમ કે જેમ ઇઝરાયલીઓને તેમ આપણને પણ સુવાર્તા પ્રગટ કરવામાં આવેલી છે; પણ સાંભળેલી વાત તેઓને લાભકારક થઈ નહિ. જેઓએ ધ્યાન દઈને સાંભળ્યું તેઓની સાથે તેઓ વિશ્વાસમાં સહમત થયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30018', '58', '4', '3', '¶ આપણે વિશ્વાસ કરનારાઓ વિશ્રામમાં પ્રવેશ પામીએ છીએ, જેમ તેમણે કહ્યું છે કે, ‘મેં મારા ક્રોધાવેશમાં સમ ખાધા કે, તેઓ મારા વિશ્રામમાં પ્રવેશ પામશે નહિ,’ જોકે કે કામો તો સૃષ્ટિના આરંભથી પૂર્ણ થયેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30019', '58', '4', '4', 'કેમ કે સાતમા દિવસ વિષે એક જગ્યાએ તેમણે એવું કહેલું છે કે, ‘સાતમે દિવસે ઈશ્વરે પોતાનાં સર્વ કામથી વિશ્રામ લીધો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30020', '58', '4', '5', 'અને એ જ જગ્યાએ તે ફરી કહે છે કે, ‘તેઓ મારા વિશ્રામમાં પ્રવેશ પામશે નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30021', '58', '4', '6', '¶ તેથી કેટલાકને તેમાં પ્રવેશ કરવાનું બાકી રહેલું છે અને જેઓને પહેલી સુવાર્તા પ્રગટ કરવામાં આવી હતી, તેઓએ આજ્ઞાભંગ કર્યો. તેથી તેઓ પ્રવેશ પામી શક્યા નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30022', '58', '4', '7', 'માટે એટલી બધી વાર પછી ફરી નીમેલો દિવસ ઠરાવીને જેમ અગાઉથી કહેવામાં આવ્યું તેમ તે દાઉદ દ્વારા કહે છે કે, જો ‘આજે તમે તેની વાણી સાંભળો, તો તમે તમારાં હૃદયોને કઠણ ન કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30023', '58', '4', '8', '¶ કેમ કે જો યહોશુઆએ તેઓને તે વિશ્રામ આપ્યો હોત, તો તે પછી બીજા દિવસ સંબંધી ઈશ્વરે કહ્યું ન હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30024', '58', '4', '9', 'એ માટે ઈશ્વરના લોકોને માટે વિશ્રામનો વાર હજી બાકી રહેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30025', '58', '4', '10', 'કેમ કે જેમ ઈશ્વરે પોતાનાં કામોથી વિશ્રામ લીધો તેમ ઈશ્વરના વિશ્રામમાં જેણે પ્રવેશ કર્યો છે, તેણે પણ પોતાનાં કામથી વિશ્રામ લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30026', '58', '4', '11', 'એ માટે આપણે તે વિશ્રામમાં પ્રવેશવાને ખંતથી યત્ન કરીએ કે, એમ ન થાય કે આજ્ઞાભંગના એ જ ઉદાહરણ પ્રમાણે કોઈ પતિત થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30027', '58', '4', '12', '¶ કેમ કે ઈશ્વરનું વચન જીવંત, સમર્થ તથા બેધારી તલવાર કરતાં પણ વધારે તીક્ષ્ણ છે, તે જીવ, આત્મા, સાંધા તથા મજ્જાને જુદાં કરે એટલે સુધી વીંધનારું છે; અને હૃદયના વિચારોને તથા લાગણીઓને પારખી લેનારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30028', '58', '4', '13', 'ઉત્પન્ન કરેલું કંઈ તેની આગળ ગુપ્ત નથી; પણ જેમની સાથે આપણને કામ છે, તેમની દ્રષ્ટિમાં આપણે સઘળાં તદ્દન ઉઘાડાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30029', '58', '4', '14', '¶ તો ઈશ્વરના પુત્ર ઈસુ જે સ્વર્ગમાં પ્રવેશ પામ્યા છે, એવા મહાન પ્રમુખ યાજક આપણને મળ્યા છે, માટે આપણે જે સ્વીકાર્યું છે તેને દૃઢતાથી પકડી રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30030', '58', '4', '15', 'કેમ કે આપણી નિર્બળતા પર જેમને દયા ન આવે એવા નહિ, પણ તે સર્વ પ્રકારે આપણી જેમ પરીક્ષણ પામેલા છતાં નિષ્પાપ રહ્યા એવા આપણા પ્રમુખ યાજક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30031', '58', '4', '16', 'એ માટે દયા પામવાને તથા યોગ્ય સમયે સહાયને માટે કૃપા પામવા સારુ આપણે હિંમતથી કૃપાસનની પાસે આવીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30032', '58', '5', '1', '¶ કેમ કે દરેક પ્રમુખ યાજક માણસોમાંથી પસંદ કરેલો હોવાને લીધે ઈશ્વર સંબંધીની બાબતોમાં માણસોને સારું નીમેલો છે, એ માટે કે તે પાપોને સારુ અર્પણો તથા બલિદાન આપે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30033', '58', '5', '2', 'તે પોતે પણ નિર્બળતાથી ઘેરાયેલો છે. તેથી તે અજ્ઞાનીઓની તથા ભૂલ કરનારાઓની સાથે સહાનુભૂતિથી વર્તી શકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30034', '58', '5', '3', 'તેથી તેણે જેમ લોકોને માટે તેમ પોતાને સારું પણ પાપોને લીધે અર્પણ કરવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30035', '58', '5', '4', '¶ હારુનની માફક જેને ઈશ્વરે બોલાવ્યો હોય તેના વિના અન્ય કોઈ પોતાને માટે આ સન્માન લેતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30036', '58', '5', '5', 'એ જ રીતે ખ્રિસ્તે પણ પ્રમુખ યાજક થવાનું માન પોતે લીધું નહિ, પણ જેણે તેમને કહ્યું કે, તું મારો દીકરો છે, આજે મેં તને જન્મ આપ્યો છે,’ તેમણે તેમને તે સન્માન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30037', '58', '5', '6', '¶ વળી તે પ્રમાણે પણ બીજી જગ્યાએ પણ તે કહે છે કે, ‘મેલ્ખીસેદેકના નિયમ પ્રમાણે, ‘તમે સનાતન યાજક છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30038', '58', '5', '7', '¶ તેઓ મનુષ્યદેહધારી હતા એ સમયે પોતાને મૃત્યુમાંથી છોડાવવાને જે સર્વશક્તિમાન હતા, તેઓની પાસે મોટે અવાજે, આંસુસહિત પ્રાર્થના તથા વિનંતી કર્યાં અને તેમણે અધીનતાથી ઈશ્વરની વાતોને મહિમા આપ્યો, માટે તેમની પ્રાર્થના સાંભળવામાં આવી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30039', '58', '5', '8', 'તે પુત્ર હતા તે છતાં પણ પોતે જે જે સંકટો સહ્યાં તેથી તે ખ્રિસ્ત આજ્ઞાપાલન શીખ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30040', '58', '5', '9', '¶ અને પરિપૂર્ણ થઈને પોતાની આજ્ઞાનું પાલન કરનારા સઘળાંને માટે અનંત ઉદ્ધારનું કારણ બન્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30041', '58', '5', '10', 'ઈશ્વરે તેમને મેલ્ખીસેદેકનાં નિયમ પ્રમાણે પ્રમુખ યાજક જાહેર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30042', '58', '5', '11', '¶ આ મેલ્ખીસેદેક વિષે અમારે ઘણી બાબતો કહેવાની છે, પણ અર્થ સમજાવવો અઘરો છે, કેમ કે તમે સાંભળવામાં ધીમા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30043', '58', '5', '12', '¶ કેમ કે આટલા સમયમાં તો તમારે ઉપદેશકો થવું જોઈતું હતું, પણ અત્યારે તો ઈશ્વરનાં વચનનાં પાયાના સિદ્ધાંત શાં છે, એ કોઈ તમને ફરી શીખવે એવી જરૂર ઊભી થઈ છે; અને તમે એવા બાળક જેવા થયા છો કે જેને દૂધની અગત્ય છે અને જે ભારે ખોરાક પચાવી શકે તેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30044', '58', '5', '13', 'કેમ કે જે દરેક દૂધ પીએ છે તે ન્યાયીપણાની બાબતો સંબંધી બિનઅનુભવી છે, કેમ કે આત્મિક જીવનમાં તે હજી બાળક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30045', '58', '5', '14', 'પણ બીજી બાજુ જેઓ પુખ્ત છે, એટલે કે જેઓ સાચું અને ખોટું પારખવામાં હોશિયાર છે, તેઓને માટે ભારે ખોરાક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30046', '58', '6', '1', '¶ માટે હવે, ખ્રિસ્ત વિષેનાં પાયાના સિદ્ધાંતોનો ઉપદેશ જે આપણે અગાઉ શીખ્યા છીએ તેને રહેવા દઈને હવે આપણે સંપૂર્ણતા સુધી આગળ વધીએ; અને નિર્જીવ કામ સંબંધીના પસ્તાવાનો તથા ઈશ્વર પરના વિશ્વાસનો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30047', '58', '6', '2', 'બાપ્તિસ્મા સંબંધીના ઉપદેશનો, હાથ મૂકવાનો, મૃત્યુ પામેલાંઓના પુનરુત્થાનનો અને અનંતકાળના ન્યાયચુકાદાનો પાયો ફરીથી ન નાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30048', '58', '6', '3', 'જો ઈશ્વરની ઇચ્છા હોય તો આપણે એ પ્રમાણે કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30049', '58', '6', '4', '¶ કેમ કે જેઓ એક વાર પ્રકાશિત થયા, જેઓએ સ્વર્ગીય દાનનો અનુભવ કર્યો, જેઓ પવિત્ર આત્માનાં ભાગીદાર પણ થયા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30050', '58', '6', '5', 'જેઓએ ઈશ્વરનું સારું વચન તથા આવનાર યુગના પરાક્રમનો અનુભવ કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30051', '58', '6', '6', 'અને ત્યાર પછી જેઓ તે વીસરી જઈને પતિત થયા, તેઓને ફરીથી પશ્ચાતાપ કરાવવો એ શક્ય નથી, કેમ કે તેઓ ઈશ્વરના પુત્રને ફરીથી વધસ્તંભે જડે છે અને જાહેરમાં તેમનું અપમાન કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30052', '58', '6', '7', '¶ જે જમીન પોતા પર વારંવાર વરસેલા વરસાદનું શોષણ કરે છે, અને જેઓ તેને ખેડે છે તેઓને માટે ઉપયોગી વનસ્પતિ ઉપજાવે છે, તેને ઈશ્વર આશીર્વાદ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30053', '58', '6', '8', 'પણ જે કાંટા તથા ઝાંખરાં ઉપજાવે છે, તે જમીન નાપસંદ થયેલી તથા શાપિત કરાયેલી છે; અંતે તેને બાળી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30054', '58', '6', '9', '¶ પણ પ્રિય બંધુઓ, જોકે અમે એવું કહીએ છીએ તોપણ તમારા સંબંધી એનાં કરતાં સારી તથા ઉદ્ધારને લગતી બાબતોનો અમને ભરોસો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30055', '58', '6', '10', 'કેમ કે ઈશ્વર તમારા કામને તથા તેમના નામ પ્રત્યે તમે જે પ્રેમ બતાવ્યો છે; અને સંતોની જે સેવા કરી છે અને હજુ કરો છો તેને ભૂલી જાય એવા અન્યાયી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30056', '58', '6', '11', '¶ અને અમે અંતઃકરણપૂર્વક ઇચ્છા રાખીએ છીએ, કે તમારામાંનો દરેક, આશામાં પરિપૂર્ણ થવાને અર્થે, એવો જ ઉત્સાહ અંત સુધી દર્શાવી રાખે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30057', '58', '6', '12', 'માટે તમે મંદ ન પડો, પણ જેઓ વિશ્વાસ તથા ધીરજથી વચનોના વારસ છે, તેઓનું અનુસરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30058', '58', '6', '13', '¶ કેમ કે ઈશ્વરે ઇબ્રાહિમને વચન આપ્યું ત્યારે પોતાના કરતાં કોઈ મોટો ન હતો કે જેનાં સમ તે ખાય, માટે તેણે પોતાના જ સમ ખાઈને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30059', '58', '6', '14', 'ખરેખર હું તને આશીર્વાદ આપીશ જ, અને તારાથી મહાન પ્રજા ઉત્પન્ન કરીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30060', '58', '6', '15', 'એ પ્રમાણે, ધીરજ રાખ્યા પછી તે વચનનું ફળ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30061', '58', '6', '16', '¶ માણસો પોતાના કરતા જેઓ શ્રેષ્ઠ હોય છે તેઓના સમ ખાય છે અને સોગનથી તેઓનાં સઘળાં વિવાદનો અંત આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30062', '58', '6', '17', 'તે પ્રમાણે ઈશ્વર પોતાના સંકલ્પની નિશ્ચયતા, આશાવચનના વારસોને બતાવવા ચાહતા સમ ખાઈને મધ્યસ્થ બન્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30063', '58', '6', '18', 'એ માટે કે જે વચન તથા સમ જેમાં ઈશ્વરથી જૂઠું બોલી શકાતું નથી, એવી બે નિશ્ચળ વાતોથી આપણને, એટલે આગળ મૂકેલી આશા પકડવા સારુ આશ્રયને માટે દોડનારાંને, પુષ્કળ પ્રમાણમાં ઉત્તેજન મળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30064', '58', '6', '19', '¶ તે આશા આપણા આત્માને સારુ લંગર સરખી, સુરક્ષિત તથા ભરોસાપાત્ર અને પડદા પાછળના સ્થાનમાં પ્રવેશ કરનારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30065', '58', '6', '20', 'ત્યાં ઈસુએ અગ્રેસર થઈને આપણે માટે પ્રવેશ કર્યો છે, અને મેલ્ખીસેદેકના નિયમ પ્રમાણે તે સદાને માટે પ્રમુખ યાજક થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30066', '58', '7', '1', '¶ આ મેલ્ખીસેદેક, શાલેમનો રાજા અને પરાત્પર ઈશ્વરનો યાજક હતો, જયારે ઇબ્રાહિમ રાજાઓની હત્યા કરીને પાછો આવ્યો, ત્યારે તેણે તેને મળીને આશીર્વાદ આપ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30067', '58', '7', '2', 'અને ઇબ્રાહિમે લડાઈમાં જે મેળવ્યું હતું તેનો દસમો ભાગ તેને આપ્યો. તેના નામનો પહેલો અર્થ તો ‘ન્યાયીપણાનો રાજા,’ પછી ‘શાલેમનો રાજા,’ એટલે ‘શાંતિનો રાજા’ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30068', '58', '7', '3', 'તે પિતા વગરનો, માતા વગરનો અને વંશાવળી વગરનો હતો, તેના આરંભનો સમય કે આયુષ્યનો અંત ન હતો, પણ તે ઈશ્વરના પુત્રના જેવો સદા યાજક રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30069', '58', '7', '4', '¶ તો જેને આદિપિતા ઇબ્રાહિમે લૂટમાંનો દસમો ભાગ આપ્યો, તે કેવો મહાન હશે એનો વિચાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30070', '58', '7', '5', 'અને ખરેખર, લેવીના સંતાનમાંના જેઓ યાજકપદ પામે છે, તેઓને લોકોની પાસેથી એટલે ઇબ્રાહિમથી ઉત્પન્ન થયેલા પોતાના ભાઈઓની પાસેથી, નિયમશાસ્ત્ર પ્રમાણે દસમો ભાગ લેવાની આજ્ઞા છે ખરી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30071', '58', '7', '6', 'પણ જે તેઓની વંશવાળીનો ન હતો, તેણે ઇબ્રાહિમની પાસેથી દસમો ભાગ લીધો અને જેને વચનો મળ્યાં હતાં તેને તેણે આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30072', '58', '7', '7', '¶ હવે, મોટો નાનાને આશીર્વાદ આપે છે તેમાં તો કંઈ પણ વાંધો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30073', '58', '7', '8', 'અહીંયાં યહૂદી યાજકો જેઓ મૃત્યુપાત્ર છે તે આ દસમો ભાગ લે છે; પણ ત્યાં જેનાં સંબંધી સાક્ષી આપેલી છે, કે તે જીવંત છે, તે લે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30074', '58', '7', '9', 'અને એમ પણ કહેવાય છે કે, જે લેવી દસમો ભાગ લે છે, તેણે પણ ઇબ્રાહિમની મારફતે દસમો ભાગ આપ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30075', '58', '7', '10', 'કેમ કે જયારે મેલ્ખીસેદેક તેના પિતાને મળ્યો, ત્યારે તે પોતાના પિતાનાં અંગમાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30076', '58', '7', '11', '¶ એ માટે જો લેવીના યાજકપણાથી પરિપૂર્ણતા થઈ હોત, કેમ કે તે દ્વારા લોકોને નિયમશાસ્ત્ર મળ્યું હતું, તો હારુનના નિયમ પ્રમાણે ગણાયેલો નહિ, એવો બીજો યાજક મેલ્ખીસેદેકના નિયમ અનુસાર ઉત્પન્ન થાય એની શી અગત્ય હતી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30077', '58', '7', '12', 'કેમ કે યાજકપદ બદલાયાથી નિયમ પણ બદલાવાની જરૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30078', '58', '7', '13', '¶ કેમ કે જે સંબંધી એ વાતો કહેવાયેલી છે, તે અન્ય કુળનો છે, તેઓમાંના કોઈએ યજ્ઞવેદીની સેવા કરી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30079', '58', '7', '14', 'કેમ કે એ સ્પષ્ટ છે, કે યહૂદાના કુળમાં આપણા પ્રભુનો જન્મ થયો, તે કુળમાંના યાજકપદ સંબંધી મૂસાએ કશું કહ્યું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30080', '58', '7', '15', '¶ હવે જે મેલ્ખીસેદેકના જેવો, એટલે કે જગિક આજ્ઞાના ધારા ધોરણ પ્રમાણે નહિ પણ અવિનાશી જીવનનાં સામર્થ્ય પ્રમાણે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30081', '58', '7', '16', 'બીજો એક યાજક ઊભો થયો છે, તો આ બાબત વિષે સ્પષ્ટ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30082', '58', '7', '17', 'કેમ કે એવી સાક્ષી આપવામાં આવેલી છે કે, મેલ્ખીસેદેકના નિયમ પ્રમાણે ‘તમે સનાતન યાજક છો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30083', '58', '7', '18', '¶ કેમ કે અગાઉની આજ્ઞા અશક્ત તથા નિરુપયોગી હતી તે માટે તે રદ કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30084', '58', '7', '19', 'કેમ કે નિયમશાસ્ત્રથી કશું પરિપૂર્ણ થયું નથી, અને જેને બદલે જેનાંથી આપણે ઈશ્વરની પાસે જઈ શકીએ, એવી વધારે સારી આશાનો ઉદભવ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30085', '58', '7', '20', '¶ પણ આ તો સમ વગર આપવામાં આવ્યું નહોતું. બીજા તો સમ વગર યાજક થયા છે તે વિશેષ સારું છે કેમ કે તે વિશેનું વચન સમ વગર આપવામાં આવ્યું નહોતું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30086', '58', '7', '21', 'પણ આ તો સમથી થાય છે, એટલે જેમણે તેમને કહ્યું કે, ‘પ્રભુએ સમ ખાધા, અને તે પસ્તાવો કરનાર નથી, કે તું સનાતન યાજક છે, આવી રીતે તે તેમનાંથી યાજક થયા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30087', '58', '7', '22', '¶ તે જ પ્રમાણે ઈસુ સારા કરારની ખાતરી થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30088', '58', '7', '23', 'જેઓ યાજક થયા તેઓ પુષ્કળ પ્રમાણમાં હતા ખરા, કેમ કે મૃત્યુને લીધે તેઓ સદા રહી શક્યા ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30089', '58', '7', '24', 'પણ ઈસુ તો સદાકાળ રહે છે, માટે તેમનું યાજકપદ અવિકારી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30090', '58', '7', '25', '¶ માટે જેઓ તેમની મારફતે ઈશ્વરની પાસે આવે છે, તેઓનો સંપૂર્ણ ઉદ્ધાર કરવાને ઈસુ સમર્થ છે. કેમ કે દરેકને માટે મધ્યસ્થી કરવાને તેઓ સદા જીવંત રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30091', '58', '7', '26', 'તેમના જેવા પ્રમુખ યાજકની આપણને જરૂર હતી, તે પવિત્ર, નિર્દોષ, નિષ્કલંક, પાપીઓથી તદ્દન અલગ છે, અને તેમને આકાશ કરતાં વધારે ઉચ્ચસ્થાને બિરાજવામાં આવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30092', '58', '7', '27', '¶ પ્રથમ પ્રમુખ યાજકોની માફક તે પોતાના પાપોને સારુ, પછી લોકોના પાપોને સારુ નિત્ય બલિદાન આપવાની તેમને અગત્ય નથી; કેમ કે તેમણે, પોતાનું અર્પણ કરીને એક જ વખતમાં એ કાર્ય પૂર્ણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30093', '58', '7', '28', 'કેમ કે નિયમશાસ્ત્ર નબળા માણસોને પ્રમુખ યાજકો ઠરાવે છે; પણ નિયમશાસ્ત્ર પછી જે સમનું વચન છે તે તો સદાને માટે સંપૂર્ણ કરેલા પુત્રને પ્રમુખ યાજક ઠરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30094', '58', '8', '1', '¶ હવે જે વાતો અમે કહીએ છીએ, તેનો સારાંશ એ છે, કે આપણને એવા પ્રમુખ યાજક મળ્યા છે, કે જે સ્વર્ગમાં ઈશ્વરના મહત્વના રાજ્યાસનની જમણી તરફ બિરાજમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30095', '58', '8', '2', 'પવિત્રસ્થાનનો તથા જે ખરો મંડપ માણસોએ નહિ, પણ પ્રભુએ બાંધેલો છે, તેના તે સેવક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30096', '58', '8', '3', '¶ દરેક પ્રમુખ યાજક અર્પણો તથા બલિદાન આપવા માટે નિમાયેલા છે; માટે તેમની પાસે પણ અર્પણ કરવાનું કંઈ હોય એ જરૂરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30097', '58', '8', '4', 'વળી જો તે પૃથ્વી પર હોત, તો તે યાજક હોત જ નહિ; કેમ કે નિયમશાસ્ત્ર પ્રમાણે અર્પણો કરનારા યાજકો તો અહીં છે જ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30098', '58', '8', '5', 'જેઓ સ્વર્ગમાંની વસ્તુઓની પ્રતિમા તથા પ્રતિછાયાની સેવા કરે છે, કેમ કે જેમ મૂસા જયારે મંડપ ઊભો કરવાનો હતો ત્યારે તેને ઈશ્વરે કહ્યું કે, ‘જે નમૂનો તને પહાડ પર બતાવ્યો હતો, તે પ્રમાણે તમામ બાબતોની રચના કાળજીપૂર્વક કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30099', '58', '8', '6', '¶ પણ હવે જેમ ખ્રિસ્ત વધારે સારાં વચનોથી ઠરાવેલા અને વધારે સારા કરારના મધ્યસ્થ છે, તેમ તેમને વધારે સારું સેવાકાર્ય કરવાનું મળ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30100', '58', '8', '7', 'કેમ કે જો તે પહેલા કરાર નિર્દોષ હતો, તો બીજા કરારને માટે સ્થાન શોધવાની જરૂર રહેત નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30101', '58', '8', '8', '¶ પણ દોષ કાઢતાં ઈશ્વર તેઓને કહે છે કે, ‘જુઓ, પ્રભુ એમ કહે છે કે, એવા દિવસો આવે છે, કે જેમાં હું ઇઝરાયલના લોકોની સાથે તથા યહૂદિયા લોકોની સાથે નવો કરાર કરીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30102', '58', '8', '9', 'તેઓના પૂર્વજોને મિસર દેશમાંથી બહાર લાવવા માટે જે દિવસે મેં તેઓનો હાથ પકડ્યો, ત્યારે તેઓની સાથે જે કરાર મેં કર્યો હતો, તે પ્રમાણેનો કરાર તે નહિ હોય કારણ કે તેઓ મારા કરાર મુજબ ચાલ્યા નહિ એટલે મેં તેઓ સંબંધી કશી પરવા કરી નહિ, એવું પ્રભુ કહે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30103', '58', '8', '10', '¶ કેમ કે પ્રભુ કહે છે કે, ‘તે દિવસો પછી, ઇઝરાયલના સંતાનોની સાથે જે કરાર હું કરીશ, તે આ છે; હું મારા નિયમો તેઓના મનમાં મૂકીશ અને તે તેઓના હૃદયપટ પર તે લખીશ હું તેઓનો ઈશ્વર થઈશ અને તેઓ મારા લોક થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30104', '58', '8', '11', '¶ હવે પછી ‘પ્રભુને ઓળખ’ એમ કહીને દરેક પોતાના પડોશીને, તથા દરેક પોતાના ભાઈને શીખવશે નહીં, કેમ કે તેઓમાંના નાનાથી તે મોટા સુધી, સર્વ મને પ્રભુને ઓળખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30105', '58', '8', '12', 'કેમ કે તેઓના અન્યાય પ્રત્યે હું દયાળુ થઈશ અને તેઓનાં પાપોનું સ્મરણ હું ફરી કરીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30106', '58', '8', '13', '¶ તો, ‘નવો કરાર’ એવું કહીને તેમણે પહેલા કરારને જૂનો ઠરાવ્યો છે. પણ જે જૂનું તથા જર્જરિત થતું જાય છે તે નાશ પામવાની તૈયારીમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30107', '58', '9', '1', '¶ હવે પહેલા કરારમાં પણ ભજનસેવાના વિધિઓ તથા જગિક પવિત્રસ્થાન પણ હતું ખરું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30108', '58', '9', '2', 'કેમ કે મંડપ તૈયાર કરાયેલો હતો, તેના આગળના ભાગમાં દીવી, મેજ તથા અર્પણ કરેલી રોટલી હતી, તે પવિત્રસ્થાન કહેવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30109', '58', '9', '3', '¶ અને પડદાની પાછળ બીજો ભાગ હતો, તે પરમપવિત્રસ્થાન કહેવાતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30110', '58', '9', '4', 'તેમાં સોનાની ધૂપવેદી તથા ચારે તરફ સોનાથી મઢેલી કરારની પેટી હતી, એ પેટીમાં માન્નાથી ભરેલું સોનાનું પાત્ર તથા હારુનની કળી ફૂટેલી લાકડી તથા કરારના શિલાપટ હતા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30111', '58', '9', '5', 'અને તે પર ગૌરવી કરુબિમ હતા, તેઓની છાયા દયાસન પર પડતી હતી; હમણાં તેઓ સંબંધી અમારાથી વિગતવાર કહેવાય એમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30112', '58', '9', '6', '¶ હવે ઉપર દર્શાવ્યાં મુજબ બધું તૈયાર થયા બાદ યાજકો કરાર કોશના આગળના ભાગમાં સેવા કરવાને નિત્ય જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30113', '58', '9', '7', 'પણ બીજા ભાગમાં વર્ષમાં એક જ વાર ફક્ત પ્રમુખ યાજક જતો હતો; પણ તે લોહીનું અર્પણ કર્યા વિના જઈ શકતો ન હતો, જે તે પોતાના માટે તથા લોકોના અપરાધને માટે અર્પણ કરતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30114', '58', '9', '8', '¶ તેથી પવિત્ર આત્મા એવું જણાવે છે કે જ્યાં સુધી પહેલો મંડપ હજી ઊભો છે ત્યાં સુધી પરમપવિત્રસ્થાનનો માર્ગ ખુલ્લો થયેલો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30115', '58', '9', '9', 'વર્તમાનકાળને સારુ તે મંડપ ઉપમારૂપ હતો, જે પ્રમાણે આ પ્રકારનાં અર્પણો તથા બલિદાનો આપવામાં આવ્યા હતાં, ભજન કરનારનું અંતઃકરણ સંપૂર્ણ શુદ્ધ કરવાને અસમર્થ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30116', '58', '9', '10', 'તેઓ, ખાવા, પીવા તથા અનેક પ્રકારની સ્નાનક્રિયા સાથે કેવળ શારીરિક વિધિઓ જ હતા, તે સુધારાનો યુગ આવવાના સમય સુધી જ ચાલવાના હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30117', '58', '9', '11', '¶ ખ્રિસ્ત, હવે પછી થનારી સર્વ બાબતો સંબંધી પ્રમુખ યાજક થઈને, હાથથી તથા પૃથ્વી પરના પદાર્થોથી બનાવેલ નહિ એવા અતિ મહાન તથા અધિક સંપૂર્ણ મંડપમાં થઈને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30118', '58', '9', '12', 'બકરાના તથા વાછરડાના લોહીથી નહિ, પણ પોતાના જ રક્તથી, માણસોને માટે અનંતકાળિક ઉદ્ધાર મેળવીને તે પરમપવિત્રસ્થાનમાં એક જ વાર ગયા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30119', '58', '9', '13', '¶ કેમ કે જો બકરાનું લોહી, ગોધાઓનું લોહી તથા વાછરડીની રાખ, અપવિત્રો પર છાંટવાથી તે શરીરને શુદ્ધ અને પવિત્ર કરે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30120', '58', '9', '14', 'તો ખ્રિસ્ત, જે અનંતકાળિક આત્માથી પોતે ઈશ્વરને દોષ વગરનું અર્પણ થયા, તેમનું રક્ત તમારાં અંતઃકરણને જીવંત ઈશ્વરને ભજવા માટે નિર્જીવ કામો કરતાં કેટલું વિશેષ શુદ્ધ કરશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30121', '58', '9', '15', 'માટે પહેલા કરારના સમયે જે ઉલ્લંઘનો કરવામાં આવ્યા હતાં, તેના ઉદ્ધારને માટે પોતે બલિદાન આપે મરણ આપે અને જેઓને તેડવામાં આવ્યા છે તેઓને અનંતકાળના વારસાનું વચન પ્રાપ્ત થાય માટે તે નવા કરારના મધ્યસ્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30122', '58', '9', '16', '¶ કેમ કે જ્યાં વસિયતનામું છે, ત્યાં વસિયતનામું કરનારનું મૃત્યુ થાય એ જરૂરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30123', '58', '9', '17', 'કેમ કે વસિયતનામાનો અમલ માણસના મૃત્યુ પછી થાય છે; એ વસિયતનામું કરનાર જીવિત હોય ત્યાં સુધી કદી તે ઉપયોગી હોય ખરું?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30124', '58', '9', '18', '¶ એ માટે પહેલા કરારની પ્રતિષ્ઠા પણ રક્ત વિના થઈ ન હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30125', '58', '9', '19', 'કેમ કે મૂસાએ નિયમશાસ્ત્ર પ્રમાણે દરેક આજ્ઞા સર્વ લોકોને કહી સંભળાવી પછી, પાણી, કિરમજી ઊન તથા ઝૂફા સહિત વાછરડાનું તથા બકરાનું લોહી લીધું, અને તેને પુસ્તક પર તથા સર્વ લોકો પર પણ છાંટીને કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30126', '58', '9', '20', '‘જે કરાર ઈશ્વરે તમને ઠરાવી આપ્યો છે તેનું રક્ત એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30127', '58', '9', '21', '¶ તેણે તે જ રીતે મંડપ પર તથા સેવાના સઘળાં પાત્રો પર પણ લોહી છાંટ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30128', '58', '9', '22', 'નિયમશાસ્ત્ર પ્રમાણે ઘણું કરીને સઘળી વસ્તુઓ રક્તદ્વારા શુદ્ધ કરાય છે અને રક્ત વહેવડાવ્યા વગર પાપની માફી મળતી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30129', '58', '9', '23', '¶ સ્વર્ગમાંની વસ્તુઓના નમૂનાનાં પદાર્થોને આવી રીતે શુદ્ધ કરવાની અગત્ય હતી, પણ આકાશી વસ્તુઓને તે કરતાં વધારે સારા બલિદાનોથી શુદ્ધ કરવામાં આવે એવી અગત્ય હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30130', '58', '9', '24', 'કેમ કે ખ્રિસ્ત હાથે બનાવેલાં પવિત્રસ્થાન કે જે સત્યનો નમૂનો છે તેમાં ગયા નથી, પણ સ્વર્ગમાં જ ગયા છે, એ માટે કે તે હમણાં આપણે માટે ઈશ્વરની સમક્ષ હાજર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30131', '58', '9', '25', '¶ જેમ અગાઉ પ્રમુખ યાજક બીજાનું લોહી લઈને દર વર્ષે પરમપવિત્રસ્થાનમાં જતો હતો, તેમ તેને વારંવાર પોતાનું બલિદાન અર્પણ કરવાની જરૂરિયાત રહી નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30132', '58', '9', '26', 'કેમ કે જો એમ હોત, તો સૃષ્ટિના આરંભથી ઘણી વખત તેમને દુઃખ સહન કરવાની જરૂરિયાત ઊભી થાત; પણ હવે છેલ્લાં સમયમાં પોતાના બલિદાનથી પાપને દૂર કરવા માટે તેઓ એક જ વખત પ્રગટ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30133', '58', '9', '27', '¶ જેમ માણસોને એક વખત મરવાનું, અને ત્યાર બાદ તેઓનો ન્યાય થાય એવું નિર્માણ થયેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30134', '58', '9', '28', 'તેમ ખ્રિસ્તે ઘણાંઓનાં પાપ માથે લેવા માટે એક જ વખત પોતાનું બલિદાન આપ્યું. જેઓ તેમની વાટ જુએ છે તેઓના સંબંધમાં ઉદ્ધારને અર્થે તે બીજી વખત પાપ વગર પ્રગટ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30135', '58', '10', '1', '¶ કેમ કે જે સારી વસ્તુઓ થવાની હતી તેની પ્રતિછાયા નિયમશાસ્ત્રમાં છે ખરી, પણ તે વસ્તુઓની ખરી પ્રતિમા તેમાં નહોતી, માટે જે બલિદાનો વર્ષોવર્ષ તેઓ હંમેશા કરતા હતા તેથી તેઓથી ત્યાં આવનારાઓને પરિપૂર્ણ કરવાને નિયમશાસ્ત્ર કદી સમર્થ નહોતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30136', '58', '10', '2', 'જો એમ હોત, તો બલિદાનો કરવાનું શું બંધ ન થાત? કેમ કે એક વખત પવિત્ર થયા પછી ભજન કરનારાઓનાં અંતઃકરણમાં ફરી પાપોની કંઈ અંતઃવાસના થાત નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30137', '58', '10', '3', 'પણ તે બલિદાનોથી વર્ષોવર્ષ પાપોનું ફરીથી સ્મરણ થયા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30138', '58', '10', '4', 'કેમ કે ગોધાઓનું તથા બકરાઓનું લોહી પાપો દૂર કરવાને સમર્થ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30139', '58', '10', '5', '¶ એ માટે દુનિયામાં આવતાં જ તે કહે છે, ‘તમે બલિદાન તથા અર્પણની ઇચ્છા રાખી નહિ, પણ મારે માટે તમે શરીર તૈયાર કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30140', '58', '10', '6', 'દહનાર્પણ તથા પાપાર્થાર્પણથી તમે પ્રસન્ન થતાં ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30141', '58', '10', '7', 'ત્યારે મેં કહ્યું કે, ‘ઓ ઈશ્વર, જુઓ, શાસ્ત્રના પુસ્તકમાં મારા સંબંધી લખ્યું છે, તમારી ઇચ્છા પૂર્ણ કરવાને હું આવ્યો છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30142', '58', '10', '8', '¶ ઉપર જયારે તેમણે કહ્યું કે, ‘બલિદાનો, અર્પણો, દહનાર્પણો, પાપાર્થાર્પણો જે નિયમશાસ્ત્ર પ્રમાણે કરાય છે તેઓની ઇચ્છા રાખી નહિ અને તેઓથી તમે પ્રસન્ન થતાં ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30143', '58', '10', '9', 'ત્યારે તેમણે કહ્યું કે, ‘જો, તમારી ઇચ્છા પૂર્ણ કરવાને હું આવું છું;’ બીજાને સ્થાપવા સારુ પહેલાને તે રદ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30144', '58', '10', '10', 'તે ઇચ્છા વડે ઈસુ ખ્રિસ્તનું શરીર એક જ વખત અર્પણ થયાથી આપણને પવિત્ર કરવામાં આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30145', '58', '10', '11', '¶ દરેક યાજક નિત્ય સેવા કરતાં તથા એ ને એ જ બલિદાનો વારંવાર આપતા ઊભો રહે છે, પરંતુ એ બલિદાનો પાપોને દૂર કરવાને કદાપિ સક્ષમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30146', '58', '10', '12', 'પણ ખ્રિસ્ત તો, પાપોને કાજે એક બલિદાન સદાકાળને માટે આપીને, ઈશ્વરની જમણી તરફ બિરાજેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30147', '58', '10', '13', 'હવે પછી તેમના વૈરીઓને તેમના પગ નીચે કચડવામાં આવે ત્યાં સુધી તે રાહ જુએ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30148', '58', '10', '14', 'કેમ કે જેઓ પવિત્ર કરાય છે તેઓને તેમણે એક જે અર્પણથી સદાકાળને માટે પરિપૂર્ણ કરી દીધાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30149', '58', '10', '15', '¶ પવિત્ર આત્મા પણ આપણને સાક્ષી આપે છે, કેમ કે તેમણે કહ્યું હતું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30150', '58', '10', '16', '‘તે દિવસોમાં જે કરાર હું તેઓની સાથે કરીશ તે એ જ છે કે, હું મારા નિયમો તેઓના હૃદયપટ પર લખીશ અને તેઓના મનમાં મૂકીશ, એમ પ્રભુ કહે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30151', '58', '10', '17', '¶ પછી તે કહે છે કે, ‘તેઓનાં પાપ તથા તેઓના અન્યાયને હું ફરી યાદ કરીશ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30152', '58', '10', '18', '¶ હવે જ્યાં તેઓના પાપ માફ થયા છે, ત્યાં ફરી પાપને સારુ બીજા અર્પણની જરૂરિયાત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30153', '58', '10', '19', '¶ મારા ભાઈઓ, તેણે આપણે માટે પડદામાં થઈને, એટલે પોતાના શરીરમાં થઈને, એક નવો તથા જીવતો માર્ગ ઉઘાડ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30154', '58', '10', '20', 'તે માર્ગમાં થઈને ઈસુના રક્તદ્વારા પરમપવિત્રસ્થાનમાં પ્રવેશ કરવાને આપણને હિંમત છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30155', '58', '10', '21', 'વળી ઈશ્વરના ઘર પર આપણે માટે એક મોટો યાજક છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30156', '58', '10', '22', 'તેથી દુષ્ટ અંતઃકરણથી છૂટવા માટે હૃદયો પર છંટકાવ પામીને તથા સ્વચ્છ પાણીથી શરીર ધોઈને, આપણે ખરા હૃદયથી અને વિશ્વાસના પૂરા નિશ્ચય સાથે ઈશ્વરના સાન્નિધ્યમાં જઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30157', '58', '10', '23', '¶ આપણે આશાની કરેલી કબૂલાતમાં દ્રઢ રહીએ, કેમ કે જેમણે આશાવચન આપ્યું તે વિશ્વાસપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30158', '58', '10', '24', 'પ્રેમ રાખવાને તથા સારાં કામ કરવા માટે પરસ્પર ઉત્તેજન પ્રાપ્ત થાય માટે આપણે એકબીજાનો વિચાર કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30159', '58', '10', '25', 'જેમ કેટલાક કરે છે તેમ આપણે એકઠા મળવાનું પડતું ન મૂકીએ, પણ આપણે એકબીજાને ઉત્તેજન આપીએ; અને જેમ જેમ તમે તે દિવસ પાસે આવતો નિહાળો તેમ તેમ તમે વિશેષ પ્રયત્ન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30160', '58', '10', '26', '¶ કેમ કે આપણને સત્યની ઓળખ પ્રાપ્ત થયા પછી પણ જો આપણે જાણીજોઈને પાપ કરીએ, તો હવે પછી પાપોને માટે બીજું બલિદાન રહેતું નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30161', '58', '10', '27', 'પણ ન્યાયચુકાદાની ભયાનક પ્રતિક્ષા તથા વૈરીઓને ખાઈ જનાર અગ્નિનો કોપ એ જ બાકી રહેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30162', '58', '10', '28', '¶ જે કોઈ મૂસાના નિયમશાસ્ત્રનું ઉલ્લંઘન કરતો, તેના પર દયા રખાતી ન હતી, પણ બે કે ત્રણ જણની સાક્ષીથી તેને મોતની સજા કરવામાં આવતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30163', '58', '10', '29', 'તો જેણે ઈશ્વરના પુત્રને પગ નીચે કચડ્યા છે અને કરારના જે રક્તથી પોતે પવિત્ર થયા હતા તેમને અશુદ્ધ ગણ્યા છે અને જેણે કૃપાના આત્માનું અપમાન કર્યું છે, તે કેટલી બધી સખત શિક્ષાને પાત્ર થશે, તે વિષે તમે શું ધારો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30164', '58', '10', '30', '¶ કેમ કે ‘બદલો વાળવો એ મારું કામ છે, હું બદલો વાળી આપીશ.’” ત્યાર બાદ ફરી, ‘પ્રભુ પોતાના લોકોનો ન્યાય કરશે,’ એવું જેમણે કહ્યું તેમને આપણે ઓળખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30165', '58', '10', '31', 'જીવતા ઈશ્વરના હાથમાં પડવું એ અતિ ભયંકર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30166', '58', '10', '32', '¶ પણ પહેલાના દિવસોનું સ્મરણ કરો, કે જેમાં તમે પ્રકાશિત થયા પછી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30167', '58', '10', '33', 'પહેલાં તો નિંદાઓથી તથા સંકટથી તમે અપમાનરૂપ જેવા થયા અને પછી તો જેઓને સતાવાયા હતા તેઓના ભાગીદાર થઈને દુઃખોનો ભારે હુમલો સહન કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30168', '58', '10', '34', 'કેમ કે જેઓ બંધનમાં હતા તેઓ પ્રત્યે તમે કરુણા દર્શાવી અને તમારી સંપત્તિની લૂંટ કરાઈ તેને તમે આનંદથી સહન કર્યું, કેમ કે તમે એ જાણતા હતા, કે તમારે માટે તેના કરતા વધારે યોગ્ય તથા સર્વકાળ રહેનારું ધન સ્વર્ગમાં રાખી મૂકવામાં આવેલું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30169', '58', '10', '35', '¶ એ માટે તમારા વિશ્વાસના ફળરૂપી જે મોટો બદલો તમને મળવાનો છે, તેને નાખી ન દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30170', '58', '10', '36', 'કેમ કે ઈશ્વરની ઇચ્છા પ્રમાણે વર્ત્યા પછી તમને આશાવચનનું ફળ મળે, માટે તમારે ધીરજ રાખવાની જરૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30171', '58', '10', '37', 'કેમ કે જે આવવાના છે, તે તદ્દન થોડીવારમાં જ આવશે અને વિલંબ કરશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30172', '58', '10', '38', '¶ પણ મારો ન્યાયી સેવક વિશ્વાસથી જીવશે; જો તે પાછો હટે, તો તેનામાં મારા જીવને આનંદ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30173', '58', '10', '39', '¶ પણ આપણે પાછા હઠીને નાશ પામનારા નથી, પણ જીવના ઉદ્ધારને અર્થે વિશ્વાસ કરનારા છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30174', '58', '11', '1', '¶ હવે વિશ્વાસ તો જે વસ્તુઓની આશા આપણે રાખીએ છીએ તેની ખાતરી છે અને અદ્રશ્ય વસ્તુઓની સાબિતી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30175', '58', '11', '2', 'કેમ કે વિશ્વાસથી પ્રાચીન સમયના આપણા પૂર્વજ ઈશ્વરભક્તો વિષે સાક્ષી આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30176', '58', '11', '3', 'વિશ્વાસથી આપણે જાણીએ છીએ કે, ‘ઈશ્વરના શબ્દથી સમગ્ર વિશ્વ ઉત્પન્ન થયું છે અને જે દ્રશ્ય છે, તે દ્રશ્ય વસ્તુઓથી ઉત્પન્ન થયાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30177', '58', '11', '4', '¶ વિશ્વાસથી હાબેલે કાઈનના કરતાં વધારે સારુ બલિદાન ઈશ્વરને ચઢાવ્યું, તેથી તે ન્યાયી છે, એમ તેના સંબંધી સાક્ષી આપવામાં આવી, કેમ કે ઈશ્વરે તેનાં અર્પણો સંબંધી સાક્ષી આપી; અને તેથી તે મૃત્યુ પામેલો હોવા છતાં પણ હજી બોલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30178', '58', '11', '5', '¶ વિશ્વાસથી હનોખને ઉપર લઈ લેવામાં આવ્યો કે તે મૃત્યુનો અનુભવ કરે નહિ અને તે અદ્રશ્ય થયો, કેમ કે ઈશ્વર તેને ઉપર લઈ ગયા હતા, તેને ઉપર લઈ લેવામાં આવ્યો તે પહેલાં તેના સંબંધી એ સાક્ષી થઈ કે ‘ઈશ્વર તેના પર પ્રસન્ન હતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30179', '58', '11', '6', 'પણ વિશ્વાસ વગર ઈશ્વરને પ્રસન્ન કરવા એ શક્ય નથી, કેમ કે ઈશ્વરની પાસે જે આવે છે, તેણે એવો વિશ્વાસ કરવો જોઈએ કે તેઓ છે અને જેઓ ખંતથી તેમને શોધે છે તેઓને તે ફળ પણ આપનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30180', '58', '11', '7', '¶ નૂહે જે બાબત હજી સુધી જોઈ ન હતી, તે વિષે ચેતવણી પ્રાપ્ત કરીને તથા ઈશ્વરની બીક રાખીને, વિશ્વાસથી પોતાના કુટુંબનાં ઉદ્ધારને માટે વહાણ તૈયાર કર્યું, તેથી તેણે માનવજગતને અપરાધી ઠરાવ્યું અને વિશ્વાસથી જે ન્યાયીપણું છે તેનો તે વારસ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30181', '58', '11', '8', '¶ ઇબ્રાહિમ જે જગ્યા વારસામાં પામવાનો હતો, તેમાં જવાને તેડું પામીને આજ્ઞાધીન થયો, એટલે પોતે ક્યાં જાય છે, એ ન જાણ્યાં છતાં વિશ્વાસથી તે રવાના થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30182', '58', '11', '9', 'વિશ્વાસથી ઇબ્રાહિમે જાણે પરદેશમાં હોય તેમ વચનના દેશમાં પ્રવાસ કર્યો અને તેની સાથે તે જ વચનના સહવારસો ઇસહાક તથા યાકૂબ તેની જેમ તંબુઓમાં રહેતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30183', '58', '11', '10', 'કેમ કે જે શહેરનો પાયો છે, જેનાં યોજનાર તથા બાંધનાર ઈશ્વર છે, તેમની આશા તે રાખતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30184', '58', '11', '11', '¶ વિશ્વાસથી સારા પણ વૃધ્ધ થયા પછી ગર્ભ ધારણ કરવા સામર્થ્ય પામી; કેમ કે જેણે વચન આપ્યું હતું, તેમને તેણે વિશ્વાસપાત્ર ગણ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30185', '58', '11', '12', 'એ માટે એકથી અને તે પણ વળી મૂએલા જેવો, તેનાથી સંખ્યામાં આકાશમાંના તારા જેટલાં તથા સમુદ્રના કાંઠા પરની રેતી જે અગણિત છે તેના જેટલાં લોક ઉત્પન્ન થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30186', '58', '11', '13', '¶ એ સઘળાં વિશ્વાસમાં મૃત્યુ પામ્યા તેઓને વચનોનાં ફળ મળ્યા નહિ, પણ દૂરથી તે નિહાળીને તેમણે અભિવાદન કર્યા અને પોતા વિષે કબૂલ કર્યું છે કે અમે પૃથ્વી પર પરદેશી તથા મુસાફર છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30187', '58', '11', '14', 'કેમ કે એવી વાતો કહેનારા સ્પષ્ટ જણાવે છે કે, તેઓ વતનની શોધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30188', '58', '11', '15', '¶ જે દેશમાથી તેઓ બહાર આવ્યા તેના પર જો તેઓએ ચિત્ત રાખ્યું હોત, તો પાછા ફરવાનો પ્રસંગ તેઓને મળત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30189', '58', '11', '16', 'પણ હવે વધારે ઉત્તમ, એટલે સ્વર્ગીય દેશની તેઓ બહુ ઇચ્છા રાખે છે; માટે ઈશ્વર તેઓના ઈશ્વર કહેવાતા શરમાતા નથી, કેમ કે તેમણે તેઓને માટે એક શહેર નિર્માણ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30190', '58', '11', '17', '¶ ઇબ્રાહિમે, જયારે તેની કસોટી થઈ ત્યારે વિશ્વાસથી ઇસહાકનું બલિદાન આપ્યું; એટલે જેને વચનો આપવામાં આવ્યા હતા અને જેને એવું કહેવામાં આવ્યું હતું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30191', '58', '11', '18', '‘ઇસહાકથી તારો વંશ ગણાશે,’ તેણે પોતાના એકનાએક દીકરાનું બલિદાન આપ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30192', '58', '11', '19', 'કેમ કે તે એવું માનતો હતો કે ઈશ્વર મૃત્યુ પામેલાઓને પણ ઉઠાડવાને સમર્થ છે; અને પુનરુત્થાનની ઉપમા પ્રમાણે તે તેને પાછો મળ્યો પણ ખરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30193', '58', '11', '20', '¶ વિશ્વાસથી ઇસહાકે જે બાબતો બનવાની હતી તેના સંબંધી યાકૂબ અને એસાવને આશીર્વાદ આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30194', '58', '11', '21', 'વિશ્વાસથી યાકૂબે પોતાના મૃત્યુ સમયે યૂસફના બન્ને દીકરાઓને આશીર્વાદ આપ્યો અને પોતાની લાકડીના હાથા પર ટેકીને ભજન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30195', '58', '11', '22', 'વિશ્વાસથી યૂસફે પોતાના અંતકાળે ઇઝરાયલના સંતાનના નિર્ગમન વિષેની વાત સંભળાવી અને પોતાનાં અસ્થિ સંબંધી આજ્ઞા આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30196', '58', '11', '23', '¶ વિશ્વાસથી મૂસાનાં માતાપિતાએ તેના જનમ્યાં પછી ત્રણ મહિના સુધી તેને સંતાડી રાખ્યો; કેમ કે તેઓએ જોયું, કે તે સુંદર બાળક છે અને તેઓ રાજાની આજ્ઞાથી ગભરાયા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30197', '58', '11', '24', 'વિશ્વાસથી મૂસાએ મોટા થયા પછી ફારુનની દીકરીનો પુત્ર ગણાવાનો ઇનકાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30198', '58', '11', '25', 'પાપનું ક્ષણિક સુખ ભોગવવાને બદલે ઈશ્વરના લોકોની સાથે દુઃખ ભોગવવાનું તેણે વધારે પસંદ કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30199', '58', '11', '26', 'મિસરમાંના દ્રવ્ય ભંડારો કરતાં ખ્રિસ્ત સાથે નિંદા સહન કરવી એ અધિક સંપત્તિ છે, એમ તેણે ગણ્યું; કેમ કે જે ફળ મળવાનું હતું તે તરફ જ તેણે લક્ષ રાખ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30200', '58', '11', '27', '¶ વિશ્વાસથી તેણે મિસરનો ત્યાગ કર્યો; અને રાજાના ક્રોધથી તે ગભરાયો નહિ. કેમ કે જાણે તે અદ્રશ્યને જોતો હોય એમ દૃઢ રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30201', '58', '11', '28', 'વિશ્વાસથી તેણે પાસ્ખાપર્વની તથા લોહી છાંટવાની વિધિનું પાલન કર્યું, જેથી પ્રથમ જનિતોનો નાશ કરનાર તેઓને સ્પર્શ કરે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30202', '58', '11', '29', '¶ વિશ્વાસથી તેઓ જેમ કોરી જમીન પર ચાલતા હોય તેમ લાલ સમુદ્રમાં થઈને પાર ગયા; એવો પ્રયત્ન કરતાં મિસરીઓ ડૂબીને મૃત્યુ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30203', '58', '11', '30', 'વિશ્વાસથી યરીખોના કોટની સાત દિવસ સુધી પ્રદક્ષિણા કર્યાં પછી તે પડી ગયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30204', '58', '11', '31', 'વિશ્વાસથી રાહાબ ગણિકાએ જાસૂસોનો ખુશીથી સત્કાર કર્યો તેથી યરીખોના અનાજ્ઞાંકિતોની સાથે તેનો નાશ થયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30205', '58', '11', '32', '¶ એનાથી વધારે શું કહું? કેમ કે ગિદિયોન, બારાક, સામસૂન, યિફતા, દાઉદ, શમુએલ તથા પ્રબોધકો વિષે વિસ્તારથી કહેવાને મને પૂરતો સમય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30206', '58', '11', '33', 'તેઓએ વિશ્વાસથી રાજ્યો જીત્યાં, ન્યાયી આચરણ કર્યું, આશાવચનો પ્રાપ્ત કર્યાં, સિંહોનાં મુખ બંધ કર્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30207', '58', '11', '34', 'અગ્નિનું બળ નિષ્ફળ કર્યું, તેઓ તલવારની ધારથી બચ્યા, નિર્બળતામાંથી બળવાન કરાયા, લડાઈમાં પરાક્રમી થયા અને વિદેશીઓના સૈન્યને નસાડી દીધાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30208', '58', '11', '35', '¶ વિશ્વાસથી સ્ત્રીઓએ પોતાના સ્વજનોને જીવંત સ્વરૂપે પાછા મેળવ્યા કેટલાક રિબાઈ રિબાઈને મરણ પામ્યા, તેઓએ છુટકારાનો અંગીકાર કર્યો નહિ, કે જેથી તેઓ વધારે સારુ પુનરુત્થાન પામે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30209', '58', '11', '36', 'બીજા મશ્કરીઓથી તથા કોરડાઓથી, વળી સાંકળોથી અને કેદમાં પુરાયાથી પીડિત થઈને પરખાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30210', '58', '11', '37', 'તેઓ પથ્થરોથી મરાયા, કરવતથી વહેરાયા, તેઓને લાલચ આપવામાં આવી, તલવારની ધારથી માર્યા ગયા, ઘેટાંના તથા બકરાંનાં ચામડાં પહેરીને ફરતાં રહ્યા. તેઓ કંગાલ, રિબાયેલા તથા પીડાયેલા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30211', '58', '11', '38', 'માનવજગત તેઓને રહેવા માટે યોગ્ય ન હતું, તેઓ અરણ્યમાં, પહાડોમાં, ગુફાઓમાં તથા પૃથ્વીની ગુફાઓમાં ફરતા રહ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30212', '58', '11', '39', '¶ એ સર્વ વિષે તેમના વિશ્વાસની સારી સાક્ષી આપવામાં આવી હતી પણ તેઓને આશાવચનનું ફળ મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30213', '58', '11', '40', 'કેમ કે ઈશ્વરે આપણે માટે એથી વિશેષ કંઈ ઉત્તમ નિર્માણ કર્યું હતું; જેથી તેઓ આપણા વગર પરિપૂર્ણ થાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30214', '58', '12', '1', '¶ આપણી આસપાસ સાક્ષીઓની એટલી મોટી વાદળારૂપી ભીડ છે, તેથી આપણે પણ દરેક પ્રકારના બોજા તથા વળગી રહેનારાં પાપ નાખી દઈએ અને આપણા માટે નિયત કરેલી દોડની સ્પર્ધામાં ધીરજથી દોડીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30215', '58', '12', '2', 'આપણે આપણા વિશ્વાસના અગ્રેસર તથા તેને સંપૂર્ણ કરનાર ઈસુની તરફ લક્ષ રાખીએ કે, જેમણે પોતાની સમક્ષ મૂકેલા આનંદને લીધે શરમને તુચ્છ ગણીને વધસ્તંભ પર મરણનું દુઃખ સહન કર્યું અને હાલ તેઓ ઈશ્વરના રાજ્યાસનની જમણી તરફ બિરાજમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30216', '58', '12', '3', 'તો જેમણે પોતા પર પાપીઓનો એટલો બધો વિરોધ સહન કર્યો તેમનો વિચાર કરો, એમ ન થાય કે તમે પોતાના મનમાં અશક્ત થવાથી થાકી જાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30217', '58', '12', '4', '¶ તમે પાપનો સામનો કરો, પણ રક્તપાત સુધી તમે હજી સામનો કર્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30218', '58', '12', '5', 'વળી જે ઉપદેશ બાળકોની માફક સમજાવીને તમને અપાય છે, તે તમે ભૂલી ગયા, એટલે, ‘ઓ, મારા પુત્ર, તું પ્રભુની શિક્ષાને તુચ્છ ન ગણ અને તે ઠપકો આપે ત્યારે તું નાસીપાસ ન થા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30219', '58', '12', '6', 'કેમ કે જેનાં પર પ્રભુ પ્રેમ રાખે છે, તેને તે શિક્ષા કરે છે, જે પુત્રનો તે અંગીકાર કરે છે, તે દરેકને તે કોરડા મારે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30220', '58', '12', '7', '¶ જે શિક્ષા તમે સહન કરો છો, તે શિક્ષાણને માટે છે જેમ પુત્રની સાથે તેમ તમારી સાથે ઈશ્વર વર્તે છે, કેમ કે એવું કયું બાળક છે જેને પિતા શિક્ષા કરતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30221', '58', '12', '8', 'પણ જે શિક્ષાના ભાગીદાર સઘળાં થયા છે, તે શિક્ષા તમને ન થાય, તો તમે દાસીપુત્રો છો, ખરા પુત્રો તો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30222', '58', '12', '9', '¶ વળી પૃથ્વી પરના આપણા પિતાઓ આપણને શિક્ષા કરતા હતા, અને આપણે તેઓનું માન રાખતા હતા, તો આપણા આત્માઓના પિતાને એથી વિશેષ માન આપીને તેમને આધીન રહીને જીવીએ નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30223', '58', '12', '10', 'કેમ કે તેઓએ તો થોડાક દિવસો સુધી પોતાને જે વાજબી લાગ્યું તે પ્રમાણે આપણને શિક્ષા કરી ખરી, પણ તેમણે તો આપણા હિતને માટે શિક્ષા કરી કે આપણે તેમની પવિત્રતાના સહભાગી થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30224', '58', '12', '11', 'કોઈ પણ શિક્ષા તે સમયે આનંદકારક નહિ, પણ ખેદકારક લાગે છે; પણ પછી તો તેથી કસાયેલાઓને તે ન્યાયીપણાનાં શાંતિદાયક ફળ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30225', '58', '12', '12', '¶ એ માટે ઢીલા પડેલા હાથોને તથા અશક્ત થએલાં ઘૂંટણોને તમે ફરી મજબૂત કરો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30226', '58', '12', '13', 'પોતાના પગોને સારુ રસ્તા સુગમ કરો; જેથી જે અપંગ છે, તે ઊતરી ન જાય પણ એથી વિપરીત તે સાજું થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30227', '58', '12', '14', '¶ સઘળાંની સાથે શાંતિથી વર્તો, પવિત્રતા કે જેનાં વગર કોઈ પ્રભુને નિહાળશે નહિ તેને ધોરણે તમે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30228', '58', '12', '15', 'તમે બહુ સાવધ રહો, કે જેથી કોઈ ઈશ્વરની કૃપા પામ્યા વિના રહી ન જાય, એમ ન થાય કે કોઈ કડવાશરૂપી જડ ઊગે અને તમને ભ્રષ્ટ કરે, તેનાથી તમારામાંના ઘણાં લોક અપવિત્ર થાય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30229', '58', '12', '16', 'અને કોઈ વ્યભિચારી થાય, અથવા એસાવ કે જેણે એક ભોજનને માટે પોતાનું જ્યેષ્ઠપણું વેચી માર્યું તેના જેવો કોઈ ભ્રષ્ટ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30230', '58', '12', '17', 'કેમ કે તમે જાણો છો કે ત્યાર પછી જ્યારે તે આશીર્વાદનો વારસો પામવા ઇચ્છતો હતો ત્યારે તે આંસુસહિત પ્રયત્ન કરતો હતો, તોપણ તેનો સ્વીકાર થયો નહિ કેમ કે પસ્તાવાનો પ્રસંગ તેને મળ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30231', '58', '12', '18', '¶ વળી તમે એવાઓની પાસે આવ્યા નથી, એટલે સ્પર્શ કરાય એવા પહાડની, બળતી આગની, અંધારાયેલા આકાશની, અંધકારની તથા તોફાનની');
INSERT INTO `bible_verses_gu_irv` VALUES ('30232', '58', '12', '19', 'તથા રણશિંગડાના અવાજની તથા એવા શબ્દોની ધ્વનિની કે જેનાં સાંભળનારાઓએ વિનંતી કરી કે એવા બોલ અમને ફરીથી સાંભળવામાં આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30233', '58', '12', '20', 'કેમ કે જે આજ્ઞા થઈ, તે તેઓથી સહન થઈ શકી નહિ, જો કોઈ જાનવર પણ પહાડને સ્પર્શ કરે, તો તે પથ્થરથી માર્યું જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30234', '58', '12', '21', 'તે વખતનો દેખાય એવો બિહામણો હતો કે મૂસાએ કહ્યું કે, ‘હું બહુ બીહું છું અને ધ્રૂજું છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30235', '58', '12', '22', '¶ પણ તમે તો સિયોન પહાડની પાસે અને જીવતા ઈશ્વરના નગર એટલે સ્વર્ગીય યરુશાલેમની પાસે અને હજારોહજાર સ્વર્ગદૂતોની પાસે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30236', '58', '12', '23', 'પ્રથમ જન્મેલાં જેઓનાં નામ સ્વર્ગમાં લખી લેવામાં આવેલાં છે તેઓની સાર્વત્રિક સભા તથા વિશ્વાસી સમુદાયની પાસે અને સહુનો ન્યાય કરનાર ઈશ્વરની પાસે અને સંપૂર્ણ થએલાં ન્યાયીઓના આત્માઓની પાસે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30237', '58', '12', '24', 'નવા કરારના મધ્યસ્થ ઈસુની પાસે અને જે છંટકાવનું રક્ત હાબેલના કરતાં સારું બોલે છે ત્યાં તેની પાસે આવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30238', '58', '12', '25', '¶ જે બોલે છે તેનો તમે અનાદર ન કરો, માટે સાવધ રહો; કેમ કે પૃથ્વી પર ચેતવનારનો જેઓએ નકાર કર્યો તેઓ જો બચ્યા નહિ, તો સ્વર્ગમાંથી ચેતવનારની પાસેથી જો આપણે ફરીએ તો ચોક્કસ બચીશું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30239', '58', '12', '26', 'તેમની વાણીએ તે સમયે પૃથ્વીને કંપાવી, પણ તેમણે એવું આશાવચન આપ્યું છે કે, હવે ફરી એક વાર હું એકલી પૃથ્વીને જ નહિ, આકાશને પણ હલાવીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30240', '58', '12', '27', '¶ ‘ફરી એક વારનો’ અર્થ એ છે કે, કંપાયમાન થયેલી વસ્તુઓ સૃષ્ટ વસ્તુઓની માફક નાશ પામે છે, જેથી જેઓ કંપાયમાન થયેલી નથી તે હંમેશા ટકી રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30241', '58', '12', '28', 'માટે કંપાવવામાં ના આવે એવું રાજ્ય પ્રાપ્ત કરીને આપણે ઈશ્વરનો આભાર માનીએ, જેથી ઈશ્વર પ્રસન્ન થાય એવી રીતે આપણે તેમની સેવા આદરભાવ તથા બીકથી કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30242', '58', '12', '29', 'કેમ કે આપણો ઈશ્વર ભસ્મીભૂત કરી નાખનાર અગ્નિ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30243', '58', '13', '1', '¶ ભાઈઓ પરનો પ્રેમ જાળવી રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30244', '58', '13', '2', 'પરોણાગત કરવાનું તમે ભુલશો નહિ, કેમ કે તેથી કેટલાકે અજાણતાં સ્વર્ગદૂતોને પરોણા રાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30245', '58', '13', '3', '¶ બંદીવાનોની સાથે જાણે તમે પણ બંદીવાન હો, એવું સમજીને તેઓનું સ્મરણ કરો અને તમે પોતે પણ શરીરમાં છો, માટે જેઓનાં પર જુલમ ગુજારવામાં આવે છે તેઓનું સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30246', '58', '13', '4', 'લગ્નને માનપાત્ર ગણો, પથારી પવિત્ર રાખો. કેમ કે ઈશ્વર અસંયમી તથા વ્યભિચારીઓનો ન્યાય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30247', '58', '13', '5', '¶ દ્રવ્યલોભથી દૂર રહો; તમારી પાસે જે હોય તેમાં સંતોષ માનો; કેમ કે પ્રભુએ કહ્યું છે કે, ‘હું તને મૂકી દઈશ નહિ અને તજીશ પણ નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30248', '58', '13', '6', 'તેથી આપણે નિર્ભય થઈને કહીએ કે, ‘પ્રભુ મને સહાય કરનાર છે, હું બીવાનો નથી; માણસ મને શું કરનાર છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30249', '58', '13', '7', '¶ જેઓ તમારા આગેવાન હતા, જેઓએ તમને ઈશ્વરનું વચન કહ્યું છે, તેઓનું સ્મરણ કરો, તેઓના ચારિત્ર્યનું પરિણામ જોઈને તેઓના વિશ્વાસને અનુસરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30250', '58', '13', '8', 'ઈસુ ખ્રિસ્ત ગઈ કાલે, આજ તથા સદાકાળ એવા અને એવા જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30251', '58', '13', '9', '¶ તમે વિચિત્ર તથા નવા ઉપદેશથી આકર્ષાઈ જશો નહિ; કેમ કે પ્રભુની કૃપાથી અંતઃકરણ દ્રઢ કરવામાં આવે તે સારું છે; અમુક ખોરાક ખાવા કે ના ખાવાથી એ પ્રમાણે વર્તવાથી કશો લાભ થતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30252', '58', '13', '10', 'આપણને એવી યજ્ઞવેદી છે કે તે પરનું ખાવાનો અધિકાર મંડપની સેવા કરનારાઓને નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30253', '58', '13', '11', 'કેમ કે પાપોના બલિદાનને માટે જે પશુઓનું લોહી પ્રમુખ યાજક પવિત્રસ્થાનમાં લાવે છે, તેઓનાં શરીર છાવણી બહાર બળાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30254', '58', '13', '12', '¶ એ માટે ઈસુએ પણ પોતાના જ રક્તથી લોકોને પવિત્ર કરવા માટે દરવાજા બહાર મૃત્યુ સહન કર્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30255', '58', '13', '13', 'તેથી આપણે પણ તેમનું અપમાન સહન કરીને તેમની પાસે છાવણી બહાર જઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30256', '58', '13', '14', 'કેમ કે સ્થાયી રહે એવું નગર આપણને અહીંયાં નથી, પણ જે આપણું થવાનું છે તે નગરની આશા આપણે રાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30257', '58', '13', '15', '¶ માટે તે દ્વારા આપણે ઈશ્વરને સ્તુતિરૂપ બલિદાન, એટલે તેના નામને કબૂલ કરનારા હોઠોના ફળનું અર્પણ, નિત્ય કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30258', '58', '13', '16', 'ઉપકાર કરવાનું તથા દાન વહેંચી આપવાનું તમે ભૂલો નહિ, કેમ કે એવાં અર્પણથી ઈશ્વર બહુ સંતુષ્ટ થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30259', '58', '13', '17', 'તમે પોતાના આગેવાનોની આજ્ઞાઓ માનીને તેઓને આધીન થાઓ, કેમ કે હિસાબ આપનારાઓની જેમ તેઓ તમારા આત્માઓની ચોકી કરે છે, એ માટે કે તેઓ આનંદથી તે કામ કરે, પણ શોકથી નહિ, કેમ કે એથી તમને ગેરલાભ થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30260', '58', '13', '18', '¶ તમે અમારે માટે પ્રાર્થના કરો, કેમ કે અમારું અંતઃકરણ શુદ્ધ છે એવી અમને ખાતરી છે અને અમે સઘળી બાબતોમાં પ્રામાણિકપણે વર્તવાની ઇચ્છા રાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30261', '58', '13', '19', 'તમે એ પ્રમાણે કરો તે માટે હું વિશેષ આગ્રહથી એ સારુ વિનંતી કરું છું કે તમારી પાસે હું વહેલો પાછો આવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30262', '58', '13', '20', '¶ હવે શાંતિના ઈશ્વર, જેણે અનંતકાળના કરારના રક્તથી ઘેટાંના મોટા રખેવાળ આપણા પ્રભુ ઈસુને મૃત્યુમાંથી પાછા સજીવન કર્યાં,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30263', '58', '13', '21', 'તે તમને દરેક સારા કામને માટે એવા સંપૂર્ણ કરે કે, તમે તેમની ઇચ્છા પ્રમાણે જ બધું કરો. અને તેમની દ્રષ્ટિમાં જે સંતોષકારક છે, તે આપણી મારફતે ઈસુ ખ્રિસ્ત દ્વારા તેઓ કરાવે; તેમને સદાસર્વકાળ મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30264', '58', '13', '22', '¶ ઓ ભાઈઓ, હું તમને વિનંતી કરું છું કે તમે મારા બોધના આ વચન સહન કરો, કેમ કે મેં તમારા પર સંક્ષિપ્તમાં લખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30265', '58', '13', '23', 'તમે જાણજો કે આપણો ભાઈ તિમોથી હવે જેલમાંથી છૂટો થએલો છે. જો તે વહેલો આવશે, તો હું તેની સાથે આવીને તમને મળીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30266', '58', '13', '24', '¶ તમે તમારા સર્વ આગેવાનોને તથા સર્વ સંતોને સલામ કહેજો; ઇટાલીમાંના ભાઈઓ તમને સલામ પાઠવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30267', '58', '13', '25', '¶ તમ સર્વ ઉપર કૃપા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30268', '59', '1', '1', '¶ વિખેરાઈ ગયેલા બારે કુળને, ઈશ્વરના તથા પ્રભુ ઈસુ ખ્રિસ્તનાં દાસ યાકૂબની સલામ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30269', '59', '1', '2', '¶ મારા ભાઈઓ, જયારે તમને વિવિધ પ્રકારની કસોટીઓ થાય છે ત્યારે તેમાં પૂરો આનંદ ગણો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30270', '59', '1', '3', 'કેમ કે તમે જાણો છો કે તમારા વિશ્વાસની પરીક્ષામાં પાર ઊતર્યાથી ધીરજ ઉત્પન્ન થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30271', '59', '1', '4', '¶ તમે પરિપક્વ તથા સંપૂર્ણ થાઓ અને કશામાં અપૂર્ણ રહો નહિ, માટે ધીરજને પોતાનું કામ પૂરેપૂરું કરવા દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30272', '59', '1', '5', 'તમારામાંનો જો કોઈ જ્ઞાનમાં અપૂર્ણ હોય, તો ઈશ્વર જે સર્વને ઉદારતાથી આપે છે અને ઠપકો આપતા નથી, તેમની પાસેથી તે માગે; એટલે તેને તે આપવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30273', '59', '1', '6', '¶ પરંતુ કંઈ પણ સંદેહ રાખ્યા વગર વિશ્વાસથી માગવું; કેમ કે જે કોઈ સંદેહ રાખીને માગે છે, તે પવનથી ઊછળતા તથા અફળાતા સમુદ્રના મોજાના જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30274', '59', '1', '7', 'એવા માણસે પ્રભુ તરફથી તેને કંઈ મળશે એવું ન ધારવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30275', '59', '1', '8', 'આવા પ્રકારના મનુષ્ય બે મનવાળો હોય છે અને પોતાના સઘળા માર્ગોમાં અસ્થિર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30276', '59', '1', '9', '¶ જે ભાઈ ઊતરતા પદનો છે તે પોતાના ઉચ્ચપદમાં અભિમાન કરે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30277', '59', '1', '10', 'જે શ્રીમંત છે, તે પોતાના ઊતરતા પદમાં અભિમાન કરે કેમ કે ઘાસનાં ફૂલની પેઠે તે વિલીન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30278', '59', '1', '11', 'કેમ કે સૂર્ય ઊગે છે અને ગરમ પવન વાય છે ત્યારે ઘાસ ચીમળાય છે; તેનું ફૂલ ખરી પડે છે અને તેના સૌંદર્યની શોભા નાશ પામે છે તેમ શ્રીમંત પણ તેના વ્યવહારમાં વિલીન થઈ જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30279', '59', '1', '12', '¶ જે મનુષ્ય પરીક્ષણમાં પાર ઊતરે છે તે આશીર્વાદિત છે; કેમ કે પાર ઊતર્યા પછી, જીવનનો જે મુગટ પ્રભુએ પોતાના પર પ્રેમ રાખનારાઓને આપવાનું આશાવચન આપ્યું છે તે તેને મળશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30280', '59', '1', '13', 'કોઈનું પરીક્ષણ થયું હોય તો ઈશ્વરે મારું પરીક્ષણ કર્યું છે, એમ તેણે ન કહેવું; કેમ કે દુષ્ટતાથી ઈશ્વરનું કદાપિ પરીક્ષણ થતું નથી અને તે કોઈને પરીક્ષણમાં લાવતા પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30281', '59', '1', '14', '¶ પણ દરેક મનુષ્ય પોતાની દુષ્ટ ઇચ્છાઓથી ખેંચાઈને તથા લલચાઈને પરીક્ષણમાં પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30282', '59', '1', '15', 'પછી દુષ્ટ ઇચ્છાઓ ગર્ભ ધરીને પાપને જન્મ આપે છે અને પાપ પરિપક્વ થઈને મોતને ઉપજાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30283', '59', '1', '16', 'મારા વહાલાં ભાઈઓ, તમે છેતરાતા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30284', '59', '1', '17', '¶ દરેક ઉત્તમ દાન તથા દરેક સંપૂર્ણ દાન ઉપરથી હોય છે અને પ્રકાશોના પિતા જેમનાંમાં પરિવર્તન થતું નથી, તેમ જ જેમનાંમાં ફરવાથી પડતો પડછાયો પણ નથી, તેમની પાસેથી ઊતરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30285', '59', '1', '18', 'તેમણે પોતાની ઇચ્છાથી સત્યનાં વચન દ્વારા આપણને જન્મ આપ્યો છે, જેથી આપણે તેમના ઉત્પન્ન કરેલાંઓમાં પ્રથમફળ જેવા થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30286', '59', '1', '19', '¶ મારા વહાલાં ભાઈઓ, તમે તે જાણો છો. દરેક મનુષ્ય સાંભળવામાં ચપળ, બોલવામાં મંદ, તથા ક્રોધ કરવામાં નરમ થાય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30287', '59', '1', '20', 'કેમ કે મનુષ્યના ક્રોધથી ઈશ્વરનું ન્યાયપણું કામ કરતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30288', '59', '1', '21', 'માટે તમે સર્વ મલિનતા તથા દુષ્ટતાની અધિકતા તજી દો અને તમારા હૃદયમાં વાવેલું જે વચન તમારા આત્માનો ઉદ્ધાર કરવાને શક્તિમાન છે તેને નમ્રતાથી ગ્રહણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30289', '59', '1', '22', '¶ તમે વચનના પાળનારા થાઓ, પોતાને છેતરીને કેવળ સાંભળનારાં જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30290', '59', '1', '23', 'કેમ કે જે કોઈ માણસ વચન પાળતો નથી, પણ કેવળ સાંભળે છે, તે પોતાનું સ્વાભાવિક મુખ દર્પણમાં જોનાર મનુષ્યના જેવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30291', '59', '1', '24', 'કેમ કે તે પોતાને જુએ છે, પછી ત્યાંથી ખસી જાય છે, એટલે તે પોતે કેવો હતો, એ તે તરત ભૂલી જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30292', '59', '1', '25', 'પણ જે મુક્તિના સંપૂર્ણ નિયમમાં ધ્યાનથી નિહાળે છે અને તેમાં રહે છે, જે સાંભળીને ભૂલી જનાર નહિ, પણ કામ કરનાર થાય છે, તે જ મનુષ્ય પોતાના વ્યવહારમાં આશીર્વાદિત થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30293', '59', '1', '26', '¶ જો તમારામાંનો કોઈ માને કે હું પોતે ધાર્મિક છું, પણ પોતાની જીભને કાબૂમાં રાખતો નથી, તે પોતાના હૃદયને છેતરે છે, તેવા મનુષ્યની ધાર્મિકતા વ્યર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30294', '59', '1', '27', 'વિધવાઓ અને અનાથોના દુઃખના સમયે મુલાકાત લેવી અને જગતથી પોતાને નિષ્કલંક રાખવો એ જ ઈશ્વરની એટલે પિતાની, આગળ શુદ્ધ તથા સ્વચ્છ ધાર્મિકતા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30295', '59', '2', '1', '¶ મારા ભાઈઓ, તમે પક્ષપાત વિના આપણા મહિમાવાન પ્રભુ ઈસુ ખ્રિસ્તનો વિશ્વાસ રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30296', '59', '2', '2', 'કેમ કે જેની આંગળીએ સોનાની વીંટી હોય તથા જેનાં અંગ પર સુંદર કિંમતી વસ્ત્ર હોય, એવો માણસ જો તમારી સભામાં આવે અને જો ગંદા વસ્ત્ર પહેરેલો એક ગરીબ માણસ પણ આવે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30297', '59', '2', '3', 'ત્યારે તમે સુંદર કિંમતી વસ્ત્ર ધારણ કરેલા માણસને માન આપીને કહો છો, ‘તમે અહીં ઉત્તમ સ્થાને બેસો,’ પણ પેલા ગરીબને કહો છો, ‘તું ત્યાં ઊભો રહે,’ અથવા ‘અહીં મારા પગનાં આસન પાસે બેસ;’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30298', '59', '2', '4', 'તો શું તમારામાં ભેદભાવ નથી? અને શું તમે પક્ષપાતયુક્ત વિચારો સાથે આચરણ કરતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30299', '59', '2', '5', '¶ મારા વહાલા ભાઈઓ, તમે સાંભળો; વિશ્વાસમાં ધનવાન થવા સારુ તથા ઈશ્વરે પોતાના લોકો પર પ્રેમ રાખનારાઓને જે રાજ્ય આપવાનું આશાવચન આપ્યું છે તેનું વતન પામવા સારુ, ઈશ્વરે આ માનવજગતના ગરીબોને પસંદ નથી કર્યા?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30300', '59', '2', '6', 'પણ તમે ગરીબનું અપમાન કર્યું છે. શું શ્રીમંતો તમારા પર જુલમ નથી કરતા? અને ન્યાયાસન આગળ તેઓ તમને ઘસડી લઈ જતા નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30301', '59', '2', '7', 'જે ઉત્તમ નામથી તમે ઓળખાઓ છો, તેની નિંદા કરનારા શું તેઓ નથી?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30302', '59', '2', '8', '¶ તોપણ શાસ્ત્રવચન પ્રમાણે જે રાજમાન્ય નિયમ છે, એટલે કે, ‘તું પોતાના જેવો પોતાના પડોશી પર પ્રેમ રાખ,’ તે નિયમ જો તમે પૂરેપૂરો પાળો છો, તો તમે ઘણું સારું કરો છો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30303', '59', '2', '9', 'પણ જો તમે ભેદભાવ રાખો છો, તો પાપ કરો છો, નિયમશાસ્ત્રનો ભંગ કરનારા તરીકે નિયમશાસ્ત્રથી અપરાધી ઠરો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30304', '59', '2', '10', '¶ કેમ કે જે કોઈ પૂરેપૂરું નિયમશાસ્ત્ર પાળશે અને ફક્ત એક જ બાબતમાં ભૂલ કરશે, તે સર્વ સંબંધી અપરાધી ઠરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30305', '59', '2', '11', 'કેમ કે જેમણે કહ્યું, ‘તું વ્યભિચાર ન કર, ‘તેમણે જ કહ્યું કે, ‘તું હત્યા ન કર;’ માટે જો તું વ્યભિચાર ન કરે, પણ જો તું હત્યા કરે છે, તો તું નિયમશાસ્ત્રનો ભંગ કરનારો થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30306', '59', '2', '12', '¶ સ્વતંત્રતાના નિયમ પ્રમાણે તમારો ન્યાય થવાનો છે, એવું સમજીને બોલો તથા વર્તો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30307', '59', '2', '13', 'કેમ કે જેણે દયા નથી રાખી, તેનો ન્યાય દયા વગર કરાશે; ન્યાય પર દયા વિજય મેળવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30308', '59', '2', '14', '¶ મારા ભાઈઓ, જો કોઈ કહે છે કે, ‘મને વિશ્વાસ છે,’ પણ જો તેને કરણીઓ ન હોય, તો તેથી શો લાભ થાય? શું એવો વિશ્વાસ તેનો ઉદ્ધાર કરી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30309', '59', '2', '15', 'જો કોઈ ભાઈ અથવા બહેન નિર્વસ્ત્ર હોય અને રોજનો પૂરતો ખોરાક ન હોય,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30310', '59', '2', '16', 'અને તમારામાંનો કોઈ તેઓને કહે કે ‘શાંતિથી જાઓ, તાપો અને તૃપ્ત થાઓ;’ તોપણ શરીરને જે જોઈએ તે જો તમે તેઓને ન આપો, તો શો લાભ થાય?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30311', '59', '2', '17', 'તેમ જ વિશ્વાસ પણ, જો તેની સાથે કરણીઓ ન હોય, તો તે એકલો હોવાથી નિર્જીવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30312', '59', '2', '18', '¶ હા, કોઈ કહેશે, ‘તને વિશ્વાસ છે અને મને કરણીઓ છે; તો તું તારો વિશ્વાસ તારી કરણીઓ વગર મને બતાવ અને હું મારો વિશ્વાસ મારી કરણીઓથી તને બતાવીશ.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30313', '59', '2', '19', 'તું વિશ્વાસ કરે છે કે, ઈશ્વર એક છે; તો તું સારું કરે છે; દુષ્ટાત્માઓ પણ વિશ્વાસ કરે છે અને કાંપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30314', '59', '2', '20', 'પણ ઓ નિર્બુદ્ધ માણસ, કાર્યો વગર વિશ્વાસ નિર્જીવ છે, તે જાણવાની તું ઇચ્છા રાખે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30315', '59', '2', '21', '¶ આપણા પૂર્વજ ઇબ્રાહિમે યજ્ઞવેદી પર પોતાના દીકરા ઇસહાકનું અર્પણ કર્યું; તેમ કરીને કૃત્યોથી તેને ન્યાયી ઠરાવવાંમાં આવ્યો નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30316', '59', '2', '22', 'તું જુએ છે કે તેના કૃત્યો સાથે વિશ્વાસ હતો અને કૃત્યોથી વિશ્વાસને સંપૂર્ણ કરવામાં આવ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30317', '59', '2', '23', 'એટલે આ શાસ્ત્રવચન સત્ય ઠર્યું કે જેમાં કહેલું છે, ‘ઇબ્રાહિમે ઈશ્વર પર વિશ્વાસ કર્યો અને તે તેને માટે ન્યાયીપણા અર્થે ગણવામાં આવ્યો; અને તેને ઈશ્વરનો મિત્ર કહેવામાં આવ્યો.’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30318', '59', '2', '24', 'તમે જુઓ છો કે એકલા વિશ્વાસથી નહિ, પણ કૃત્યોથી મનુષ્યને ન્યાયી ઠરાવવાંમાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30319', '59', '2', '25', '¶ તે જ પ્રમાણે જયારે રાહાબ ગણિકાએ જાસૂસોનો સત્કાર કર્યો અને તેઓને બીજે રસ્તે બહાર મોકલ્યા, ત્યારે તેને પણ શું કૃત્યોથી ન્યાયી ઠરાવવાંમાં આવી નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30320', '59', '2', '26', 'કેમ કે જેમ શરીર આત્મા વગર નિર્જીવ છે, તેમ જ વિશ્વાસ પણ કાર્યો વગર નિર્જીવ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30321', '59', '3', '1', '¶ મારા ભાઈઓ, તમારામાંના ઘણાં ઉપદેશક ન થાઓ, કેમ કે તમે જાણો છો કે ઉપદેશકોને તો વિશેષ સજા થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30322', '59', '3', '2', 'કેમ કે આપણે ઘણી રીતે ઠોકરો ખાઈએ છીએ; જો કોઈ બોલવામાં ઠોકર નથી ખાતો, તો તે સંપૂર્ણ માણસ છે અને પોતાના આખા શરીરને પણ અંકુશમાં રાખવાને શક્તિમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30323', '59', '3', '3', '¶ જુઓ, ઘોડા કાબુમાં રહે માટે આપણે તેઓના મુખમાં લગામ નાખીને તેના આખા શરીરને નિયંત્રણમાં રાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30324', '59', '3', '4', 'વહાણો પણ કેટલા બધાં મોટાં હોય છે, તેઓ ભયંકર પવનથી ધકેલાય છે, તોપણ બહુ નાના સુકાનથી સુકાનીની મરજી હોય તે તરફ તેઓને ચલાવવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30325', '59', '3', '5', '¶ તેમ જીભ પણ એક નાનું અંગ છે છતાં તે મોટી મોટી બડાઈ કરે છે. જુઓ, અગ્નિનો તણખો કેટલા વિશાળ જંગલને સળગાવે છે!');
INSERT INTO `bible_verses_gu_irv` VALUES ('30326', '59', '3', '6', 'જીભ તો અગ્નિ છે; જગતના અન્યાયથી ભરેલી છે; આપણા અંગોમાં જીભ એવી છે કે, તે આખા શરીરને અશુદ્ધ કરે છે, તે સંપૂર્ણ જીવનને સળગાવે છે અને પોતે નર્કથી સળગાવવામાં આવેલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30327', '59', '3', '7', '¶ કેમ કે દરેક જાતનાં જાનવરો, પક્ષીઓ, પેટે ચાલનારાંઓ તથા સમુદ્રમાં રહેનારાં પ્રાણીઓ પાળી શકાય છે અને માણસોએ તેમને વશ કર્યાં છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30328', '59', '3', '8', 'પણ જીભને કોઈ માણસ કાબુમાં રાખી શકતો નથી. તે બધે ફેલાતી મરકી છે અને પ્રાણઘાતક ઝેરથી ભરપૂર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30329', '59', '3', '9', '¶ તેનાથી આપણે પ્રભુ પિતાની સ્તુતિ કરીએ છીએ અને ઈશ્વરના સ્વરૂપ પ્રમાણે ઉત્પન્ન થયેલાં મનુષ્યોને શાપ પણ આપીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30330', '59', '3', '10', 'એક જ મોંમાંથી સ્તુતિ તથા શાપ નીકળે છે. મારા ભાઈઓ, આમ તો ન જ થવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30331', '59', '3', '11', '¶ શું ઝરો એક જ મુખમાંથી મીઠું તથા કડવું પાણી આપે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30332', '59', '3', '12', 'મારા ભાઈઓ, શું અંજીરી જૈતૂન વૃક્ષનું ફળ અથવા દ્રાક્ષાવેલો અંજીર આપી શકે? તેમ જ ખારું ઝરણું મીઠું પાણી આપી શકતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30333', '59', '3', '13', '¶ તમારામાં જ્ઞાની તથા સમજુ કોણ છે? તો તે જ્ઞાનથી આવેલી નમ્રતા વડે સદાચરણથી પોતાની કરણીઓ કરી બતાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30334', '59', '3', '14', 'પણ જો તમારા મનમાં કડવાશ, અદેખાઈ તથા સ્વાર્થ છે, તો તમે સત્યની વિરુદ્ધ થઈને ગર્વ ન કરો અને જૂઠું ન બોલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30335', '59', '3', '15', '¶ એ જ્ઞાન ઉપરથી ઊતરે એવું નથી, પણ દુન્યવી, બિન-આત્મિક તથા શેતાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30336', '59', '3', '16', 'કેમ કે જ્યાં અદેખાઈ તથા સ્વાર્થ છે, ત્યાં તકરાર તથા દરેક પ્રકારના ખરાબ કામ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30337', '59', '3', '17', 'પણ જે જ્ઞાન ઉપરથી છે તે પ્રથમ તો શુદ્ધ, પછી સલાહ કરાવનારું, નમ્ર, સેહેજ સમજે તેવું, દયાથી તથા સારાં ફળથી ભરપૂર, પક્ષપાત વગરનું તથા ઢોંગ વગરનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30338', '59', '3', '18', 'વળી જે સલાહ કરાવનારાંઓ શાંતિમાં વાવે છે, તેઓ ન્યાયીપણું લણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30339', '59', '4', '1', '¶ તમારામાં લડાઈ તથા ઝઘડા ક્યાંથી થાય છે? શું તમારા અંગમાંની લડાઈ કરનારી કુઇચ્છાથી નહિ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30340', '59', '4', '2', 'તમે ઇચ્છા રાખો છો, પણ તે તૃપ્ત થતી નથી, તેથી તમે હત્યા કરો છો અને ઝંખના રાખો છો પણ કંઈ મેળવી શકતા નથી; તમે લડાઈ ઝઘડા કરો છો; પણ તમારી પાસે કંઈ નથી, કેમ કે તમે માગતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30341', '59', '4', '3', 'તમે માગો છો, તે પામતા નથી, કેમ કે તમે પોતાના મોજશોખ પર ખરચી નાખવાના ખરાબ ઇરાદાથી માગો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30342', '59', '4', '4', '¶ ઓ બેવફા લોકો, શું તમે જાણતા નથી, કે જગતની મિત્રતા ઈશ્વર પ્રત્યે દુશ્મનાવટ છે? એ માટે જે કોઈ જગતનો મિત્ર થવા ચાહે છે, તે ઈશ્વરનો વૈરી થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30343', '59', '4', '5', 'જે આત્માને તેમણે આપણામાં વસાવ્યો, તેને તે પોતાનો જ કરવાની ઇચ્છા રાખે છે, એવું શાસ્ત્રવચનમાં કહે છે તે શું ફોકટ છે એમ તમે ધારો છો?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30344', '59', '4', '6', '¶ પણ તે તો વધારે કૃપાદાન આપે છે. માટે શાસ્ત્રવચન કહે છે કે, ઈશ્વર અહંકારીઓને ધિક્કારે છે, પણ નમ્ર પર કૃપા રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30345', '59', '4', '7', 'તેથી તમે ઈશ્વરને આધીન થાઓ, પણ શેતાનની સામા થાઓ, એટલે તે તમારી પાસેથી નાસી જશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30346', '59', '4', '8', '¶ તમે ઈશ્વરની પાસે જાઓ, એટલે તે તમારી પાસે આવશે; ઓ પાપીઓ, તમારાં હાથ શુદ્ધ કરો અને ઓ બે મનવાળાઓ તમે તમારા હૃદય પવિત્ર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30347', '59', '4', '9', 'તમે ઉદાસ થાઓ, શોક કરો અને રડો; તમારું હાસ્ય શોકમાં બદલાય તથા આનંદને બદલે ખેદ થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30348', '59', '4', '10', 'પ્રભુની સમક્ષ નમ્ર થાઓ એટલે તે તમને ઊંચા કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30349', '59', '4', '11', '¶ ઓ ભાઈઓ અને બહેનો, તમે એકબીજાની નિંદા કરો નહીં; જે પોતાના ભાઈની નિંદા કરે છે અને પોતાના ભાઈને દોષિત ઠરાવે છે તે નિયમશાસ્ત્રનો ન્યાય કરે છે; અને જો તું નિયમશાસ્ત્રનો ન્યાય કરે છે; તો તું નિયમશાસ્ત્રનો અમલ કરનાર નહીં પણ તેનો ન્યાય કરનાર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30350', '59', '4', '12', 'નિયમ આપનાર તથા ન્યાય કરનાર એક જ છે, તે તો ઉદ્ધાર કરવાને તથા નાશ કરવાને શક્તિમાન છે. પણ તું કોણ કે બીજાનો ન્યાય કરે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30351', '59', '4', '13', '¶ હવે ચાલો, તમે કહો છો કે, આજે કે કાલે અમે આ કે તે શહેરમાં જઈને ત્યાં એક વર્ષ સુધી રહીશું; અને વેપાર કરીને લાભ મેળવીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30352', '59', '4', '14', 'હવે તમે તો નથી જાણતા કે કાલે શું થવાનું છે. તમારી જિંદગી શાના જેવી છે? કેમ કે તમે તો ધુમ્મસ જેવા છો, કે જે થોડીવાર દેખાય છે પછી અદ્રશ્ય થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30353', '59', '4', '15', '¶ પણ તેના બદલે તમારે એમ કહેવું જોઈએ, કે જો પ્રભુની ઇચ્છા હશે, તો અમે જીવતા રહીશું અને આમ કે તેમ કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30354', '59', '4', '16', 'પણ હવે તમે તો ગર્વ કરીને બડાઈ કરો છો, આ બધી બડાઈ ખોટી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30355', '59', '4', '17', 'એ માટે જે ભલું કાર્ય જાણ્યાં છતાં કરતો નથી તેને પાપ લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30356', '59', '5', '1', '¶ હવે શ્રીમંતો તમે સાંભળો, તમારા પર આવી પડનારા સંકટોને લીધે તમે વિલાપ અને રુદન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30357', '59', '5', '2', 'તમારી દોલત સડી ગઈ છે અને તમારાં વસ્ત્રોને ઊધઈ ખાઈ ગઈ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30358', '59', '5', '3', 'તમારું સોનું તથા ચાંદી કટાઈ ગયું છે અને તેના કાટ તમારી વિરુદ્ધ સાક્ષી આપશે, અગ્નિની જેમ તમારા શરીરોને ખાઈ જશે. તમે છેલ્લાં દિવસને માટે મિલકત સંઘરી રાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30359', '59', '5', '4', '¶ જુઓ, જે મજૂરોએ તમારાં ખેતરમાં મહેનત કરી છે, તેઓની મજૂરી તમે દગાથી અટકાવી રાખી છે, તે બૂમ પાડે છે અને મહેનત કરનારાઓની બૂમ સૈન્યોના પ્રભુએ સાંભળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30360', '59', '5', '5', 'તમે પૃથ્વી પર મોજશોખ કરો છો અને વિલાસી થયા છો; કાપાકાપીના દિવસોમાં તમે તમારાં હૃદયોને પુષ્ટ કર્યાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30361', '59', '5', '6', 'ન્યાયીને તમે અન્યાયી ઠરાવીને મારી નાખ્યો, પણ તે તમને અટકાવતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30362', '59', '5', '7', '¶ ભાઈઓ, પ્રભુના આવતાં સુધી તમે ધીરજ રાખો; જુઓ, ખેડૂત ભૂમિના મૂલ્યવાન ફળની રાહ જુએ છે અને પહેલો તથા છેલ્લો વરસાદ થાય ત્યાં સુધી તે ધીરજ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30363', '59', '5', '8', 'તમે પણ, ધીરજ રાખો અને મન દ્રઢ રાખો, કેમ કે પ્રભુનું આગમન હાથવેંતમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30364', '59', '5', '9', '¶ ભાઈઓ, એકબીજા સાથે બડબડાટ ન કરો જેથી તમારો ન્યાય કરવામાં ન આવે; જુઓ, ન્યાયાધીશ બારણા આગળ ઊભા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30365', '59', '5', '10', 'ભાઈઓ અને બહેનો, દુઃખ સહેવા વિષે તથા ધીરજ માટેના નમૂના, જે પ્રબોધકો પ્રભુના નામથી બોલ્યા તેઓ પાસેથી ગ્રહણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30366', '59', '5', '11', 'જુઓ, જેઓએ સહન કર્યું છે તેઓ આશીર્વાદિત છે, એમ આપણે માનીએ છીએ. તમે અયૂબની સહનશીલતા વિષે સાંભળ્યું છે, પ્રભુથી જે પરિણામ આવ્યું તે ઉપરથી તમે જોયું છે એ પ્રમાણે કે, પ્રભુ ઘણાં કરુણાળુ તથા દયાળુ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30367', '59', '5', '12', '¶ પણ મારા ભાઈઓ, વિશેષે કરીને તમે સમ ન ખાઓ; સ્વર્ગના નહિ કે પૃથ્વીના નહિ કે બીજા કોઈનાં સમ ન ખાઓ; પણ તમને સજા થાય નહિ માટે તમારી ‘હા’ તે ‘હા’ અને ‘ના’ તે ‘ના’ હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30368', '59', '5', '13', '¶ તમારામાં શું કોઈ દુઃખી છે? તો તેણે પ્રાર્થના કરવી. શું કોઈ આનંદિત છે? તો તેણે ગીત ગાવાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30369', '59', '5', '14', 'તમારામાં શું કોઈ બીમાર છે? તો તેણે વિશ્વાસી સમુદાયના વડીલોને બોલાવવા અને તેઓએ પ્રભુના નામથી તેને તેલ લગાવીને તેને માટે પ્રાર્થના કરવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30370', '59', '5', '15', 'વિશ્વાસ સહિત કરેલી પ્રાર્થના બીમારને બચાવશે, પ્રભુ તેને ઉઠાડશે; અને જો તેણે પાપ કર્યાં હશે, તો માફ કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30371', '59', '5', '16', '¶ તમે નીરોગી થાઓ માટે પોતાના પાપ એકબીજાની પાસે કબૂલ કરો, એકબીજાને માટે પ્રાર્થના કરો; ન્યાયી માણસની પ્રાર્થના પરિણામે બહુ સાર્થક થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30372', '59', '5', '17', 'એલિયા સ્વભાવે આપણા જેવો માણસ હતો. પણ તેણે પ્રાર્થનામાં વિનંતી કરી કે ‘વરસાદ વરસે નહિ;’ તેથી સાડાત્રણ વરસ સુધી ભૂમિ પર વરસાદ વરસ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30373', '59', '5', '18', 'તેણે ફરી પ્રાર્થના કરી અને સ્વર્ગમાંથી વરસાદ વરસ્યો; અને ધરતીએ પાક ઉપજાવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30374', '59', '5', '19', '¶ મારા ભાઈઓ, જો તમારામાંનો કોઈ સત્ય માર્ગ તજીને અવળે માર્ગે ભટકી જાય અને કોઈ તેને પાછો ફેરવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30375', '59', '5', '20', 'તો તેણે જાણવું કે પાપીને તેના અવળે માર્ગમાંથી જે પાછો વાળે છે, તે એક જીવને મૃત્યુથી બચાવશે અને તેના સંખ્યાબંધ પાપને ઢાંકી દેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30376', '60', '1', '1', '¶ ઈસુ ખ્રિસ્તનો પ્રેરિત પિતર લખે છે કે, વેરવિખેર થઈને પોન્તસ, ગલાતિયા, કપાદોકિયા, આસિયા, અને બિથુનિયામાં પરદેશી તરીકે ઈશ્વરથી પસંદ કરેલાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30377', '60', '1', '2', 'જેઓને ઈશ્વરપિતાના પૂર્વજ્ઞાન પ્રમાણે આત્માનાં પવિત્રીકરણથી આજ્ઞાકારી થવા અને ઈસુ ખ્રિસ્તનાં રક્તથી છંટકાવ પામવા સારુ પસંદ કરેલા છે, તેવા તમ સર્વ પર પુષ્કળ કૃપા તથા શાંતિ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30378', '60', '1', '3', '¶ આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં ઈશ્વર તથા પિતાની સ્તુતિ થાઓ; તેમણે પોતાની પુષ્કળ દયા પ્રમાણે મૂએલામાંથી ઈસુ ખ્રિસ્તનાં પુનરુત્થાન દ્વારા આપણને જીવંત આશાને સારુ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30379', '60', '1', '4', 'અવિનાશી, નિર્મળ તથા જર્જરિત ન થનારા વારસાને માટે આપણને નવો જન્મ આપ્યો છે, તે વારસો તમારે માટે સ્વર્ગમાં રાખી મૂકેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30380', '60', '1', '5', 'છેલ્લાં સમયમાં જે ઉદ્ધાર પ્રગટ થવાની તૈયારીમાં છે, તેને માટે ઈશ્વરના સામર્થ્ય વડે વિશ્વાસથી તમને સંભાળવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30381', '60', '1', '6', '¶ એમાં તમે બહુ આનંદ કરો છો, જોકે હમણાં થોડા સમય માટે વિવિધ પ્રકારનાં પરીક્ષણ થયાથી તમે દુઃખી છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30382', '60', '1', '7', 'એ માટે કે તમારા વિશ્વાસની પરીક્ષા જે અગ્નિથી પરખાયેલા નાશવંત સોના કરતાં વધુ મૂલ્યવાન છે, તે ઈસુ ખ્રિસ્તનાં પ્રગટ થવાની ઘડીએ સ્તુતિ, માન તથા મહિમા યોગ્ય થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30383', '60', '1', '8', '¶ તેમને ન જોયા છતાં પણ તમે તેમના પર પ્રેમ રાખો છો, જોકે અત્યારે તમે તેમને જોતાં નથી, તોપણ તેમના પર વિશ્વાસ રાખો છો અને તમે તેમનાંમાં અવર્ણનીય તથા મહિમા ભરેલા આનંદથી હરખાઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30384', '60', '1', '9', 'તમે પોતાના વિશ્વાસનું ફળ, એટલે આત્માઓનો ઉદ્ધાર પામો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30385', '60', '1', '10', 'જે પ્રબોધકોએ તમારા પરની કૃપા વિષે ભવિષ્યકથન કર્યું તેઓએ તે ઉદ્ધાર વિષે તપાસીને ખંતથી શોધ કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30386', '60', '1', '11', '¶ ખ્રિસ્તનો આત્મા જે તેઓમાં હતો તેણે ખ્રિસ્તનાં દુઃખ તથા તે પછીના મહિમા વિષે સાક્ષી આપી, ત્યારે તેણે કયો અથવા કેવો સમય બતાવ્યો તેનું સંશોધન તેઓ કરતા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30387', '60', '1', '12', 'જે પ્રગટ કરાયું હતું તેનાથી તેઓએ પોતાની નહિ, પણ તમારી સેવા કરી. સ્વર્ગમાંથી મોકલાયેલા પવિત્ર આત્માની સહાયથી જેઓએ તમને સુવાર્તા પ્રગટ કરી તેઓ દ્વારા તે વાતો તમને હમણાં જણાવવાંમાં આવી; જે વાતોને જોવાની ઉત્કંઠા સ્વર્ગદૂતો પણ ધરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30388', '60', '1', '13', '¶ એ માટે તમે પોતાના મનને નિયંત્રણમાં રાખો અને જે કૃપા ઈસુ ખ્રિસ્તનાં પ્રગટ થવાની ઘડીએ તમારા પર થશે તેની સંપૂર્ણ આશા રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30389', '60', '1', '14', 'તમે આજ્ઞાકારી સંતાનો જેવા થાઓ, અને પોતાની અગાઉની અજ્ઞાન અવસ્થાની દુષ્ટ ઇચ્છાઓ પ્રમાણે ન ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30390', '60', '1', '15', '¶ પણ જેમણે તમને તેડ્યાં છે, તે જેવા પવિત્ર છે તેમના જેવા તમે પણ સર્વ વ્યવહારમાં પવિત્ર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30391', '60', '1', '16', 'કેમ કે એમ લખ્યું છે કે, “હું પવિત્ર છું, માટે તમે પવિત્ર થાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30392', '60', '1', '17', 'અને જે પક્ષપાત વગર દરેકનાં કામ પ્રમાણે ન્યાય કરે છે, તેમને જો તમે પિતા કહીને વિનંતી કરો છો, તો તમારા અહીંના પ્રવાસનો સમય બીકમાં વિતાવો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30393', '60', '1', '18', '¶ કેમ કે તમે એ જાણો છો કે તમારા પિતૃઓથી ચાલ્યા આવતાં વ્યર્થ આચરણથી તમે નાશવંત વસ્તુઓ, એટલે રૂપા અથવા સોના વડે નહિ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30394', '60', '1', '19', 'પણ ખ્રિસ્ત જે નિષ્કલંક તથા નિર્દોષ હલવાન છે તેમના મૂલ્યવાન રક્તથી તમે ખરીદી લેવાયેલા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30395', '60', '1', '20', '¶ તેઓ તો સૃષ્ટિના પ્રારંભ પૂર્વે નિયુક્ત કરાયેલા હતા ખરા, પણ તમારે માટે આ છેલ્લાં સમયમાં પ્રગટ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30396', '60', '1', '21', 'તેમને મારફતે તમે ઈશ્વર પર વિશ્વાસ રાખો છો, જેમણે તેમને મરણમાંથી ઉઠાડયા અને મહિમા આપ્યો, એ માટે કે તમારો વિશ્વાસ તથા આશા ઈશ્વર પર રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30397', '60', '1', '22', '¶ તમે સત્યને આધીન રહીને ભાઈ પરના નિષ્કપટ પ્રેમને માટે તમારાં મનને પવિત્ર કર્યા છે, માટે શુદ્ધ હૃદયથી એકબીજા પર આગ્રહથી પ્રેમ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30398', '60', '1', '23', 'કેમ કે તમને વિનાશી બીજથી નહિ, પણ અવિનાશી બીજથી, ઈશ્વરના જીવંત તથા સદા ટકનાર વચન વડે નવો જન્મ આપવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30399', '60', '1', '24', '¶ કેમ કે, ‘સર્વ લોકો ઘાસનાં જેવા છે અને મનુષ્યનો બધો વૈભવ ઘાસનાં ફૂલ જેવો છે. ઘાસ સુકાઈ જાય છે અને તેનું ફૂલ ખરી પડે છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30400', '60', '1', '25', 'પણ પ્રભુનું વચન સદા રહે છે.’ જે સુવાર્તાનું વચન તમને પ્રગટ કરાયું તે એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30401', '60', '2', '1', '¶ એ માટે તમામ દુષ્ટતા, કપટ, ઢોંગ, દ્વેષ તથા સર્વ પ્રકારની નિંદા દૂર કરીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30402', '60', '2', '2', 'નવાં જન્મેલાં બાળકોની જેમ શુદ્ધ આત્મિક દૂધની ઇચ્છા રાખો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30403', '60', '2', '3', 'જેથી જો તમને એવો અનુભવ થયો હોય કે પ્રભુ દયાળુ છે તો તે વડે તમે ઉદ્ધાર પામતાં સુધી વધતાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30404', '60', '2', '4', '¶ જે જીવંત પથ્થર છે, મનુષ્યોથી નકારાયેલા ખરા, પણ ઈશ્વરથી પસંદ કરાયેલા તથા મૂલ્યવાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30405', '60', '2', '5', 'તેમની પાસે આવીને તમે પણ આત્મિક ઘરના જીવંત પથ્થર બન્યા અને જે આત્મિક યજ્ઞો ઈસુ ખ્રિસ્તને ધ્વારા ઈશ્વરને પ્રસન્ન છે તેમનું અર્પણ કરવા પવિત્ર યાજકો થયા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30406', '60', '2', '6', '¶ કારણ કે શાસ્ત્રવચનમાં લખેલું છે કે, ‘જુઓ, પસંદ કરેલો તથા મૂલ્યવાન, એવો ખૂણાનો મુખ્ય પથ્થર હું સિયોનમાં મૂકું છું અને જે તેના પર વિશ્વાસ કરે છે તે શરમાશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30407', '60', '2', '7', '¶ માટે તમને વિશ્વાસ કરનારાઓને તે મૂલ્યવાન છે, પણ અવિશ્વાસીઓને સારુ તો જે પથ્થર બાંધનારાઓએ નાપસંદ કર્યો, તે જ ખૂણાનો મુખ્ય પથ્થર થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30408', '60', '2', '8', '¶ વળી ઠેસ ખવડાવનાર પથ્થર અને ઠોકર ખવડાવનાર ખડક થયો છે;’ તેઓ વચનને માનતાં નથી, તેથી ઠોકર ખાય છે, એટલા માટે પણ તેઓનું નિર્માણ થયેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30409', '60', '2', '9', '¶ પણ તમે તો પસંદ કરેલું કુળ, રાજમાન્ય યાજકવર્ગ, પવિત્ર લોક તથા ઈશ્વરની ખાસ પ્રજા છો, જેથી જેમણે તમને અંધકારમાંથી પોતાના આશ્ચર્યકારક અજવાળામાં તેડ્યાં છે, તેમના સદગુણો તમે પ્રગટ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30410', '60', '2', '10', 'તમે પહેલાં પ્રજા જ નહોતા, પણ હાલ ઈશ્વરની પ્રજા છો; કોઈ એક સમયે તમે દયા પામેલા નહોતા, પણ હાલ દયા પામ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30411', '60', '2', '11', '¶ પ્રિયજનો, તમે પરદેશી તથા પ્રવાસી છો, માટે હું તમને વિનંતી કરું છું કે, જે દુષ્ટ ઇચ્છાઓ આત્માની સામે લડે છે, તેઓથી તમે દૂર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30412', '60', '2', '12', 'વિદેશીઓમાં તમે પોતાનો વ્યવહાર સારો રાખો, કે જેથી તેઓ તમને ખરાબ સમજીને તમારી વિરુદ્ધ બોલે ત્યારે તમારાં સારાં કામ જોઈને તેઓ તેમના પુનરાગમનના દિવસે ઈશ્વરનો મહિમા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30413', '60', '2', '13', '¶ માણસોએ સ્થાપેલી પ્રત્યેક સત્તાને પ્રભુને લીધે તમે આધીન થાઓ; રાજાને સર્વોપરી સમજીને તેને આધીન રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30414', '60', '2', '14', 'વળી ખોટું કરનારાઓને દંડ આપવા અને સારું કરનારાઓની પ્રશંસા કરવાને તેણે નીમેલા અધિકારીઓને પણ તમે આધીન થાઓ');
INSERT INTO `bible_verses_gu_irv` VALUES ('30415', '60', '2', '15', 'કેમ કે ઈશ્વરની ઇચ્છા એવી છે કે સારાં કાર્યો કરીને મૂર્ખ માણસોની અજ્ઞાનપણાની વાતોને તમે બંધ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30416', '60', '2', '16', 'તમે સ્વતંત્ર છો પણ એ સ્વતંત્રતા તમારી દુષ્ટતાને છુપાવવા માટે ન વાપરો; પણ તમે ઈશ્વરના સેવકો જેવા થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30417', '60', '2', '17', 'તમે સર્વને માન આપો, ભાઈઓ પર પ્રેમ રાખો, ઈશ્વરનો ભય રાખો, રાજાનું સન્માન કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30418', '60', '2', '18', '¶ દાસો, તમે પૂરા ભયથી તમારા માલિકોને આધીન થાઓ, જેઓ સારા તથા નમ્ર છે કેવળ તેઓને જ નહિ, વળી કઠોર માલિકને પણ આધીન થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30419', '60', '2', '19', 'કેમ કે જો કોઈ માણસ ઈશ્વર તરફના ભક્તિભાવને લીધે અન્યાય વેઠતાં દુઃખ સહે છે તો તે ઈશ્વરની નજરમાં પ્રશંસાપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30420', '60', '2', '20', 'કેમ કે જયારે પાપ કરવાને લીધે તમે માર ખાઓ છો ત્યારે જો તમે સહન કરો છો, તો તેમાં શું પ્રશંસાપાત્ર છે? પણ જો સારું કરવાને લીધે દુઃખ ભોગવો છો, તે જો તમે સહન કરો છો એ ઈશ્વરની નજરમાં પ્રશંસાપાત્ર છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30421', '60', '2', '21', '¶ કારણ કે એને માટે તમે તેડાયેલા છો, કેમ કે ખ્રિસ્તે પણ તમારે માટે સહન કર્યું છે અને તમને નમૂનો આપ્યો છે, કે તમે તેમને પગલે ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30422', '60', '2', '22', 'તેમણે કંઈ પાપ કર્યું નહિ, ને તેમના મુખમાં કપટ માલૂમ પડ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30423', '60', '2', '23', 'તેમણે નિંદા પામીને સામે નિંદા કરી નહિ, દુઃખો સહેતાં કોઈને ધમકાવ્યાં નહિ, પણ સાચો ન્યાય કરનારને પોતાને સોંપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30424', '60', '2', '24', '¶ લાકડા પર તેમણે પોતે પોતાના શરીરમાં આપણાં પાપ લીધાં, જેથી આપણે પાપ સંબંધી મૃત્યુ પામીએ અને ન્યાયીપણા માટે જીવીએ; તેમના જખમોથી તમે સાજાં થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30425', '60', '2', '25', 'કેમ કે તમે ભૂલાં પડેલાં ઘેટાંના જેવા હતા, પણ હમણાં તમારા આત્માનાં પાળક તથા રક્ષક ખ્રિસ્તની પાસે પાછા આવ્યા છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30426', '60', '3', '1', '¶ તે જ પ્રમાણે, પત્નીઓ, તમે તમારા પતિઓને આધીન રહો, એ માટે કે જો કોઈ પતિ વચન માનનાર ન હોય તો તે પોતાની પત્નીના આચરણથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30427', '60', '3', '2', 'એટલે તમારાં ઈશ્વર પ્રત્યે મર્યાદાયુક્ત શુદ્ધ વર્તન દ્વારા વચન વગર મેળવી લેવાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30428', '60', '3', '3', '¶ તમારો શણગાર બાહ્ય, એટલે ગૂંથેલા વાળનો, સોનાનાં ઘરેણાંનો અથવા સારાં વસ્ત્ર પહેરવાનો ન હોય;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30429', '60', '3', '4', 'પણ અંતઃકરણમાં રહેલા ગુપ્ત મનુષ્યત્વનો, એટલે નમ્ર તથા શાંત આત્માનો, જે ઈશ્વરની નજરમાં ઘણો મૂલ્યવાન છે, તેના અવિનાશી આભૂષણોનો હોય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30430', '60', '3', '5', '¶ કેમ કે પ્રાચીન સમયમાં જે પવિત્ર સ્ત્રીઓ ઈશ્વર પર ભરોસો રાખતી હતી, તેઓ પોતપોતાનાં પતિને આધીન રહીને, તે જ પ્રમાણે પોતાને શણગારતી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30431', '60', '3', '6', 'જેમ સારા ઇબ્રાહિમને સ્વામી કહીને તેને આધીન રહેતી તેમ; જો તમે સારું કરો છો અને ભયભીત ન બનો, તો તમે તેની દીકરીઓ છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30432', '60', '3', '7', '¶ તે જ પ્રમાણે પતિઓ, સ્ત્રી નબળી વ્યક્તિ છે તેમ જાણીને તેની સાથે સમજણપૂર્વક રહો, તમે તેની સાથે જીવનની કૃપાના સહવારસ છો એમ સમજીને, તેને માન આપો, કે જેથી તમારી પ્રાર્થનાઓમાં કંઈ અવરોધ આવે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30433', '60', '3', '8', '¶ આખરે, તમે સર્વ એક મનના, એકબીજાના સુખ દુઃખમાં સહભાગી, ભાઈઓ પર પ્રેમ રાખનારા, કરુણા કરનાર તથા નમ્ર થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30434', '60', '3', '9', 'દુષ્ટતાનો બદલો વાળવા દુષ્ટતા ન કરો અને નિંદાનો બદલો વાળવા નિંદા ન કરો, પણ તેથી ઊલટું આશીર્વાદ આપો; કેમ કે તેને સારુ તમને તેડવામાં આવ્યા છે કે જેથી તમે આશીર્વાદના વારસ થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30435', '60', '3', '10', 'કેમ કે, ‘જે માણસ જીવનને પ્રેમ કરવા ઇચ્છે છે અને સારા દિવસો જોવા ઇચ્છે છે, તેણે પોતાની જીભને દુષ્ટતાથી અને પોતાના હોઠોને કપટી વાતો બોલવાથી અટકાવવા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30436', '60', '3', '11', 'તેણે દુષ્ટતાથી દૂર રહેવું, ભલું કરવું; શાંતિ શોધવી અને તેમાં પ્રવૃત્ત રહેવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30437', '60', '3', '12', 'કેમ કે ન્યાયીઓ પર પ્રભુની નજર છે; અને તેઓની પ્રાર્થના પ્રત્યે તેમના કાન ખુલ્લાં છે; પણ પ્રભુ દુષ્ટતા કરનારાઓની વિરુદ્ધ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30438', '60', '3', '13', '¶ જે સારું છે તેને જો તમે અનુસરનારા થયા, તો તમારું નુકસાન કરનાર કોણ છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30439', '60', '3', '14', 'પરંતુ જો તમે ન્યાયીપણાને માટે સહન કરો છો, તો તમે આશીર્વાદિત છો; તેઓની ધમકીથી ડરો નહિ’ અને ગભરાઓ પણ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30440', '60', '3', '15', '¶ પણ ખ્રિસ્તને પ્રભુ તરીકે તમારાં અંતઃકરણમાં પવિત્ર માનો; અને તમારી જે આશા છે તે વિષે જો કોઈ પૂછે તો તેને નમ્રતા તથા માન સાથે પ્રત્યુત્તર આપવાને સદા તૈયાર રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30441', '60', '3', '16', 'શુદ્ધ અંતઃકરણ રાખો કે જેથી, જે બાબત વિષે તમારું ખરાબ બોલાય છે તે વિષે જેઓ ખ્રિસ્તમાંના તમારા સારા વર્તનની નિંદા કરે છે તેઓ શરમાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30442', '60', '3', '17', 'કેમ કે જો ઈશ્વરની ઇચ્છા એવી હોય, તો દુષ્ટતા કરવાને લીધે સહેવું તે કરતાં ભલું કરવાને લીધે સહેવું તે વધારે સારું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30443', '60', '3', '18', '¶ કેમ કે ખ્રિસ્તે પણ એક વાર પાપોને સારુ, એટલે ન્યાયીએ અન્યાયીઓને બદલે સહ્યું કે, જેથી તેઓ આપણને ઈશ્વર પાસે લાવે; તેમને દેહમાં મારી નંખાયા, પણ આત્મામાં સજીવન કરવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30444', '60', '3', '19', 'તે આત્મામાં પણ તેમણે જઈને બંદીખાનામાં પડેલા આત્માઓને ઉપદેશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30445', '60', '3', '20', 'આ આત્માઓ, નૂહના સમયમાં અનાજ્ઞાંકિત હતા, જયારે વહાણ તૈયાર થતું હતું અને ઈશ્વર સહન કરીને ધીરજ રાખતા હતા, અને જયારે વહાણમાં થોડા લોકો, એટલે આઠ મનુષ્યો પાણીથી બચી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30446', '60', '3', '21', '¶ તે દ્રષ્ટાંત પ્રમાણે બાપ્તિસ્માનાં પાણીથી શરીરનો મેલ દૂર કરવાથી નહિ, પણ ઈસુ ખ્રિસ્તનાં પુનરુત્થાન દ્વારા ઈશ્વર પાસે શુદ્ધ અંતઃકરણની માગણીથી હમણાં તમને બચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30447', '60', '3', '22', 'ઈસુ તો સ્વર્ગદૂતો, અધિકારીઓ તથા પરાક્રમીઓને પોતાને આધીન કરીને સ્વર્ગમાં ગયા અને ઈશ્વરને જમણે હાથે બિરાજમાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30448', '60', '4', '1', '¶ હવે ખ્રિસ્તે આપણે માટે મનુષ્યદેહમાં દુ:ખ સહ્યું છે, માટે તમે પણ એવું જ મન રાખીને સજ્જ થાઓ; કેમ કે જેણે મનુષ્યદેહમાં દુ:ખ સહ્યું છે તે પાપથી મુક્ત થયો છે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30449', '60', '4', '2', 'કે જેથી તે બાકીનું જીવન માણસોની વિષયવાસનાઓ પ્રમાણે નહિ, પણ ઈશ્વરની ઇચ્છા પ્રમાણે વિતાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30450', '60', '4', '3', '¶ કેમ કે જેમ વિદેશીઓ જેમાં આનંદ માને છે તે પ્રમાણે કરવામાં તમે તમારા જીવનનો ઘણો સમય વિતાવ્યો છે, તે બસ તે છે. તે સમયે તમે વ્યભિચારમાં, વિષયભોગમાં, મદ્યપાનમાં, મોજશોખમાં, તથા તિરસ્કૃત મૂર્તિપૂજામાં મગ્ન હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30451', '60', '4', '4', 'એ બાબતોમાં તમે તેઓની સાથે જે દુરાચારના પૂરમાં ધસી પડતા નથી, તેથી તેઓ આશ્ચર્ય પામે છે અને તમારી નિંદા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30452', '60', '4', '5', 'જીવતાંઓનો તથા મૃત્યુ પામેલાંઓનો ન્યાય કરવાને જે તૈયાર છે તેમને તેઓ હિસાબ આપશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30453', '60', '4', '6', 'કેમ કે મૃત્યુ પામેલાંઓને પણ સુવાર્તા પ્રગટ કરાઈ હતી કે જેથી શરીરમાં તેઓનો ન્યાય થાય, પણ આત્મા વિષે તેઓ ઈશ્વરમાં જીવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30454', '60', '4', '7', '¶ બધી બાબતોનો અંત પાસે આવ્યો છે, માટે તમે સંયમી થાઓ અને સાવચેત રહો જેથી તમે પ્રાર્થના કરી શકો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30455', '60', '4', '8', 'વિશેષે કરીને તમે એકબીજા પર આગ્રહથી પ્રેમ કરો; કેમ કે પ્રેમ ઘણાં પાપને ઢાંકે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30456', '60', '4', '9', 'કઈ પણ ફરિયાદ વગર તમે એકબીજાનો સત્કાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30457', '60', '4', '10', '¶ દરેકને જે કૃપાદાન મળ્યું છે તે એકબીજાની સેવા કરવામાં ઈશ્વરની અનેક પ્રકારની કૃપાના સારા કારભારીઓ તરીકે વાપરવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30458', '60', '4', '11', 'જો કોઈ ઉપદેશ આપે છે, તો તેણે ઈશ્વરના વચન પ્રમાણે ઉપદેશ આપવો; જો કોઈ સેવા કરે, તો તેણે ઈશ્વરે આપેલા સામર્થ્ય પ્રમાણે સેવા કરવી; કે જેથી સર્વ બાબતોમાં ઈસુ ખ્રિસ્ત ધ્વારા ઈશ્વર મહિમાવાન થાય; તેમને સદાસર્વકાળ મહિમા તથા સત્તા હો! આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30459', '60', '4', '12', '¶ વહાલાઓ, તમારી કસોટી કરવાને માટે તમારા પર જે અગ્નિરૂપી દુઃખ પડે છે, તેમાં તમને કંઈ વિચિત્ર થયું હોય તેમ સમજીને આશ્ચર્ય ન પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30460', '60', '4', '13', 'પણ ખ્રિસ્તનાં દુઃખોમાં તમે ભાગીદાર થાઓ છો, તેને લીધે આનંદ કરો; કે જેથી તેમનો મહિમા પ્રગટ થાય ત્યારે પણ તમે બહુ ઉલ્લાસથી આનંદ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30461', '60', '4', '14', 'જો ખ્રિસ્તનાં નામને કારણે તમારી નિંદા થતી હોય, તો તમે આશીર્વાદિત છો, કેમ કે મહિમાનો તથા ઈશ્વરનો આત્મા તમારા પર રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30462', '60', '4', '15', '¶ પણ ખૂની, ચોર, દુરાચારી અથવા બીજાના કામમાં દખલ કરનાર તરીકે તમારામાંના કોઈને શિક્ષા ન થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30463', '60', '4', '16', 'પણ ખ્રિસ્તી હોવાને કારણે જો કોઈને સહેવું પડે છે, તો તેથી શરમાય નહિ પણ તે નામમાં તે ઈશ્વરનો મહિમા કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30464', '60', '4', '17', '¶ કેમ કે ન્યાયચૂકાદાનો આરંભ ઈશ્વરના પરિવારમાં થવાનો સમય આવ્યો છે અને જો તેનો પ્રારંભ આપણામાં થાય, તો ઈશ્વરની સુવાર્તા જેઓ નથી માનતા તેઓના હાલ કેવાં થશે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30465', '60', '4', '18', '‘જો ન્યાયી માણસનો ઉદ્ધાર મુશ્કેલીથી થાય છે, તો અધર્મી તથા પાપી માણસનું શું થશે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30466', '60', '4', '19', 'માટે જેઓ ઈશ્વરની ઇચ્છા પ્રમાણે દુઃખ સહન કરે છે તેઓ ભલું કાર્ય કરવાનું ચાલુ રાખતાં પોતાના પ્રાણોને વિશ્વાસુ સૃજનહારને સોંપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30467', '60', '5', '1', '¶ તમારામાં જે વડીલો છે, તેઓનો હું સાથી વડીલ અને ખ્રિસ્તનાં દુઃખોનો સાક્ષી તથા પ્રગટ થનાર મહિમાનો ભાગીદાર છું, તેથી તેઓને વિનંતી કરું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30468', '60', '5', '2', 'ઈશ્વરના લોકોનું જે ટોળું તમારી સંભાળમાં છે તેનું પ્રતિપાલન કરો અધ્યક્ષનું કામ ફરજ પડવાથી નહિ પણ સ્વેચ્છાએ કરો; લોભને સારું નહિ, પણ આતુરતાથી કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30469', '60', '5', '3', 'વળી તમારી જવાબદારીવાળાં સમુદાય પર માલિક તરીકે નહિ, પણ તેમને આદર્શરૂપ થાઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30470', '60', '5', '4', 'જયારે મુખ્ય ઘેટાંપાળક પ્રગટ થશે ત્યારે કદી પણ કરમાઈ ન જનાર મહિમાનો મુગટ તમે પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30471', '60', '5', '5', '¶ એ જ પ્રમાણે જુવાનો, તમે વડીલોને આધીન થાઓ; અને તમે સઘળા એકબીજાને આધીન થઈને નમ્રતા ધારણ કરો, કેમ કે ઈશ્વર ગર્વિષ્ઠોની વિરુદ્ધ છે, પણ નમ્ર માણસોને કૃપા આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30472', '60', '5', '6', 'એ માટે ઈશ્વરના સમર્થ હાથ નીચે તમે પોતાને નમ્ર કરો તે તમને યોગ્ય સમયે ઉચ્ચસ્થાને બેસાડે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30473', '60', '5', '7', 'તમારી સર્વ ચિંતા તેમના પર નાખો, કેમ કે તે તમારી સંભાળ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30474', '60', '5', '8', '¶ સાવચેત થાઓ, જાગતા રહો; કેમ કે તમારો વૈરી શેતાન ગાજનાર સિંહની જેમ કોઈ મળે તેને ગળી જવાને શોધતો ફરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30475', '60', '5', '9', 'તમે વિશ્વાસમાં દ્રઢ થઈને તેની સામે થાઓ, કેમ કે તમે જાણો છો કે, દુનિયામાંનાં તમારા ભાઈઓ પર એ જ પ્રકારનાં દુઃખો પડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30476', '60', '5', '10', '¶ સર્વ કૃપાના ઈશ્વર જેમણે ખ્રિસ્તમાં તમને પોતાના અનંતકાળના મહિમાને સારુ બોલાવ્યા છે, તે પોતે તમે થોડીવાર સહન કરો ત્યાર પછી, તમને પૂર્ણ, સ્થિર તથા બળવાન કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30477', '60', '5', '11', 'તેમને સદાસર્વકાળ સત્તા હોજો, આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30478', '60', '5', '12', '¶ સિલ્વાનસ, જેને હું વિશ્વાસુ ભાઈ માનું છું, તેની હસ્તક મેં ટૂંકમાં તમારા ઉપર લખ્યું છે, અને વિનંતી કરીને સાક્ષી આપી છે કે જે કૃપામાં તમે સ્થિર ઊભા રહો છો, તે ઈશ્વરની ખરી કૃપા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30479', '60', '5', '13', 'બાબિલમાંની મંડળી જેને તમારી સાથે પસંદ કરેલી છે તે તથા મારો દીકરો માર્ક તમને સલામ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30480', '60', '5', '14', 'તમે પ્રેમના ચુંબનથી એકબીજાને સલામ કરજો. ઈસુ ખ્રિસ્તમાં તમ સર્વને શાંતિ થાઓ. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30481', '61', '1', '1', '¶ આપણા ઈશ્વર તથા ઉદ્ધારક ઈસુ ખ્રિસ્તનાં ન્યાયીપણાથી અમારા વિશ્વાસ જેવો મૂલ્યવાન વિશ્વાસ જેઓ પામ્યા છે, તેઓને ઈસુ ખ્રિસ્તનો દાસ તથા પ્રેરિત સિમોન પિતર લખે છે');
INSERT INTO `bible_verses_gu_irv` VALUES ('30482', '61', '1', '2', 'ઈશ્વરને તથા આપણા પ્રભુ ઈસુને ઓળખવાથી તમારા પર કૃપા તથા શાંતિ પુષ્કળ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30483', '61', '1', '3', '¶ તેમણે પોતાના મહિમા વડે તથા સાત્વિક્તાથી આપણને બોલાવ્યા, એમને ઓળખવાથી તેમના ઈશ્વરીય સામર્થે આપણને જીવન તથા ભક્તિભાવને લગતાં સઘળાં વાનાં આપ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30484', '61', '1', '4', 'આના દ્વારા, તેમણે આપણને મૂલ્યવાન તથા અતિશય મોટાં આશાવચનો આપ્યાં છે, જેથી તેઓ ધ્વારા દુનિયામાંની જે દુર્વાસનાથી દુષ્ટતા થાય છે તેથી છૂટીને ઈશ્વરીય સ્વભાવના ભાગીદાર તમે થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30485', '61', '1', '5', '¶ એ જ કારણ માટે સંપૂર્ણ પરિશ્રમ કરીને તમે પોતાના વિશ્વાસની સાથે ચરિત્ર, ચરિત્રની સાથે જ્ઞાન,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30486', '61', '1', '6', 'જ્ઞાનની સાથે સંયમ, સંયમની સાથે ધીરજ, ધીરજની સાથે ભક્તિભાવ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30487', '61', '1', '7', 'ભક્તિભાવની સાથે ભાતૃભાવ અને ભાતૃભાવ સાથે પ્રેમ જોડી દો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30488', '61', '1', '8', '¶ કેમ કે જો એ સઘળાં તમારામાં હોય તથા વૃદ્ધિ પામે તો આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં જ્ઞાન વિષે તેઓ તમને આળસુ તથા નિષ્ફળ થવા દેશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30489', '61', '1', '9', 'પણ જેની પાસે એ વાનાં નથી તે અંધ છે, તેની દૃષ્ટિ ટૂંકી છે અને તે પોતાનાં અગાઉનાં પાપોથી શુદ્ધ થયો હતો એ બાબત તે ભૂલી ગયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30490', '61', '1', '10', '¶ તેથી ભાઈઓ, તમારું તેડું તથા પસંદગી ચોક્કસ કરવા માટે વિશેષ યત્ન કરો, કેમ કે જો તમે એવું કરશો તો કદી ગફલતમાં પડશો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30491', '61', '1', '11', 'કારણ કે એમ કરવાથી આપણા પ્રભુ તથા ઉદ્ધારક ઈસુ ખ્રિસ્તનાં અનંતકાળના રાજ્યમાં તમે પૂરી રીતે પ્રવેશ પામશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30492', '61', '1', '12', '¶ એ માટે જોકે તમે એ વાતો જાણો છો અને અત્યારે સત્યમાં દૃઢ થયા છો, તોપણ તમને તે નિત્ય યાદ કરાવવાનું હું ભૂલીશ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30493', '61', '1', '13', 'અને જ્યાં સુધી હું આ માંડવારૂપી શરીરમાં છું, ત્યાં સુધી તમને યાદ કરાવીને સાવચેત કરવા એ મને યોગ્ય લાગે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30494', '61', '1', '14', 'કેમ કે મને ખબર છે કે આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં બતાવ્યા પ્રમાણે મારું આયુષ્ય જલદી પૂરું થવાનું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30495', '61', '1', '15', 'હું યત્ન કરીશ કે, મારા મરણ પછી તમને આ વાતો સતત યાદ રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30496', '61', '1', '16', '¶ કેમ કે જયારે અમે આપણા પ્રભુ ઈસુ ખ્રિસ્તનું સામર્થ્ય તથા તેના આગમનની વાત તમને જણાવી, ત્યારે અમે ચતુરાઈથી કલ્પેલી વાર્તાઓ અનુસર્યા નહોતા; પણ તેમની મહાન પ્રભુતાને પ્રત્યક્ષ જોનારા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30497', '61', '1', '17', 'કેમ કે જયારે ગૌરવી મહિમા તરફથી તેઓને એવી વાણી થઈ કે, ‘એ મારો વહાલો પુત્ર છે, તેના પર હું પ્રસન્ન છું,’ ત્યારે ઈશ્વરપિતાથી તેઓ માન તથા મહિમા પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30498', '61', '1', '18', 'અમે તેમની સાથે પવિત્ર પહાડ પર હતા ત્યારે અમે પોતે તે સ્વર્ગવાણી સાંભળી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30499', '61', '1', '19', '¶ અમારી પાસે એથી વધારે ખાતરીપૂર્વક વાત, એટલે પ્રબોધવાણી છે, તેને અંધારી જગ્યામાં પ્રકાશ કરનાર દીવાના જેવી જાણીને તેના પર જ્યાં સુધી પરોઢ થાય અને સવારનો તારો તમારાં અંતઃકરણોમાં ઊગે, ત્યાં સુધી ચિત્ત લગાડવાથી તમે સારું કરશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30500', '61', '1', '20', 'પ્રથમ તમારે એ જાણવું કે, પવિત્રશાસ્ત્રમાંની કોઈ પણ ભવિષ્યવાણી મનુષ્યપ્રેરિત નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30501', '61', '1', '21', 'કેમ કે ભવિષ્યવાણી કદી માણસની ઇચ્છા પ્રમાણે આવી નથી, પણ પ્રબોધકો પવિત્ર આત્માની પ્રેરણાથી ઈશ્વરનાં વચનો બોલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30502', '61', '2', '1', '¶ જેમ ઇઝરાયલી લોકોમાં જૂઠાં પ્રબોધકો ઊભા થયા હતા, તેમ તમારામાં પણ ખોટા ઉપદેશકો થશે. તેઓ ગુપ્ત રીતે નાશકારક પાખંડી મતો ફેલાવશે અને જે પ્રભુએ તેઓનો ઉદ્ધાર કર્યો તેનો પણ નકાર કરીને જલદીથી પોતાનો જ વિનાશ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30503', '61', '2', '2', 'ઘણાં માણસો તેઓના અનિષ્ટ કામોમાં ચાલશે; અને તેઓને લીધે સત્યનાં માર્ગનો તિરસ્કાર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30504', '61', '2', '3', 'તેઓ દ્રવ્યલોભથી કપટી વાતો બોલીને તમારું શોષણ કરશે; તેઓને માટે અગાઉથી ઠરાવેલી સજામાં વિલંબ કે તેઓના નાશમાં ઢીલ થશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30505', '61', '2', '4', '¶ કેમ કે જે દૂતોએ પાપ કર્યું તેઓને ઈશ્વરે છોડ્યાં નહિ, પણ તેઓને નર્કમાં નાખીને ન્યાયચુકાદા સુધી અંધકારનાં ખાડાઓમાં રાખ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30506', '61', '2', '5', 'તેમ જ ઈશ્વરે પુરાતન માનવજગતને છોડ્યું નહિ, પણ અધર્મી જગત પર જળપ્રલય લાવીને ન્યાયીપણાના ઉપદેશક નૂહને તથા તેની સાથેનાં સાત લોકોને બચાવ્યાં;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30507', '61', '2', '6', 'અને અધર્મીઓને જે થનાર છે ઉદાહરણ આપવા સારુ સદોમ તથા ગમોરા શહેરોને બાળીને ભસ્મ કર્યાં, અને તેઓને પાયમાલ કરીને તેઓને શિક્ષા કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30508', '61', '2', '7', '¶ અને ન્યાયી લોત જે અધર્મીઓના દુરાચારથી ત્રાસ પામતો હતો તેને છોડાવ્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30509', '61', '2', '8', 'કેમ કે તે પ્રામાણિક માણસ જયારે તેઓની સાથે પ્રતિદિન રહેતો હતો ત્યારે તેઓનાં ખરાબ કામ જોઈને તથા સાંભળીને તે પોતાના ન્યાયી આત્મામાં નિત્ય દુઃખ પામતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30510', '61', '2', '9', 'પ્રભુ ભક્તોને પરીક્ષણમાંથી છોડાવવાનું જાણે છે, અને અન્યાયીઓને તથા વિશેષે કરીને જેઓ દુર્વાસનાઓથી દૈહિક વિકારો પ્રમાણે ચાલે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30511', '61', '2', '10', '¶ અને પ્રભુના અધિકારને તુચ્છ ગણે છે તેઓને ન્યાયકાળ સુધી શિક્ષાને માટે રાખી મૂકવાનું તે જાણે છે. તેઓ ઉદ્ધત તથા સ્વછંદી થઈને આકાશી જીવોની નિંદા કરતાં પણ ડરતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30512', '61', '2', '11', 'પરંતુ સ્વર્ગદૂતો વિશેષ બળવાન તથા પરાક્રમી હોવા છતાં પ્રભુની આગળ તેઓની નિંદા કરીને તેઓ પર દોષ મૂકતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30513', '61', '2', '12', '¶ પણ આ માણસો, સ્વભાવે અબુધ પશુ કે જેઓ પકડાવા તથા નાશ પામવાને સૃજાયેલાં છે, તેઓની માફક તેઓ જે વિષે જાણતા નથી, તે વિષે નિંદા કરીને પોતાના દુરાચારમાં નાશ પામશે, અન્યાય કર્યાને લીધે અન્યાયનું ફળ ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30514', '61', '2', '13', 'ઉઘાડે છોગ સુખભોગ કરવાને આનંદ માને છે; તેઓ ડાઘ તથા કલંક છે; અને પોતાના પ્રેમભોજનમાં દુષ્કાર્યો કરવામાં આનંદ માણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30515', '61', '2', '14', 'તેઓની આંખો વ્યભિચારિણીઓની વાસનાથી ભરેલી છે અને પાપ કરતાં બંધ થતી નથી; તેઓ અસ્થિર માણસોને લલચાવે છે; તેઓનાં હૃદયો દ્રવ્યલોભમાં કેળવાયેલાં છે, તેઓ શાપિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30516', '61', '2', '15', '¶ ખરો માર્ગ મૂકીને તેઓ અવળે માર્ગે ભટકેલા છે, અને બયોરનો દીકરો બલામ, જેણે અન્યાયનું ફળ ચાહ્યું તેને માર્ગે ચાલનારાં થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30517', '61', '2', '16', 'પણ તેને પોતાના અધર્મને લીધે ઠપકો આપવામાં આવ્યો; મૂંગા ગધેડાએ માણસની વાણીથી પ્રબોધકની ઘેલછાને અટકાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30518', '61', '2', '17', '¶ તેઓ પાણી વગરના ઝરા જેવા તથા તોફાનથી ઘસડાતી વાદળી જેવા છે, તેઓને સારુ ઘોર અંધકાર રાખેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30519', '61', '2', '18', 'તેઓ વ્યર્થતાની બડાઈની વાતો કહે છે. તેઓમાંથી જેઓ બચી જવાની તૈયારીમાં છે તેઓને દૈહિક વિષયોથી તથા ભ્રષ્ટાચારથી લલચાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30520', '61', '2', '19', 'તેઓને તેઓ સ્વતંત્રતાનું વચન આપે છે, પણ પોતે ભ્રષ્ટાચારના દાસ છે; કેમ કે માણસને જ કોઈ જીતે છે, તે જ તેને પોતાનો દાસ બનાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30521', '61', '2', '20', '¶ કેમ કે આપણા પ્રભુ તથા ઉદ્ધારક ઈસુ ખ્રિસ્તને ઓળખવાથી જો તેઓ, જગતની ભ્રષ્ટતાથી છૂટીને, પાછા તેમાં ફસાઈને હારી ગયા, તો તેઓની છેલ્લી દશા પહેલી કરતાં ખરાબ થઈ છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30522', '61', '2', '21', 'કારણ કે ન્યાયીપણાનો માર્ગ જાણ્યાં પછી તેઓને જે પવિત્ર આજ્ઞા આપવામાં આવી હતી તેમાંથી પાછા ફરવું, એ કરતાં તેઓ તે માર્ગ વિષે અજાણ્યા રહ્યા હોત તો સારું હોત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30523', '61', '2', '22', 'પણ તેઓને માટે આ કહેવત સાચી ઠરી છે, ‘કૂતરું પોતે ઊલટી કરી હોય ત્યાં પાછું આવે છે અને નવડાવેલું ભૂંડ કાદવમાં આળોટવા માટે પાછું આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30524', '61', '3', '1', '¶ પ્રિયો, હવે આ બીજો પત્ર હું તમારા ઉપર લખું છું; અને બન્ને પત્રોથી તમારાં શુદ્ધ મનોને ઉત્તેજીત આપવા કહું છું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30525', '61', '3', '2', 'પવિત્ર પ્રબોધકોથી જે વાતો અગાઉ કહેવાઈ હતી તેનું અને પ્રભુ તથા ઉદ્ધારકર્તાની તમારા પ્રેરિતોની મારફતે અપાયેલી આજ્ઞાનું તમે સ્મરણ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30526', '61', '3', '3', '¶ પ્રથમ એમ જાણો કે છેલ્લાં દિવસોમાં મશ્કરીખોરો આવશે, જેઓ પોતાની દુર્વાસના પ્રમાણે ચાલશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30527', '61', '3', '4', 'અને કહેશે કે, ‘તેમના ઈસુના આગમનનું આશાવચન ક્યાં છે? કેમ કે પૂર્વજો ઊંધી ગયા ત્યારથી ઉત્પત્તિના આરંભમાં સઘળું જેવું હતું તેવું જ રહ્યું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30528', '61', '3', '5', '¶ કેમ કે તેઓ જાણીજોઈને આ ભૂલી જાય છે કે ઈશ્વરની આજ્ઞાથી આકાશો અગાઉથી હતાં અને પૃથ્વી પાણીથી તથા પાણીમાંથી બાંધેલી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30529', '61', '3', '6', 'તેથી તે સમયની દુનિયા પાણીમાં ડૂબીને નાશ પામી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30530', '61', '3', '7', 'પણ હમણાંનાં આકાશ તથા પૃથ્વી તે જ શબ્દથી ન્યાયકાળ તથા અધર્મી માણસોના નાશના દિવસ સુધી રાખી મૂકેલાં છતાં બાળવાને માટે તૈયાર રાખેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30531', '61', '3', '8', '¶ પણ પ્રિયો, આ એક વાત તમે ભૂલશો નહિ કે પ્રભુની દ્રષ્ટિએ એક દિવસ હજાર વર્ષોના જેવો અને હજાર વર્ષો એક દિવસના જેવા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30532', '61', '3', '9', 'વિલંબનો જેવો અર્થ કેટલાક લોકો કરે છે, તેમ પ્રભુ પોતાના આશાવચન સંબંધી વિલંબ કરતા નથી, પણ કોઈનો નાશ ન થાય પણ બધાં પસ્તાવો કરે, એવું ઇચ્છીને પ્રભુ તમારે વિષે ધીરજ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30533', '61', '3', '10', '¶ પણ જેમ ચોર આવે છે, તેમ પ્રભુનો દિવસ આવશે, તે વેળાએ આકાશો ભારે ગર્જનાસહિત જતા રહેશે અને તત્વો અગ્નિથી પીગળી જશે અને પૃથ્વી તથા તે પરનાં કામોને બાળી નાખવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30534', '61', '3', '11', '¶ તો એ સર્વ આ પ્રમાણે નાશ પામનાર છે, માટે પવિત્ર આચરણ તથા ભક્તિભાવમાં તમારે કેવાં થવું જોઈએ?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30535', '61', '3', '12', 'ઈશ્વરના જે દિવસે આકાશો સળગીને ભસ્મીભૂત થશે તથા તત્વો બળીને પીગળી જશે તેમના આગમનના એ દિવસની રાહ જોતાં તેમની અપેક્ષા રાખવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30536', '61', '3', '13', 'તોપણ આપણે તેમના આશાવચન પ્રમાણે નવાં આકાશ તથા નવી પૃથ્વી જેમાં ન્યાયીપણું વસે છે, તેની રાહ જોઈએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30537', '61', '3', '14', '¶ એ માટે, પ્રિયો, આમ બનવાની આપણે રાહ જોઈ રહ્યા છીએ, તમે તેમની નજરમાં નિષ્કલંક તથા નિર્દોષ થઈને શાંતિમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30538', '61', '3', '15', 'અને ધ્યાનમાં રાખો કે આપણા પ્રભુનું ધૈર્ય ઉદ્ધાર છે; આપણા વહાલાં ભાઈ પાઉલે પણ તેને અપાયેલી બુદ્ધિ પ્રમાણે તમને એ વિષે લખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30539', '61', '3', '16', 'તેમ તેના સર્વ પત્રોમાં પણ આ વાતો વિષે લખ્યું છે. તે પત્રોમાં કેટલીક વાત સમજવામાં અઘરી છે. જેમ બીજા શાસ્ત્રવચનોને તેમ એ વાતોને પણ અજ્ઞાની તથા અસ્થિર માણસો પોતાના નાશને સારુ બગાડે છે અને ઊંધો અર્થ આપે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30540', '61', '3', '17', '¶ માટે, પ્રિયો, તમે અગાઉથી આ વાતો જાણતા હતા, માટે સાવધ થાઓ કે, અધર્મીઓની આકર્ષાઈને પોતાની સ્થિરતાથી ડગી જાઓ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30541', '61', '3', '18', 'પણ આપણા પ્રભુ તથા ઉદ્ધારકર્તા ઈસુ ખ્રિસ્તની કૃપામાં અને જ્ઞાનમાં તમે વૃદ્ધિ પામો; તેમને હમણાં તથા સદાસર્વકાળ મહિમા હો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30542', '62', '1', '1', '¶ જે આરંભથી હતું, જે અમે સાંભળ્યું, જે અમે પોતાની આંખે જોયું, જેને અમે નિહાળ્યું અને જેને અમે અમારે હાથે સ્પર્શ કર્યો, તે જીવનનાં શબ્દ સંબંધી અમે તમને કહી બતાવીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30543', '62', '1', '2', 'તે જીવન પ્રગટ થયું, તેને અમે જોયું છે અને સાક્ષી પૂરીએ છીએ, તે અનંતજીવન જે પિતાની પાસે હતું અને અમને દર્શિત થયું, તે તમને કહી બતાવીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30544', '62', '1', '3', '¶ હા, અમારી સાથે તમારી પણ સંગત થાય, એ માટે જે અમે જોયું તથા સાંભળ્યું છે, તે તમને પણ જાહેર કરીએ છીએ; અને ખરેખર અમારી સંગત પિતાની સાથે તથા તેમના પુત્ર ઈસુ ખ્રિસ્તની સાથે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30545', '62', '1', '4', 'અમારો આનંદ સંપૂર્ણ થાય, માટે એ વાતો અમે લખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30546', '62', '1', '5', '¶ હવે જે સંદેશો અમે તેમના દ્વારા સાંભળ્યો છે અને તમને જણાવીએ છીએ, તે એ છે કે ઈશ્વર પ્રકાશ છે અને તેમનાંમાં કંઈ પણ અંધકાર નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30547', '62', '1', '6', 'જો આપણે કહીએ કે, તેમની સાથે આપણી સંગત છે અને અંધકારમાં ચાલીએ, તો આપણે જૂઠું બોલીએ છીએ અને સત્યથી વર્તતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30548', '62', '1', '7', 'પણ જેમ તે પ્રકાશમાં છે, તેમ જો આપણે પ્રકાશમાં ચાલીએ, તો આપણને એકબીજાની સાથે સંગત છે અને તેમના પુત્ર ઈસુનું રક્ત આપણને બધાં પાપથી શુદ્ધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30549', '62', '1', '8', '¶ જો આપણે કહીએ કે, આપણામાં પાપ નથી, તો આપણે પોતાને છેતરીએ છીએ અને આપણામાં સત્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30550', '62', '1', '9', 'જો આપણે આપણા પાપ કબૂલ કરીએ, તો આપણા પાપ માફ કરવાને તથા આપણને સર્વ અન્યાયથી શુદ્ધ કરવાને તે વિશ્વાસુ તથા ન્યાયી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30551', '62', '1', '10', 'જો આપણે કહીએ કે, આપણે પાપ કર્યું નથી, તો આપણે તેમને જૂઠા પાડીએ છીએ અને તેમનું વચન આપણામાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30552', '62', '2', '1', '¶ મારા વહાલા બાળકો, તમે પાપ ન કરો તે માટે હું તમને આ વાતો લખું છું. અને જો કોઈ પાપ કરે તો પિતાની પાસે આપણા મધ્યસ્થ છે, એટલે ઈસુ ખ્રિસ્ત જે ન્યાયી છે તે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30553', '62', '2', '2', 'તેઓ આપણા પાપનું પ્રાયશ્ચિત છે, કેવળ આપણાં જ નહિ, પણ આખા માનવજગતના પાપનું તેઓ પ્રાયશ્ચિત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30554', '62', '2', '3', 'જો આપણે તેમની આજ્ઞાઓ પાળીએ, તો તેથી આપણે સમજીએ છીએ કે આપણે તેમને ઓળખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30555', '62', '2', '4', '¶ જે કહે છે કે હું તેમને ઓળખું છું, પણ તેમની આજ્ઞા પાળતો નથી, તે જૂઠો છે અને તેનામાં સત્ય નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30556', '62', '2', '5', 'પણ જે કોઈ તેમનું વચન પાળે છે તેનામાં ઈશ્વર પરનો પ્રેમ ખરેખર સંપૂર્ણ થયો છે. એથી આપણે જાણીએ છીએ કે આપણે તેમનાંમાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30557', '62', '2', '6', 'હું ઈશ્વરમાં રહું છું એમ જે કહે છે તેણે જેમ ઈસુ ખ્રિસ્ત ચાલ્યા તેમ જ ચાલવું જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30558', '62', '2', '7', '¶ વહાલાંઓ, નવી આજ્ઞા નહિ, પણ જૂની આજ્ઞા જે તમારી પાસે આરંભથી હતી, તે વિષે હું તમને લખું છું. જે વચન તમે સાંભળ્યું, તે જ જૂની આજ્ઞા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30559', '62', '2', '8', 'વળી નવી આજ્ઞા જે તેમનાંમાં તથા તમારામાં સત્ય છે, તે હું તમને લખું છું. કેમ કે અંધકાર જતો રહે છે અને ખરું અજવાળું હમણાં પ્રકાશે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30560', '62', '2', '9', '¶ જે કહે છે કે, હું અજવાળામાં છું અને પોતાના ભાઈનો દ્વેષ કરે છે, તે હજી સુધી અંધકારમાં જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30561', '62', '2', '10', 'જે પોતાના ભાઈ પર પ્રેમ કરે છે, તે અજવાળામાં રહે છે અને તેનામાં કશું ઠોકરરૂપ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30562', '62', '2', '11', 'પણ જે પોતાના ભાઈનો દ્વેષ કરે છે, તે અંધકારમાં છે અને અંધકારમાં ચાલે છે. તે પોતે ક્યાં જાય છે, તે જાણતો નથી. કેમ કે અંધકારે તેની આંખો અંધ કરી નાખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30563', '62', '2', '12', '¶ બાળકો, હું તમને લખું છું કારણ કે તેમના નામથી તમારાં પાપ માફ થયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30564', '62', '2', '13', 'પિતાઓ, હું તમને લખું છું કારણ કે જે આરંભથી છે, તેમને તમે ઓળખો છો. જુવાનો, હું તમને લખું છું કારણ કે તમે દુષ્ટને હરાવ્યો છે. બાળકો મેં તમને લખ્યું છે, કારણ કે તમે પિતાને ઓળખો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30565', '62', '2', '14', 'પિતાઓ, મેં તમને લખ્યું છે કારણ કે જે આરંભથી હતા તેમને તમે ઓળખો છો. જુવાનો, મેં તમને લખ્યું છે કારણ કે તમે બળવાન છો અને ઈશ્વરનું વચન તમારામાં રહે છે, અને તમે દુષ્ટને હરાવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30566', '62', '2', '15', '¶ જગત પર અથવા જગતમાંની વસ્તુઓ પર પ્રેમ રાખો નહિ; જો કોઈ જગત પર પ્રેમ રાખે તો તેનામાં પિતાનો પ્રેમ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30567', '62', '2', '16', 'કેમ કે જગતમાં જે સર્વ છે, એટલે દૈહિક વાસનાઓ, આંખોની લાલસા તથા જીવનનો અહંકાર તે પિતાથી નથી, પણ જગતથી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30568', '62', '2', '17', 'જગત તથા તેની લાલસા જતા રહે છે, પણ જે ઈશ્વરની ઇચ્છા પૂરી કરે છે તે સદા રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30569', '62', '2', '18', '¶ બાળકો, આ છેલ્લો સમય છે, જેમ તમે સાંભળ્યું કે, ખ્રિસ્ત-વિરોધી આવે છે, તેમ હમણાં પણ ઘણાં ખ્રિસ્ત-વિરોધીઓ થયા છે, એથી આપણે જાણીએ છીએ કે આ અંતિમ સમય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30570', '62', '2', '19', 'તેઓ આપણામાંથી નીકળી ગયા, પણ તેઓ આપણામાંના નહોતા, કેમ કે જો તેઓ આપણામાંના હોત, તો આપણી સાથે રહેત પણ તેઓમાંનો કોઈ આપણામાંનો નથી એમ પ્રગટ થાય માટે તેઓ નીકળી ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30571', '62', '2', '20', '¶ જે પવિત્ર છે તેનાથી તમે અભિષિક્ત થયા છો, સઘળું તમે જાણો છો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30572', '62', '2', '21', 'તમે સત્યને જાણતા નથી, એ કારણથી નહિ, પણ તમે તેને જાણો છો અને સત્યમાંથી કંઈ જૂઠું આવતું નથી, એ કારણથી મેં તમને લખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30573', '62', '2', '22', '¶ જે ઈસુનો નકાર કરીને કહે છે કે તે ખ્રિસ્ત નથી, તેના કરતા જૂઠો બીજો કોણ છે? જે પિતા તથા પુત્રનો નકાર કરે છે તે જ ખ્રિસ્ત-વિરોધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30574', '62', '2', '23', 'દરેક જે પુત્રનો નકાર કરે છે, તેમની પાસે પિતા પણ નથી. પુત્રને જે કબૂલ કરે છે તેને પિતા પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30575', '62', '2', '24', '¶ જે તમે આરંભથી સાંભળ્યું છે, તે તમારામાં રહે. પહેલાંથી જે તમે સાંભળ્યું, તે જો તમારામાં રહે તો તમે પણ પુત્ર તથા પિતામાં રહેશો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30576', '62', '2', '25', 'જે આશાવચન તેમણે આપણને આપ્યું તે એ જ, એટલે અનંતજીવન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30577', '62', '2', '26', 'જેઓ તમને ભમાવે છે તેઓ સંબંધી મેં તમને આ લખ્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30578', '62', '2', '27', '¶ જે અભિષેક તમે તેમનાંથી પામ્યા તે તમારામાં રહે છે અને કોઈ તમને શીખવે એવી કંઈ જરૂર નથી. પણ જેમ તેમનો અભિષેક તમને સર્વ સંબંધી શીખવે છે અને તે સત્ય છે, જૂઠા નથી અને જેમ તેમણે તમને શીખવ્યું, તેમ તમે તેમનાંમાં રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30579', '62', '2', '28', '¶ હવે, બાળકો તેમનાંમાં રહો, એ માટે કે જયારે તેઓ પ્રગટ થાય ત્યારે આપણામાં હિંમત આવે, તેમના આવવાને સમયે તેમની સમક્ષ આપણે શરમાઈએ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30580', '62', '2', '29', 'જો તમે જાણો છો કે તેઓ ન્યાયી છે, તો એ પણ જાણજો કે જે કોઈ ન્યાયીપણું કરે છે, તે તેમનાંથી જન્મ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30581', '62', '3', '1', '¶ જુઓ, પિતાએ આપણા પર એટલો પ્રેમ રાખ્યો છે કે, આપણે ઈશ્વરના બાળકો કહેવાઈએ છીએ અને ખરેખર આપણે તેમના બાળકો છીએ. તેથી માનવજગત આપણને ઓળખતું નથી, કેમ કે તેમણે તેમને ઓળખ્યા નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30582', '62', '3', '2', 'પ્રિયો, હાલ આપણે ઈશ્વરનાં સંતાનો છીએ અને આપણે કેવાં થઈશું, તે હજી સુધી પ્રગટ થયું નથી. આપણે તો જાણીએ છીએ, કે જયારે ખ્રિસ્ત પ્રગટ થશે, ત્યારે તેમના જેવા આપણે થઈશું, કેમ કે જેવા તે છે, તેવા જ આપણે તેમને જોઈશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30583', '62', '3', '3', 'જે દરેકને એવી આશા છે, તે જેમ તેઓ શુદ્ધ છે તેમ પોતાને શુદ્ધ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30584', '62', '3', '4', '¶ દરેક જે પાપ કરે છે, તે નિયમભંગ પણ કરે છે. કેમ કે પાપ એ જ નિયમભંગ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30585', '62', '3', '5', 'તમે જાણો છો કે પાપનો નાશ કરવાને તેઓ પ્રગટ થયા અને તેમનાંમાં પાપ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30586', '62', '3', '6', 'જે કોઈ તેમનાંમાં રહે છે, પાપમાં ચાલુ રહેતો નથી, જે પાપ કર્યાં જ કરે છે તેણે તેમને જોયો નથી અને તેમને ઓળખતો પણ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30587', '62', '3', '7', '¶ બાળકો, કોઈ તમને ભમાવે નહિ; જેમ તેઓ ન્યાયી છે, તેમ જે ન્યાયીપણું કરે છે તે પણ ન્યાયી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30588', '62', '3', '8', 'જે પાપ કરે છે તે શેતાનનો છે, કેમ કે શેતાન આરંભથી પાપ કરતો આવ્યો છે; શેતાનના કામનો નાશ કરવાને ઈશ્વરના પુત્ર આપણા માટે પ્રગટ થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30589', '62', '3', '9', '¶ દરેક જે ઈશ્વરથી જન્મેલો છે તે પાપ કરતો નથી, કેમ કે તેમનું બીજ તેમનાંમાં રહે છે; અને તે પાપ કરી શકતો નથી, કેમ કે તે ઈશ્વરથી જન્મેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30590', '62', '3', '10', 'ઈશ્વરનાં બાળકો તથા શેતાનના છોકરાં ઓળખાઈ આવે છે. જે કોઈ ન્યાયીપણું કરતો નથી, જે પોતાના ભાઈ પર પ્રેમ કરતો નથી, તે ઈશ્વરનો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30591', '62', '3', '11', '¶ કેમ કે જે સંદેશો તમે આરંભથી સાંભળ્યો છે તે એ જ છે કે, આપણે એકબીજા પર પ્રેમ રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30592', '62', '3', '12', 'જેમ કાઈન દુષ્ટનો હતો અને પોતાના ભાઈને મારી નાખ્યો, તેના જેવા આપણે થવું જોઈએ નહિ; તેણે શા માટે તેને મારી નાખ્યો? એ માટે કે તેના કામ ખરાબ હતાં અને તેના ભાઈનાં કામ ન્યાયી હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30593', '62', '3', '13', '¶ ભાઈઓ, જો માનવજગત તમારો દ્વેષ કરે તો તમે આશ્ચર્ય ન પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30594', '62', '3', '14', 'આપણે ભાઈઓ પર પ્રેમ રાખીએ છીએ એથી આપણે જાણીએ છીએ કે મરણમાંથી નીકળીને જીવનમાં આવ્યા છીએ; જે પ્રેમ રાખતો નથી તે મરણમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30595', '62', '3', '15', 'દરેક જે પોતાના ભાઈ પર દ્વેષ રાખે છે તે હત્યારો છે. અને તમે જાણો છો કે કોઈ હત્યારામાં અનંતજીવન રહેતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30596', '62', '3', '16', '¶ એથી પ્રેમ શું છે તે આપણે જાણીએ છીએ, કેમ કે તેમણે પોતાનો પ્રાણ આપણે માટે આપ્યો; એમ જ આપણે પણ ભાઈઓને માટે આપણો પ્રાણ આપવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30597', '62', '3', '17', 'પણ જેની પાસે આ દુનિયાનું દ્રવ્ય હોય અને પોતાના ભાઈને તેની જરૂરિયાત છે એવું જોયા છતાં તેના પર દયા કરતો નથી, તો તેનામાં ઈશ્વરનો પ્રેમ શી રીતે રહી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30598', '62', '3', '18', 'બાળકો, આપણે શબ્દથી નહિ કે જીભથી નહિ પણ કાર્યમાં તથા સત્યમાં પ્રેમ કરીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30599', '62', '3', '19', '¶ આ રીતે આપણે જાણીશું કે આપણે સત્યનાં છીએ. જે કોઈ બાબતે આપણું અંતઃકરણ આપણને દોષિત ઠરાવે છે, તે વિષે તેમની આગળ આપણા અંતઃકરણને શાંત કરીશું,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30600', '62', '3', '20', 'કેમ કે આપણા અંતઃકરણ કરતાં ઈશ્વર મહાન છે. તેઓ સઘળું જાણે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30601', '62', '3', '21', 'વહાલાંઓ, જો આપણું અંતઃકરણ આપણને દોષિત ઠરાવતું નથી, તો ઈશ્વરની આગળ આપણને હિંમત પ્રાપ્ત થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30602', '62', '3', '22', 'જે કંઈ આપણે માગીએ છીએ, તે તેમના તરફથી પામીએ છીએ, કેમ કે તેમની આજ્ઞા આપણે પાળીએ છીએ અને તેમને જે પ્રસન્ન થાય છે તે કરીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30603', '62', '3', '23', '¶ તેમની આજ્ઞા એ છે કે તેમના પુત્ર ઈસુ ખ્રિસ્તનાં નામ પર આપણે વિશ્વાસ કરીએ અને જેમ તેમણે આપણને આજ્ઞા આપી, તેમ એકબીજા પર પ્રેમ રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30604', '62', '3', '24', 'જે તેમની આજ્ઞાઓ પાળે છે, તે તેમનાંમાં રહે છે અને તેઓ તેનામાં રહે છે. જે આત્મા તેમણે આપણને આપ્યો છે તેથી આપણે જાણીએ છીએ કે તેઓ આપણામાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30605', '62', '4', '1', '¶ વહાલાંઓ, દરેક આત્મા પર વિશ્વાસ ન રાખો, પણ આત્માઓ ઈશ્વરથી છે કે નહિ એ વિષે તેઓને પારખી જુઓ; કેમ કે દુનિયામાં જૂઠાં પ્રબોધકો ઘણાં ઊભા થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30606', '62', '4', '2', 'ઈસુ ખ્રિસ્ત દેહમાં આવ્યા છે, એવું જે દરેક આત્મા કબૂલ કરે છે તે ઈશ્વરનો છે, તેથી તમે ઈશ્વરનો આત્મા ઓળખી શકો છો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30607', '62', '4', '3', 'જે આત્મા ઈસુ ખ્રિસ્ત દેહમાં આવ્યા તેવું કબૂલ કરતો નથી તે ઈશ્વરનો નથી; અને ખ્રિસ્ત-વિરોધીનો આત્મા જે વિષે તમે સાંભળ્યું કે તે આવે છે, તે એ જ છે અને તે હમણાં પણ દુનિયામાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30608', '62', '4', '4', '¶ તમે બાળકો, ઈશ્વરનાં છો અને તમે તેવા આત્માઓ પર વિજય પામ્યા છો, કેમ કે જે જગતમાં છે તે કરતાં જે તમારામાં છે તે મહાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30609', '62', '4', '5', 'તેઓ જગતના છે, એ માટે તેઓ જગત વિષે બોલે છે અને જગત તેઓનું સાંભળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30610', '62', '4', '6', 'આપણે ઈશ્વરના છીએ; જે ઈશ્વરને ઓળખે છે તે આપણું સાંભળે છે; જે ઈશ્વરનો નથી તે આપણું સાંભળતો નથી; એથી આપણે સત્યનો આત્મા તથા ભમાવનાર આત્મા વચ્ચેના તફાવતને પારખી શકીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30611', '62', '4', '7', '¶ ભાઈ-બહેનો, આપણે એકબીજા પર પ્રેમ રાખીએ, કેમ કે પ્રેમ ઈશ્વરથી છે, અને દરેક જે પ્રેમ કરે છે તે ઈશ્વરથી જન્મેલો છે અને ઈશ્વરને તે ઓળખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30612', '62', '4', '8', 'જે પ્રેમ કરતો નથી, તે ઈશ્વરને ઓળખતો નથી, કેમ કે ઈશ્વર પ્રેમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30613', '62', '4', '9', '¶ ઈશ્વરે પોતાના એકાકીજનિત પુત્રને દુનિયામાં એ માટે મોકલ્યા, કે તેમનાંથી આપણે જીવીએ. એ દ્વારા આપણા પર ઈશ્વરનો પ્રેમ પ્રગટ થયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30614', '62', '4', '10', 'આપણે ઈશ્વર પર પ્રેમ રાખ્યો, એમાં પ્રેમ નથી, પણ તેમણે આપણા પર પ્રેમ રાખ્યો અને પોતાના પુત્રને આપણાં પાપનું પ્રાયશ્ચિત બનવા મોકલી આપ્યા એમાં પ્રેમ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30615', '62', '4', '11', '¶ વહાલાઓ, જો ઈશ્વરે આપણા પર એવો પ્રેમ કર્યો, તો આપણે પણ એકબીજા પર પ્રેમ રાખવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30616', '62', '4', '12', 'કોઈએ ઈશ્વરને કદી જોયા નથી; જો આપણે એકબીજા પર પ્રેમ કરીએ તો ઈશ્વર આપણામાં રહે છે અને તેમનો પ્રેમ આપણામાં સંપૂર્ણ થયેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30617', '62', '4', '13', 'તેમણે પોતાના પવિત્ર આત્માનું દાન આપણને આપ્યું છે, તે પરથી આપણે જાણીએ છીએ કે આપણે તેમનાંમાં રહીએ છીએ અને તે આપણામાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30618', '62', '4', '14', 'અમે જોયું છે અને સાક્ષી આપીએ છીએ, કે પિતાએ પુત્રને માનવજગતના ઉદ્ધારકર્તા થવા મોકલ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30619', '62', '4', '15', '¶ જે કોઈ કબૂલ કરે છે કે ઈસુ ઈશ્વરના પુત્ર છે, તેનામાં ઈશ્વર રહે છે અને તે ઈશ્વરમાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30620', '62', '4', '16', 'ઈશ્વરનો જે પ્રેમ આપણા પર છે તે આપણે જાણીએ છીએ, અને તે પર વિશ્વાસ કર્યો છે. ઈશ્વર પ્રેમ છે. જે પ્રેમમાં રહે છે તે ઈશ્વરમાં રહે છે અને ઈશ્વર તેનામાં રહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30621', '62', '4', '17', '¶ એથી આપણામાં પ્રેમ સંપૂર્ણ થયો છે, કે ન્યાયકાળે આપણને હિંમત પ્રાપ્ત થાય, કેમ કે જેવા તે છે, તેવા આપણે પણ આ જગતમાં છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30622', '62', '4', '18', 'પ્રેમમાં ભય નથી, પણ પૂર્ણ પ્રેમ ભયને દૂર કરે છે, કેમ કે ભયમાં શિક્ષા છે. અને જે ભયભીત છે તે પ્રેમમાં સંપૂર્ણ થયેલો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30623', '62', '4', '19', '¶ આપણે પ્રેમ રાખીએ છીએ, કેમ કે પહેલાં ઈશ્વરે આપણા પર પ્રેમ રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30624', '62', '4', '20', 'જો કોઈ કહે કે, હું ઈશ્વર પર પ્રેમ રાખું છું, પણ પોતાના ભાઈ પર દ્વેષ કરે છે, તો તે જૂઠો છે, કેમ કે પોતાના ભાઈને તેણે જોયો છે, છતાંય તેના પર જો તે પ્રેમ કરતો નથી, તો ઈશ્વરને જેને તેણે કદી જોયા નથી તેમના પર તે પ્રેમ રાખી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30625', '62', '4', '21', 'જે ઈશ્વર પર પ્રેમ રાખે છે, તેણે પોતાના ભાઈ પર પણ પ્રેમ રાખવો જોઈએ, એવી આજ્ઞા તેમના તરફથી આપણને મળી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30626', '62', '5', '1', '¶ ઈસુ એ જ ખ્રિસ્ત છે એવો જે કોઈ વિશ્વાસ કરે છે, તે ઈશ્વરથી જન્મેલો છે. અને પિતા પર જે પ્રેમ રાખે છે તે તેનાથી જન્મેલાં પર પણ પ્રેમ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30627', '62', '5', '2', 'જયારે આપણે ઈશ્વર પર પ્રેમ રાખીએ છીએ અને તેમની આજ્ઞાઓ પાળીએ છીએ, ત્યારે એથી આપણે જાણીએ છીએ કે આપણે ઈશ્વરનાં બાળકો પર પણ પ્રેમ રાખીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30628', '62', '5', '3', 'કેમ કે ઈશ્વર પરનો પ્રેમ એ છે કે આપણે તેમની આજ્ઞાઓ પાળીએ, કેમ કે તેમની આજ્ઞાઓ પાળવી એ ભારરૂપ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30629', '62', '5', '4', '¶ કેમ કે જે ઈશ્વરથી જન્મેલું છે તે જગતને જીતે છે અને જે વિજય જગતને જીત્યું છે તે આપણો વિશ્વાસ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30630', '62', '5', '5', 'જે વિશ્વાસ કરે છે કે ઈસુ ઈશ્વરના પુત્ર છે તે વગર અન્ય કોણ જગતને જીતી શકે છે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30631', '62', '5', '6', '¶ પાણીથી તથા રક્તથી જે આવ્યા તે એ છે; એટલે ઈસુ ખ્રિસ્ત. તેઓ કેવળ પાણીથી નહિ, પણ પાણી તથા રક્તથી આવ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30632', '62', '5', '7', 'જે સાક્ષી પૂરે છે તે તો પવિત્ર આત્મા છે, કેમ કે આત્મા સત્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30633', '62', '5', '8', 'સ્વર્ગમાં ત્રણ સાક્ષી આપે છે. પવિત્ર આત્મા, પાણી અને રક્ત આ ત્રણ એક સાથે સમંત છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30634', '62', '5', '9', '¶ જો આપણે માણસોની સાક્ષી માનીએ છીએ, તો એ કરતાં ઈશ્વરની સાક્ષી મહાન છે, કેમ કે ઈશ્વરે પોતાના પુત્ર સંબંધી જે સાક્ષી આપી છે તે એ જ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30635', '62', '5', '10', 'જે ઈશ્વરના પુત્ર પર વિશ્વાસ રાખે છે, તેના પોતાનામાં તે સાક્ષી છે; જે ઈશ્વર પર વિશ્વાસ રાખતો નથી તેણે તેમને જૂઠા પાડ્યાં છે. કેમ કે ઈશ્વરે પોતાના પુત્ર વિષે જે સાક્ષી આપી છે, તે સાક્ષી પર તેણે વિશ્વાસ રાખ્યો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30636', '62', '5', '11', '¶ આ સાક્ષી એવી છે કે ઈશ્વરે આપણને અનંતજીવન આપ્યું છે અને એ જીવન તેમના પુત્ર ઈસુમાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30637', '62', '5', '12', 'જેની પાસે ઈશ્વરના પુત્ર છે તેને જીવન છે. જેની પાસે ઈશ્વરના પુત્ર નથી, તેને જીવન નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30638', '62', '5', '13', '¶ તમને અનંતજીવન છે એ તમે જાણો, માટે તમારા ઉપર, એટલે ઈશ્વરના પુત્રના નામ પર વિશ્વાસ રાખનારાઓ ઉપર, મેં આ વાતો લખી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30639', '62', '5', '14', 'તેના વિષે આપણને જે હિંમત છે તે એ છે કે જો આપણે ઈશ્વરની ઇચ્છા પ્રમાણે કંઈ પણ માગીએ, તો તેઓ આપણું સાંભળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30640', '62', '5', '15', 'જો આપણે જાણીએ કે, આપણે જે કંઈ માગીએ તે સંબંધી ઈશ્વર આપણું સાંભળે છે, તો જે આપણે તેમની પાસે માગ્યું છે તે આપણને મળે છે, એ પણ આપણે જાણીએ છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30641', '62', '5', '16', '¶ જો કોઈ પોતાના ભાઈને મરણકારક નથી એવું પાપ કરતો જુએ તો તેણે તેના માટે પ્રાર્થના કરવી, માટે ઈશ્વર તેને જીવન આપશે. મરણકારક એવું પણ પાપ છે; તે વિષે હું કહેતો નથી કે તમારે તે માટે પ્રાર્થના કરવી જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30642', '62', '5', '17', 'સર્વ અન્યાય પાપ છે, પણ મરણકારક નથી એવું પણ પાપ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30643', '62', '5', '18', '¶ આપણે જાણીએ છીએ કે દરેક જે ઈશ્વરથી જન્મેલો છે તે પાપમાં ચાલુ રહેતો નથી, પણ જે ઈશ્વરથી જનમ્યો છે તે તેને સંભાળે છે. તેથી દુષ્ટ તેને નુકસાન કરી શકતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30644', '62', '5', '19', 'આખું માનવજગત તે દુષ્ટની સત્તામાં રહે છે. પણ આપણે જાણીએ છીએ કે આપણે ઈશ્વરના છીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30645', '62', '5', '20', '¶ વળી આપણે જાણીએ છીએ કે ઈશ્વરના પુત્ર આવ્યા છે અને જે સત્ય છે તેને ઓળખવા સારુ તેમણે આપણને સમજણ આપી છે અને જે સત્ય છે, એટલે તેમના પુત્ર ઈસુ ખ્રિસ્ત, તેમનાંમાં આપણે છીએ; એ જ ઈશ્વર સાચા, સત્ય અને અનંતજીવન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30646', '62', '5', '21', 'પ્રિય બાળકો, મૂર્તિઓથી સાવધ રહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30647', '63', '1', '1', '¶ પસંદ કરેલી બહેનને તથા તેનાં બાળકોને લખનાર વડીલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30648', '63', '1', '2', 'જે સત્ય આપણામાં રહે છે, તે સર્વકાળ ટકવાનું છે તેને લીધે હું સત્યમાં તમારા પર પ્રેમ રાખું છું અને એકલો હું નહિ, પણ જે સઘળા સત્યને જાણે છે તેઓ પણ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30649', '63', '1', '3', 'ઈશ્વરપિતાથી તથા તેમના પુત્ર ઈસુ ખ્રિસ્તથી કૃપા, દયા તથા શાંતિ આપણી સાથે સત્ય તથા પ્રેમમાં રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30650', '63', '1', '4', '¶ જેમ આપણે પિતાથી આજ્ઞા પામ્યા, તેમ સત્યમાં ચાલતાં તારાં કેટલાક બાળકોને મેં જોયાં છે, માટે હું ઘણો ખુશ થાઉં છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30651', '63', '1', '5', 'હવે, બહેન, હું નવી આજ્ઞા લખું છું એમ નહિ, પણ આરંભથી જે આજ્ઞા આપણને મળેલી છે તે લખતાં તને અરજ કરું છું કે આપણે માંહોમાંહે પ્રેમ રાખીએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30652', '63', '1', '6', 'આપણે તેની આજ્ઞાઓ પ્રમાણે ચાલીએ તે જ પ્રેમ છે અને જેમ તમે આરંભથી સાંભળ્યું છે તેમ આજ્ઞા તે જ છે કે તમે પ્રેમમાં ચાલો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30653', '63', '1', '7', '¶ કારણ કે દુનિયામાં ઘણાં છેતરનારાં ઊભા થયા છે; જેઓ ઈસુ ખ્રિસ્તનું મનુષ્યદેહમાં આવવું કબૂલ કરતા નથી, તે જ છેતરનાર તથા ખ્રિસ્ત-વિરોધી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30654', '63', '1', '8', 'તમે પોતાના વિષે સાવચેત રહો, કે જેથી અમે જે કામ કર્યું છે તેનો તમે નાશ ન કરો, પણ તેનું પૂર્ણ પ્રતિફળ પામો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30655', '63', '1', '9', '¶ જે કોઈ હદ બહાર જાય છે અને ખ્રિસ્તનાં શિક્ષણમાં રહેતો નથી, તેની પાસે ઈશ્વર નથી; શિક્ષણમાં જે રહે છે, તેને જ પિતા તથા પુત્ર પણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30656', '63', '1', '10', 'જો કોઈ તમારી પાસે આવે અને તે જ શિક્ષણ ન લાવે, તો તેને ઘરમાં પેસવા ન દો અને તેને ક્ષેમકુશળ ન કહો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30657', '63', '1', '11', 'કેમ કે જે તેને ક્ષેમકુશળ કહે છે તે તેનાં દુષ્ટકર્મોનો ભાગીદાર થાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30658', '63', '1', '12', '¶ મારે તમને લખવાનું તો ઘણું છે, તોપણ કાગળ તથા શાહીથી લખવું એવી મારી ઇચ્છા નથી, પણ તમારો આનંદ સંપૂર્ણ થાય માટે તમારી મુલાકાત લઈને રૂબરૂ વાત કરવાની હું આશા રાખું છું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30659', '63', '1', '13', 'તારી પસંદ કરેલી બહેનનાં બાળકો તને ક્ષેમકુશળ કહે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30660', '64', '1', '1', '¶ જેનાં પર હું સત્યમાં પ્રેમ રાખું છું, તે વહાલા ગાયસને લખનાર વડીલ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30661', '64', '1', '2', '¶ મારા પ્રિય મિત્ર, હું પ્રાર્થના કરું છું કે જેમ તારો જીવ કુશળ છે તેમ તું સર્વ વાતમાં કુશળ તથા તંદુરસ્ત રહે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30662', '64', '1', '3', 'કેમ કે ભાઈઓ આવ્યા ત્યારે તેઓએ તું સત્યમાં ચાલે છે તે પ્રમાણે તારા સત્ય વિષે સાક્ષી આપી, તેથી મને ઘણો આનંદ થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30663', '64', '1', '4', 'મારાં બાળકો સત્યમાં ચાલે છે તેવું હું સાંભળું છું, તે કરતાં મને બીજો મોટો આનંદ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30664', '64', '1', '5', '¶ મારા પ્રિયો, જયારે ભાઈઓને માટે, હા, અજાણ્યા ભાઈઓને સારુ તું જે કંઈ કામ કરે છે; તે તો વિશ્વાસુપણે કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30665', '64', '1', '6', 'તેઓએ તારા પ્રેમ વિષે મંડળીના વિશ્વાસી સમુદાય આગળ સાક્ષી આપી છે. ઈશ્વર પ્રસન્ન થાય તેવી રીતે તું તેઓને આગળ પહોંચાડશે તો તું સારું કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30666', '64', '1', '7', 'કેમ કે તેઓ ઈસુના નામની ખાતર બહાર નીકળ્યા છે અને વિદેશીઓ પાસેથી કંઈ લેતા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30667', '64', '1', '8', 'આપણે તેવા માણસોનો સ્વીકાર કરવો જોઈએ કે જેથી આપણે સત્યનો પ્રચાર કરવામાં તેઓના સહકારીઓ થઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30668', '64', '1', '9', '¶ મેં વિશ્વાસી સમુદાયને કંઈ લખ્યું, પણ દિયોત્રેફેસ, જે તેઓમાં મુખ્ય થવા ચાહે છે, તે અમારો સ્વીકાર કરતો નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30669', '64', '1', '10', 'તે માટે જો હું આવીશ તો તે જે કામો કરે છે તે કામોને હું યાદ કરાવીશ; તે અમારી વિરુદ્ધ ખરાબ બોલીને બક્વાસ કરે છે, તેટલેથી સંતુષ્ટ ન થતાં પોતે ભાઈઓનો અંગીકાર કરતો નથી; તેમ જ જેઓ અંગીકાર કરવા ચાહે છે તેઓને તે અટકાવે છે અને મંડળીમાંથી તેઓને બહિષ્કૃત કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30670', '64', '1', '11', '¶ મારા પ્રિય, દુષ્ટતાને નહિ, પણ સારાને અનુસરો. જે સારું કરે છે તે ઈશ્વરનો છે, જે ખરાબ કરે છે તેણે ઈશ્વરને જોયા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30671', '64', '1', '12', 'દેમેત્રિયસ વિષે સઘળાં સારું બોલે છે; અને તેઓ જે કહે છે તે સાથે સત્ય સંમત થાય છે અને અમે પણ તેના વિષે સારું કહીએ છીએ અને તું જાણે છે કે અમારી સાક્ષી ખરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30672', '64', '1', '13', '¶ મારે તારા પર ઘણું લખવાનું હતું, પણ શાહી તથા કલમથી હું તારા પર લખવા માગતો નથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30673', '64', '1', '14', 'પણ હું તને જલ્દી મળવાની આશા રાખું છું ત્યારે આપણે મુખોમુખ વાત કરીશું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30674', '64', '1', '15', 'તને શાંતિ થાઓ. મિત્રો તને કુશળતા કહે છે. સર્વના નામ લઈને મિત્રોને ક્ષેમકુશળ કહેજે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30675', '65', '1', '1', '¶ ઈશ્વર પિતાને વહાલા; ઈસુ ખ્રિસ્તને માટે સાચવી રખાયેલા અને તેડાયેલાઓને પત્ર લખનાર, ઈસુ ખ્રિસ્તનો દાસ, યાકૂબનો ભાઈ યહૂદા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30676', '65', '1', '2', 'તમને દયા, શાંતિ તથા પુષ્કળ પ્રેમ પ્રાપ્ત થાઓ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30677', '65', '1', '3', '¶ પ્રિયો, આપણા સામાન્ય ઉદ્ધાર વિષે તમારા પર લખવા માટે હું ઘણો આતુર હતો, એવામાં જે વિશ્વાસ સંતોને એક જ વાર સોંપવામાં આવેલો હતો, તેની ખાતર તમારે ખંતથી યત્ન કરવો, એવો બોધ પત્રદ્વારા તમને કરવાની મને અગત્ય જણાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30678', '65', '1', '4', 'કેમ કે જેઓને શિક્ષાને માટે અગાઉથી નિર્માણ કરવામાં આવ્યા છે, તેવા કેટલાક માણસો ગુપ્ત રીતે આપણામાં આવ્યાં છે; તેઓ અધર્મી છે અને આપણા ઈશ્વરની કૃપાનો ઉપયોગ હવસખોરીમાં કરે છે અને ઈસુ ખ્રિસ્ત જે આપણા એકલા પ્રભુ તથા ઈશ્વર છે તેમનો ઇનકાર કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30679', '65', '1', '5', '¶ હવે તમે બધું જાણી ચૂક્યા છો ખરા, તોપણ હું તમને યાદ કરાવવા ચાહું છું કે પ્રભુએ મિસર દેશમાંથી લોકોને છોડાવ્યા પછી અવિશ્વાસીઓનો નાશ કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30680', '65', '1', '6', 'અને જે દૂતોએ પોતાનું સ્થાન જાળવી રાખ્યું નહિ, પણ છોડી દીધું, તેઓને મોટા દિવસના ન્યાયચુકાદા સુધી તેમણે અંધકારમાંના સનાતન બંધનમાં રાખ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30681', '65', '1', '7', '¶ તેમ જ સદોમ તથા ગમોરા અને તેઓની આસપાસનાં શહેરો, એ જ રીતે વ્યભિચારમાં અને અનુચિત દુરાચારમાં ગરક થઈને, અનંતઅગ્નિ દંડ સહન કરીને ચેતવણી માટે નમૂનારૂપ જાહેર થયેલાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30682', '65', '1', '8', 'તોપણ એવી રીતે પણ આ લોકો સ્વપ્નોથી પોતાના દેહને ભ્રષ્ટ કરે છે, અધિકારને તુચ્છ ગણે છે અને આકાશી જીવોની નિંદા કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30683', '65', '1', '9', '¶ પણ મીખાયેલ પ્રમુખ દૂતે જયારે શેતાનની સાથે મૂસાના શબ વિષે તકરાર કરીને વિવાદ સર્જ્યો, ત્યારે તેણે નિંદા કરીને તહોમત મૂકવાની હિંમત કરી નહિ, પણ એટલું જ કહ્યું કે, “પ્રભુ તને ધમકાવો.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30684', '65', '1', '10', 'તોપણ તેઓ જે વિષે કંઈ જાણતા નથી તે બાબતોમાં તેઓ નિંદા કરે છે અને નિર્બુદ્ધ પશુઓની જેમ જેને તેઓ સ્વાભાવિક સમજે છે તેમાં પોતાને ભ્રષ્ટ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30685', '65', '1', '11', 'તેઓને અફસોસ! કેમ કે તેઓ કાઈનને માર્ગે ચાલ્યા, તેમ જ દ્રવ્યલાલસાને માટે બલામના માર્ગમાં ધસી ગયા અને કોરાહના બંડમાં નાશ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30686', '65', '1', '12', '¶ તેઓ તમારી સાથે ખાય છે ત્યારે તમારાં વિશિષ્ટ ભોજનોમાં કલંકરૂપ છે. તેઓ નીડરતાથી પોતાનું પોષણ કરે છે; તેઓ પવનોથી હડસેલાતાં નિર્જળ વાદળાં છે; તેઓ પાંદડાં વગરનાં, ફળરહિત, બે વખત મરેલાં તથા ઉખેડી નાખવામાં આવેલાં વૃક્ષો છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30687', '65', '1', '13', 'તેઓ પોતાની બદનામીનું ફીણ કાઢનારાં, સમુદ્રનાં વિકરાળ મોજાંઓ છે; તેઓ ભટકનારા તારા છે કે, જેઓને માટે ઘોર અંધકાર સર્વકાળ સુધી રાખેલો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30688', '65', '1', '14', '¶ વળી તેઓ વિષે પણ આદમથી સાતમી પેઢીના પુરુષ હનોખે ભવિષ્યવચન કહ્યું છે કે, “જુઓ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30689', '65', '1', '15', 'સર્વનો ન્યાય કરવાને, સર્વ અધર્મીઓએ જે બધાં અધર્મી કામો અધર્મીપણામાં કર્યાં અને અધર્મી પાપીઓએ તેની વિરુદ્ધ જે કઠણ વચનો કહ્યાં, તે વિષે પણ તેઓ સઘળાંને અપરાધી ઠરાવવાંને પ્રભુ પોતાના હજારોહજાર પવિત્ર દૂતો સહિત છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30690', '65', '1', '16', 'તેઓ બડબડાટ કરનારા, અસંતોષી અને પોતાની દુર્વાસના પ્રમાણે ચાલનારાં છે તેઓ મુખથી ગર્વિષ્ઠ વચનો બોલે છે; તેઓ સ્વાર્થને માટે ખુશામત કરનારા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30691', '65', '1', '17', '¶ પણ, પ્રિયો, આપણા પ્રભુ ઈસુ ખ્રિસ્તનાં પ્રેરિતોએ જે વચનો અગાઉ કહેલા છે, તેઓને તમે સંભારો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30692', '65', '1', '18', 'તેઓએ તમને કહ્યું છે કે, “છેલ્લાં કાળમાં નિંદાખોરો ઊભા થશે, તેઓ પોતાની અધર્મી વાસનાઓ પ્રમાણે ચાલશે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30693', '65', '1', '19', 'તેઓ ભાગલા પાડનારા અને વિષયી છે, તેઓમાં પવિત્ર આત્મા નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30694', '65', '1', '20', '¶ પણ પ્રિયો તમારા પરમ પવિત્ર વિશ્વાસમાં પોતાને દૃઢ કરીને, પવિત્ર આત્મામાં પ્રાર્થના કરીને');
INSERT INTO `bible_verses_gu_irv` VALUES ('30695', '65', '1', '21', 'અને અનંતજીવનને અર્થે આપણા પ્રભુ ઈસુ ખ્રિસ્તની દયાની વાટ જોઈને, ઈશ્વરના પ્રેમમાં પોતાને સ્થિર રાખો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30696', '65', '1', '22', '¶ અને કેટલાક જેઓ સંદેહમાં છે તેઓ પર દયા કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30697', '65', '1', '23', 'અને કેટલાકને અગ્નિમાંથી બહાર ખેંચી લાવીને બચાવો; અને કેટલાક પર ભયસહિત દયા રાખો અને ભ્રષ્ટ દેહથી ડાઘ લાગેલા વસ્ત્રનો તિરસ્કાર કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30698', '65', '1', '24', '¶ હવે જે તમને ઠોકર ખાવાથી બચાવી રાખવા અને પોતાના ગૌરવની સમક્ષ તમને નિર્દોષ તથા પરમાનંદમાં રજૂ કરવા, સમર્થ છે, તેમને');
INSERT INTO `bible_verses_gu_irv` VALUES ('30699', '65', '1', '25', 'એટલે આપણા ઉદ્ધારકર્તા એકલા ઈશ્વરને, મહિમા, પરાક્રમ તથા અધિકાર અનાદિકાળથી, હમણાં તથા સર્વકાળ આપણા પ્રભુ ઈસુ ખ્રિસ્ત દ્વારા હોજો. આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30700', '66', '1', '1', '¶ ઈસુ ખ્રિસ્તનું પ્રકટીકરણ, એટલે જે બનાવો ટૂંક સમયમાં બનવાના છે તે પોતાના દાસોને કહી બતાવવા સારુ ઈશ્વરે તેમના પુત્ર ઈસુને તે આપ્યું. અને તેમણે પોતાનો સ્વર્ગદૂત મોકલીને તે પોતાના દાસ યોહાનને બતાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30701', '66', '1', '2', 'યોહાને ઈશ્વરનાં વચન તથા ઈસુ ખ્રિસ્તની સાક્ષી વિષે જેટલું પોતે જોયું તેની માહિતી આપી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30702', '66', '1', '3', 'ભવિષ્યમાં બનવાની બિનાઓ જેઓ વાંચે છે, આ ભવિષ્યવાણીનું વચન જેઓ સાંભળે છે અને એમાં જે લખેલું છે તે પાળે છે, તેઓ આશીર્વાદિત છે, કેમ કે સમય પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30703', '66', '1', '4', '¶ જે સાત મંડળીના વિશ્વાસી સમુદાય આસિયામાં છે તેઓને યોહાન લખે છે. જે છે અને જે હતા અને જે આવનાર છે તેમનાંથી, તથા તેમના સિંહાસન આગળ જે સાત આત્મા છે તેઓના તરફથી,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30704', '66', '1', '5', 'તથા ઈસુ ખ્રિસ્ત જે વિશ્વાસુ સાક્ષી, અને મરણ પામેલાંમાંથી પ્રથમ ઊઠેલ અને દુનિયાના રાજાઓના અધિકારી છે તેમનાંથી, તમારા પર કૃપા તથા શાંતિ હો. જેમણે આપણા પર પ્રેમ કર્યો, અને પોતાના રક્ત વડે આપણને આપણાં પાપથી બચાવ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30705', '66', '1', '6', 'અને ઈશ્વર પિતાને માટે આપણને રાજ્ય તથા યાજકો બનાવ્યા, તેમનો મહિમા તથા અધિકાર સદાસર્વકાળ સુધી હો; આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30706', '66', '1', '7', '¶ જુઓ, તે વાદળાંમાં આવે છે અને દરેક આંખ, અને જેઓએ તેમને વીંધ્યા તેઓ પણ તેમને જોશે; અને પૃથ્વી પરનાં સઘળાં કુળો તેમને લીધે વિલાપ કરશે; હા, આમીન.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30707', '66', '1', '8', '¶ પ્રભુ ઈશ્વર જે છે, જે હતા અને જે આવનાર છે, જે સર્વસમર્થ છે, તે એમ કહે છે કે, ‘હું આલ્ફા તથા ઓમેગા છું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30708', '66', '1', '9', '¶ હું યોહાન તમારો ભાઈ, અને વિપત્તિમાં તથા ઈસુના રાજ્ય તથા ધીરજમાં તમારા સહભાગી, ઈશ્વરનાં વચનને લીધે તથા ઈસુની સાક્ષીને લીધે, પાત્મસ ટાપુ પર હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30709', '66', '1', '10', 'પ્રભુના દિવસે હું આત્મામાં હતો, ત્યારે મેં મારી પાછળ રણશિંગડાના અવાજ જેવી મોટી વાણી એમ કહેતી સાંભળી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30710', '66', '1', '11', '‹‘તું જે જુએ છે તે પુસ્તકમાં લખ, અને એફેસસમાં, સ્મર્નામાં, પેર્ગામનમાં, થુઆતૈરામાં, સાર્દિસમાં, ફિલાડેલ્ફિયામાં તથા લાઓદિકિયામાં જે સાત મંડળી છે તેઓને મોકલ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30711', '66', '1', '12', '¶ જે વાણીએ મારી સાથે વાત કરી, તેને જોવા હું ફર્યો; ત્યારે મેં સોનાની સાત દીવીને જોઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30712', '66', '1', '13', 'તે દીવીઓની વચમાં મનુષ્યપુત્ર જેવા એકને મેં જોયા, તેમણે પગની નીચે સુધી પહોંચે એવો ઝભ્ભો પહેરેલો હતો અને તેમની છાતી પર સોનાનો પટ્ટો બાંધેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30713', '66', '1', '14', '¶ તેમનું માથું તથા વાળ સફેદ ઊન અને બરફની માફક શ્વેત હતાં; અને તેમની આંખો અગ્નિની જ્વાળા જેવી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30714', '66', '1', '15', 'તેમના પગ જાણે ભઠ્ઠીમાં શુદ્ધ થયેલા ચળકતા પિત્તળના જેવા હતા; અને તેમનો અવાજ ઘણાં પાણીનાં મોજાંના જેવો ગર્જતો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30715', '66', '1', '16', 'તેમના જમણાં હાથમાં સાત તારા હતા; અને તેમના મુખમાંથી બેધારી તીક્ષ્ણ તલવાર નીકળતી હતી. તેમનો ચહેરો પૂર્ણ તેજથી પ્રકાશતા સૂર્ય સમાન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30716', '66', '1', '17', '¶ જયારે મેં તેમને જોયા ત્યારે મૂએલા જેવો થઈને હું તેમના પગ પાસે પડી ગયો. ત્યારે તેમણે પોતાનો જમણો હાથ મારા પર મૂકીને કહ્યું કે, ‹‘બીશ નહિ, પ્રથમ તથા છેલ્લો હું છું;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30717', '66', '1', '18', '‹અને જે જીવંત છે તે હું છું. હું મૃત્યુ પામ્યો હતો અને જુઓ, હવે હું સદાકાળ જીવતો છું! મરણ તથા પાતાળની ચાવીઓ મારી પાસે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30718', '66', '1', '19', '¶ ‹તેં જે જોયું છે અને જે થયું છે, અને હવે પછી જે જે થશે, તે સઘળું લખ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30719', '66', '1', '20', '‹મારા જમણાં હાથમાં જે સાત તારા તથા સોનાની સાત દીવી તેં જોયાં, એમનો ખુલાસો તું લખ. સાત તારા તો સાત મંડળીના સ્વર્ગદૂત છે, અને સાત દીવી તો સાત મંડળી છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30720', '66', '2', '1', '¶ ‹એફેસસમાંના મંડળીના સ્વર્ગદૂતને લખ કે.› ‹જે પોતાના જમણાં હાથમાં સાત તારા રાખે છે અને જે સોનાની સાત દીવીની વચ્ચે ચાલે છે તે આ વાતો કહે છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30721', '66', '2', '2', '¶ ‹તારાં કામ, તારી મહેનત તથા તારી ધીરજને હું જાણું છું, વળી એ પણ જાણું છું કે, તું દુર્જનને સહન કરી શકતો નથી, અને જેઓ પોતાને પ્રેરિત કહેવડાવે છે પણ એવા નથી, તેઓને તેં પારખી લીધા, અને તેઓ જૂઠા છે એમ તને ખબર પડી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30722', '66', '2', '3', '¶ ‹વળી તું ધીરજ રાખે છે, તથા મારા નામની ખાતર તેં સહન કર્યું છે, અને તું થાકી ગયો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30723', '66', '2', '4', '‹તોપણ તારી વિરુદ્ધ મારે આટલું છે કે, તેં તારા પ્રથમના પ્રેમનો ત્યાગ કર્યો છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30724', '66', '2', '5', '‹એ માટે તું જ્યાંથી પડ્યો છે તે યાદ કરીને પસ્તાવો કર તથા પ્રથમના જેવા કામ નહિ કરે તો હું તારી પાસે આવીશ, અને જો તું પસ્તાવો નહિ કરે તો તારી દીવીને તેની જગ્યાએથી હું હટાવી દઈશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30725', '66', '2', '6', '¶ ‹પણ તારી તરફેણમાં આ તારા માટે સારી વાત છે કે તું નીકોલાયતીઓના કામ, જેઓને હું ધિક્કારું છું, તેઓને તું પણ ધિક્કારે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30726', '66', '2', '7', '‹પવિત્ર આત્મા મંડળીને જે કહે છે તે જેને કાન છે તે સાંભળે. જે વિજય પ્રાપ્ત કરશે તેને ઈશ્વરના પારાદૈસમાંના જીવનનાં વૃક્ષ પરનું ફળ હું ખાવાને આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30727', '66', '2', '8', '¶ ‹સ્મર્નામાંના મંડળીના સ્વર્ગદૂતને લખ કે.› ‹જે પ્રથમ તથા છેલ્લાં, જે મૃત્યુ પામ્યા પણ સજીવન થયા, તે આ વાતો કહે છે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30728', '66', '2', '9', '¶ ‹હું તારી વિપત્તિ તથા તારી ગરીબી જાણું છું તોપણ તું ધનવાન છે, જે કહે છે કે, અમે યહૂદી છીએ પણ તેઓ યહૂદી નથી પણ શેતાનની સભા છે, તેઓનું દુર્ભાષણ હું જાણું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30729', '66', '2', '10', '¶ ‹તારે જે જે સહન કરવું પડશે, તેનાથી બીશ નહિ; જુઓ! તમારું પરીક્ષણ થાય એ માટે તમારામાંના કેટલાકને શેતાન બંદીખાનામાં નાખવાનો છે; તમને દસ દિવસ સુધી વિપત્તિ પડશે. તું મરણ સુધી વિશ્વાસુ રહે અને હું તને જીવનનો મુગટ આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30730', '66', '2', '11', '‹પવિત્ર આત્મા મંડળીને જે કહે છે, તે જેને કાન છે તે સાંભળે; જે વિજય પ્રાપ્ત કરશે તેને બીજા મરણનું દુઃખ ભોગવવું પડશે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30731', '66', '2', '12', '¶ ‹પેર્ગામનમાંના મંડળીના સ્વર્ગદૂતને લખ કે.› ‹જેની પાસે બેધારી તીક્ષ્ણ તલવાર છે તે આ વાતો કહે છે કે,›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30732', '66', '2', '13', '¶ ‹તું ક્યાં રહે છે તે હું જાણું છું, એટલે જ્યાં શેતાનની ગાદી છે ત્યાં. વળી તું મારા નામને વળગી રહે છે, જયારે મારા વિશ્વાસુ સાક્ષી અંતિપાસને, તમારામાં, એટલે જ્યાં શેતાન વસે છે ત્યાં, મારી નાખવામાં આવ્યો, તે દિવસોમાં પણ તેં મારા પરના વિશ્વાસનો ઇનકાર કર્યો નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30733', '66', '2', '14', '¶ ‹તોપણ મારે તારી વિરુદ્ધ થોડીક વાતો છે, કેમ કે બલામના શિક્ષણને વળગી રહેનારા ત્યાં તારી પાસે છે; એણે બાલાકને ઇઝરાયલ પુત્રોની આગળ પાપ કરવા શીખવ્યું કે તેઓ મૂર્તિઓની પ્રસાદી ખાય અને વ્યભિચાર કરે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30734', '66', '2', '15', '‹એ જ પ્રમાણે જેઓ એવી રીતે નીકોલાયતીઓના બોધને વળગી રહે છે તેઓ પણ તારે ત્યાં છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30735', '66', '2', '16', '¶ ‹તેથી પસ્તાવો કર! નહિ તો હું તારી પાસે વહેલો આવીશ અને મારા મોમાંની તલવારથી હું તેઓની સાથે લડીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30736', '66', '2', '17', '‹આત્મા મંડળીને જે કહે છે તે જેને કાન છે તે સાંભળે. જે વિજય પ્રાપ્ત કરશે તેને હું ગુપ્તમાં રાખેલા માન્નામાંથી આપીશ, વળી હું તેને સફેદ પથ્થર આપીશ, તેના પર એક નવું નામ લખેલું છે, તેને જે પામે છે તે સિવાય બીજું કોઈ તે નામ જાણતું નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30737', '66', '2', '18', '¶ ‹થુઆતૈરામાંનાં મંડળીના સ્વર્ગદૂતને લખ કે.› ‹ઈશ્વરના પુત્ર, જેમની આંખો અગ્નિની જ્વાળા જેવી છે, અને જેમનાં પગ ચળકતા પિત્તળના જેવા છે, તે આ વાતો કહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30738', '66', '2', '19', '¶ ‹તારાં કામ, તારો પ્રેમ, તારી સેવા, તારો વિશ્વાસ તથા તારી ધીરજ હું જાણું છું, તારાં છેલ્લાં કામ પહેલાંના કરતાં અધિક છે એ પણ હું જાણું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30739', '66', '2', '20', '¶ ‹તોપણ મારે તારી વિરુદ્ધ આટલું છે કે ઇઝબેલ, જે પોતાને પ્રબોધિકા કહેવડાવે છે, તે સ્ત્રીને તું સહન કરે છે. તે મારા સેવકોને વ્યભિચાર કરવાને તથા મૂર્તિઓની પ્રસાદી ખાવાને શીખવે છે તથા ભમાવે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30740', '66', '2', '21', '‹તે પસ્તાવો કરે, માટે મેં તેને તક આપી; પણ તે પોતાના બદકૃત્યનો પસ્તાવો કરવા ઇચ્છતી નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30741', '66', '2', '22', '¶ ‹જુઓ, હું તેને દુઃખના પથારીમાં ફેંકી દઈશ, અને તેની સાથે મળીને જેઓ બેવફાઈ કરે છે તેઓ જો પોતાના કામનો પસ્તાવો ન કરે તો તેઓને હું મોટી વિપત્તિમાં નાખું છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30742', '66', '2', '23', '‹મરકીથી હું તેનાં છોકરાંનો સંહાર કરીશ, જેથી સર્વ વિશ્વાસી સમુદાય જાણશે કે મન તથા અંતઃકરણનો પારખનાર હું છું. તમને દરેકને હું તમારાં કામ પ્રમાણે બદલો આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30743', '66', '2', '24', '¶ ‹પણ તમે થુઆતૈરામાંનાં બાકીના જેટલાં તેણીનો શિક્ષણ માનતા નથી, જેઓ શેતાનના ‘ઊંડા મર્મો’ જેમ તેઓ કહે છે તેમ જાણતા નથી, તે તમોને હું આ કહું છું કે, તમારા પર હું બીજો બોજો નાખીશ નહિ;›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30744', '66', '2', '25', '‹તોપણ તમારી પાસે જે છે, તેને હું આવું ત્યાં સુધી વળગી રહો.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30745', '66', '2', '26', '¶ ‹જે જીતે છે અને અંત સુધી મારાં કામ કર્યા કરે છે, તેને હું દેશો પર અધિકાર આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30746', '66', '2', '27', '‹તે લોખંડના રાજદંડથી તેઓ પર અધિકાર ચલાવશે, કુંભારના વાસણની પેઠે તેઓના ટુકડેટુકડાં થઈ જશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30747', '66', '2', '28', '‹મારા પિતા પાસેથી જે અધિકાર મને મળ્યું છે તે હું તેઓને આપીશ; વળી હું તેને પ્રભાતનો તારો આપીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30748', '66', '2', '29', '‹આત્મા મંડળીને જે કહે છે તે જેને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30749', '66', '3', '1', '¶ ‹સાર્દિસમાંના મંડળીના સ્વર્ગદૂતને લખ કે.› ‹જેમને ઈશ્વરના સાત આત્મા તથા સાત તારા છે, તેઓ આ વાતો કહે છે તારાં કામ હું જાણું છું કે “તું જીવંત તરીકે જાણીતો છે, પણ ખરેખર તું મૃત છે.”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30750', '66', '3', '2', '¶ ‹તું જાગૃત થા અને બાકીના જે કાર્યો તારામાં બચી ગયો છે તે મરણ પામવાની તૈયારીમાં છે, તેઓને બળવાન કર; કેમ કે મેં તારાં કામ મારા ઈશ્વરની આગળ સંપૂર્ણ થયેલાં જોયાં નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30751', '66', '3', '3', '¶ ‹માટે તને જે મળ્યું, તેં જે સાંભળ્યું છે, તેને યાદ કર અને ધ્યાનમાં રાખ, અને પસ્તાવો કર. કેમ કે જો તું જાગૃત નહિ રહે તો હું ચોરની માફક આવીશ, અને કઈ ઘડીએ હું તારા પર આવીશ તેની તને ખબર નહિ પડે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30752', '66', '3', '4', '‹તોપણ જેઓએ પોતાનાં વસ્ત્રો અશુદ્ધ કર્યાં નથી, એવાં થોડા લોકો તારી પાસે સાર્દિસમાં છે; તેઓ સફેદ વસ્ત્ર પહેરીને મારી સાથે ફરશે; કેમ કે તેઓ લાયક છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30753', '66', '3', '5', '¶ ‹જે જીતે છે તેને એ જ પ્રમાણે સફેદ વસ્ત્ર પહેરાવાશે; જીવનનાં પુસ્તકમાંથી તેનું નામ હું ભૂંસી નાખીશ નહિ. પણ મારા પિતાની આગળ તથા તેમના સ્વર્ગદૂતોની આગળ હું તેનું નામ સ્વીકારીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30754', '66', '3', '6', '‹આત્મા મંડળીને જે કહે છે, તે જેને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30755', '66', '3', '7', '¶ ‹ફિલાડેલ્ફિયામાંના મંડળીના સ્વર્ગદૂતને લખ કે, જે પવિત્ર છે, જે સત્ય છે, જેની પાસે દાઉદની ચાવી છે, જે તે ઉઘાડે છે એને કોઈ બંધ કરશે નહિ, તથા જે તે બંધ કરશે એને કોઈ ઉઘાડી શકશે નથી, તે આ વાતો કહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30756', '66', '3', '8', '¶ ‹તારાં કામ હું જાણું છું. જુઓ, તારી આગળ મેં બારણું ખુલ્લું મૂક્યું છે, તેને કોઈ બંધ કરી શકે તેમ નથી. તારામાં થોડી શક્તિ છે, તોપણ તેં મારી વાત માની છે અને મારા નામનો ઇનકાર કર્યો નથી.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30757', '66', '3', '9', '¶ ‹જુઓ, જેઓ શેતાનની સભામાંના છે, જેઓ કહે છે કે અમે યહૂદી છીએ, તોપણ એવા નથી, તેઓ જૂઠું બોલે છે. હું તેઓની પાસે એમ કરાવીશ કે તેઓ આવીને તારા પગ આગળ નમશે, અને મેં તારા પર પ્રેમ રાખ્યો છે એવું તેઓ જાણશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30758', '66', '3', '10', '‹તેં ધીરજપૂર્વક મારા વચન પાળ્યું છે, તેથી પૃથ્વી પર રહેનારાઓની કસોટી કરવા સારુ કસોટીનો જે સમય આખા માનવજગત પર આવનાર છે, તેનાથી હું પણ તને બચાવીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30759', '66', '3', '11', '‹હું વહેલો આવું છું; તારું જે છે તેને તું વળગી રહે કે, કોઈ તારો મુગટ લઈ લે નહિ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30760', '66', '3', '12', '¶ ‹જે જીતે છે તેને હું મારા ઈશ્વરના ભક્તિસ્થાનમાં સ્તંભ કરીશ, તે ફરી ત્યાંથી બહાર જશે નહિ; વળી તેના પર ઈશ્વરનું નામ તથા મારા ઈશ્વરના શહેરનું નામ, એટલે જે નવું યરુશાલેમ મારા ઈશ્વરની પાસેથી સ્વર્ગમાંથી ઊતરે છે તેનું, તથા મારું પોતાનું નવું નામ લખીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30761', '66', '3', '13', '‹આત્મા મંડળીને જે કહે છે તે જેને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30762', '66', '3', '14', '¶ ‹લાઓદિકિયામાંના મંડળીના સ્વર્ગદૂતને લખ કે, જે આમીન છે, જે વિશ્વાસુ તથા ખરા સાક્ષી છે, જે ઈશ્વરની સૃષ્ટિના મૂળરૂપ છે, તે આ વાતો કહે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30763', '66', '3', '15', '¶ ‹તારાં કામ હું જાણું છું, કે તું ઠંડો નથી, તેમ જ ગરમ પણ નથી; તું ઠંડો અથવા ગરમ થાય એમ હું ચાહું છું!›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30764', '66', '3', '16', '‹પણ તું હૂંફાળો છે, એટલે ગરમ નથી તેમ જ ઠંડો પણ નથી, માટે હું તને મારા મોંમાંથી થૂંકી નાખીશ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30765', '66', '3', '17', '¶ ‹તું કહે છે કે, હું શ્રીમંત છું, મેં સંપત્તિ મેળવી છે, મને કશાની ખોટ નથી; પણ તું જાણતો નથી કે, તું કંગાળ, દયાજનક, ગરીબ, અંધ તથા નિર્વસ્ત્ર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30766', '66', '3', '18', '‹માટે હું તને એવી સલાહ આપું છું કે તું શ્રીમંત થાય, માટે અગ્નિથી શુદ્ધ કરેલું સોનું મારી પાસેથી વેચાતું લે; તું વસ્ત્ર પહેર, કે તારી નિર્વસ્ત્ર હોવાની શરમ પ્રગટ ન થાય, માટે સફેદ વસ્ત્ર વેચાતાં લે; તું દેખતો થાય, માટે અંજન વેચાતું લઈને તારી આંખોમાં આંજ.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30767', '66', '3', '19', '¶ ‹હું જેટલાં પર પ્રેમ રાખું છું, તે સર્વને ઠપકો આપું છું તથા શીખવવું છું; માટે તું ઉત્સાહી થા અને પસ્તાવો કર.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30768', '66', '3', '20', '‹જુઓ, હું બારણા આગળ ઊભો રહીને ખટખટાવવું છું; જો કોઈ મારી વાણી સાંભળીને બારણું ઉઘાડશે, તો હું તેની પાસે અંદર આવીને તેની સાથે જમીશ, તે પણ મારી સાથે જમશે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30769', '66', '3', '21', '¶ ‹જે જીતે છે તેને હું મારા રાજ્યાસન પર મારી પાસે બેસવા દઈશ, જેમ હું પણ જીતીને મારા પિતાની પાસે તેમના રાજ્યાસન પર બેઠેલો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30770', '66', '3', '22', '‹આત્મા મંડળીને જે કહે છે તે જેને કાન છે તે સાંભળે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30771', '66', '4', '1', '¶ એ ઘટનાઓ બન્યા પછી મેં જોયું, તો જુઓ, સ્વર્ગમાં એક દ્વાર ખૂલેલું હતું. જે પ્રથમ વાણી રણશિંગડાના અવાજ જેવી મેં સાંભળી તે મારી સાથે બોલતી હતી. તેણે કહ્યું કે, ‹‘અહીં ઉપર આવ, હવે પછી જે જે થવાનું છે તે હું તને બતાવીશ.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30772', '66', '4', '2', 'એકાએક હું આત્મામાં હતો; ત્યારે જુઓ, સ્વર્ગમાં એક રાજ્યાસન મૂકવામાં આવ્યું, તેના પર એક જણ બિરાજેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30773', '66', '4', '3', 'તે દેખાવમાં લાલ પાષાણ તથા અકીક જેવા હતા; રાજ્યાસનની આસપાસ એક મેઘધનુષ હતું. તેનો દેખાવ નીલમણિ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30774', '66', '4', '4', '¶ રાજ્યાસનની આસપાસ ચોવીસ આસનો હતાં; તેના પર ચોવીસ વડીલો બેઠેલા મેં જોયા, તેઓએ સફેદ વસ્ત્ર પહેરેલાં હતાં; તેઓનાં માથાં પર સોનાનાં મુગટ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30775', '66', '4', '5', 'રાજ્યાસનમાંથી વીજળીઓ, વાણીઓ તથા ગર્જનાઓ નીકળતી હતી અને રાજ્યાસનની આગળ અગ્નિના સાત દીવા બળતા હતા જે ઈશ્વરના સાત આત્માઓ હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30776', '66', '4', '6', '¶ રાજ્યાસનની આગળ સ્ફટિકના જેવો ચળકતો સમુદ્ર હતો. રાજ્યાસનની મધ્યે તથા તેની આસપાસ આગળ પાછળ આંખોથી ભરપૂર એવાં ચાર પ્રાણી હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30777', '66', '4', '7', '¶ પહેલું પ્રાણી સિંહના જેવું હતું, બીજું પ્રાણી બળદના જેવું હતું, ત્રીજા પ્રાણીને માણસના જેવું મોં હતું, ચોથું પ્રાણી ઊડતા ગરુડના જેવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30778', '66', '4', '8', 'તે ચાર પ્રાણીમાંના દરેકને છ છ પાંખ હતી, અને તેઓ ચારે તરફ તથા અંદર આંખોથી ભરપૂર હતાં. તેઓ ‘પવિત્ર, પવિત્ર, પવિત્ર, સર્વશક્તિમાન પ્રભુ ઈશ્વર, જે હતા, જે છે, અને જે આવનાર છે,’ એમ રાતદિવસ કહેતાં વિસામો લેતાં નહોતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30779', '66', '4', '9', '¶ રાજ્યાસન પર જે બેઠેલા છે, જે સદાસર્વકાળ જીવંત છે, તેમનો મહિમા, માન તથા આભારસ્તુતિ તે પ્રાણીઓ જયારે બોલશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30780', '66', '4', '10', 'ત્યારે ચોવીસ વડીલો રાજ્યાસન પર બેઠેલાને દંડવત પ્રણામ કરશે. જે સદાસર્વકાળ સુધી જીવંત છે તેમની આરાધના કરશે અને રાજ્યાસન આગળ પોતાના મુગટ ઉતારીને કહેશે કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30781', '66', '4', '11', '‘ઓ અમારા પ્રભુ તથા ઈશ્વર, મહિમા, માન તથા સામર્થ્ય પામવાને તમે જ યોગ્ય છો; કેમ કે તમે સર્વને ઉત્પન્ન કર્યા, અને તમારી ઇચ્છાથી તેઓ અસ્તિત્વમાં આવ્યા અને ઉત્પન્ન થયાં.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30782', '66', '5', '1', '¶ રાજ્યાસન પર જે બિરાજેલા હતા તેમના જમણાં હાથમાં મેં એક ઓળિયું જોયું, તેની અંદરની તથા બહારની બન્ને બાજુએ લખેલું હતું, તથા સાત મુદ્રાથી તે મહોરબંધ કરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30783', '66', '5', '2', 'તેવામાં મેં એક બળવાન સ્વર્ગદૂતને જોયો, તેણે મોટા અવાજે પોકારીને કહ્યું કે, ‘આ ઓળિયું ખોલવાને અને તેનું મહોર તોડવાને કોણ યોગ્ય છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30784', '66', '5', '3', '¶ પણ સ્વર્ગમાં, પૃથ્વી પર અથવા પાતાળમાં, તે ઓળિયું ખોલવાને અથવા તેમાંથી વાંચવાને કોઈ સમર્થ નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30785', '66', '5', '4', 'ત્યારે હું બહુ રડ્યો, કારણ કે તે ઓળિયું ખોલવાને અથવા તેમાંથી વાંચવાને કોઈ યોગ્ય વ્યક્તિ મળી નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30786', '66', '5', '5', 'ત્યારે વડીલોમાંના એકે મને કહ્યું કે, તું રડીશ નહીં; જો, યહૂદાના કુળમાંનો જે સિંહ છે, જે દાઉદનું મૂળ છે, તે આ ઓળિયું ખોલવાને તથા તેના સાત મહોર તોડવાને વિજયી થયો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30787', '66', '5', '6', '¶ રાજ્યાસનની તથા ચાર પ્રાણીઓની વચ્ચે તથા વડીલોની વચ્ચે મારી નંખાયેલા જેવું એક હલવાન ઊભું રહેલું મેં જોયું. તેને સાત શિંગડાં તથા સાત આંખ હતી; એ આંખો ઈશ્વરના સાત આત્મા છે, જેઓને આખી પૃથ્વી પર મોકલવામાં આવેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30788', '66', '5', '7', 'તેમણે જઈને રાજ્યાસન પર બેઠેલાના જમણાં હાથમાંથી તે ઓળિયું લીધું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30789', '66', '5', '8', '¶ જયારે તેમણે તે ઓળિયું લીધું, ત્યારે ચારેય પ્રાણી તથા ચોવીસ વડીલોએ હલવાન આગળ દંડવત પ્રણામ કર્યું; અને દરેકની પાસે વીણા તથા ધૂપથી ભરેલાં સુવર્ણ પાત્ર હતાં, જે સંતોની પ્રાર્થનાઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30790', '66', '5', '9', '¶ તેઓ નવું ગીત ગાતાં કહે છે કે, તમે ઓળિયું લેવાને તથા તેનું મહોર તોડવાને યોગ્ય છો; કેમ કે તમને મારી નાખવામાં આવ્યા હતા, તમે તમારા રક્તથી ઈશ્વરને સારુ સર્વ કુળોના, ભાષાના, પ્રજાના તથા દેશોમાંના લોકોને ખરીદેલા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30791', '66', '5', '10', 'તમે તેઓને અમારા ઈશ્વરને સારુ રાજ્ય તથા યાજકો બનાવ્યા છે; અને તેઓ પૃથ્વી પર રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30792', '66', '5', '11', '¶ મેં જોયું, તો રાજ્યાસન, પ્રાણીઓ તથા વડીલોની આસપાસ ઘણાં સ્વર્ગદૂતોની વાણી સાંભળી; તેઓની સંખ્યા લાખોલાખ અને હજારોહજાર હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30793', '66', '5', '12', 'તેઓએ મોટે અવાજે પોકારીને કહ્યું કે, ‘જે હલવાન મારી નંખાયેલું હતું તે પરાક્રમ, સંપત્તિ, જ્ઞાન, સામર્થ્ય, માન, મહિમા તથા સ્તુતિ પામવાને યોગ્ય છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30794', '66', '5', '13', '¶ વળી બધા પ્રાણીઓ જે સ્વર્ગમાં, પૃથ્વી પર, પાતાળમાં તથા સમુદ્રમાં છે, તેઓમાંનાં સર્વને મેં એમ કહેતાં સાંભળ્યાં કે, રાજ્યાસન પર જે બેઠેલા છે તેમને તથા હલવાનને સ્તુતિ, માન, મહિમા તથા અધિકાર સદાસર્વકાળ હો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30795', '66', '5', '14', '¶ ત્યારે ચારે પ્રાણીઓએ કહ્યું, આમીન! પછી વડીલોએ દંડવત પ્રણામ કરીને તેમની આરાધના કરી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30796', '66', '6', '1', '¶ જયારે હલવાને તે સાત મહોરમાંથી એકને તોડ્યું ત્યારે મેં જોયું, તો ચાર પ્રાણીઓમાંના એકને મેં બોલતાં સાંભળ્યું જાણે ગર્જના થતી હોય તેવા અવાજથી તેણે કહ્યું કે, ‘આવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30797', '66', '6', '2', 'મેં જોયું, તો જુઓ, એક સફેદ ઘોડો હતો, તેના પર જે બેઠેલો હતો તેની પાસે એક ધનુષ્ય હતું; તેને મુગટ આપવામાં આવ્યો, તે પોતે વિજેતા હજી વધુ જીતવા સારુ નીકળ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30798', '66', '6', '3', '¶ જ્યારે હલવાને બીજુ મહોર તોડ્યું, ત્યારે મેં બીજા પ્રાણીને એમ કહેતાં સાંભળ્યું કે, ‘આવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30799', '66', '6', '4', 'ત્યારે બીજો એક લાલ ઘોડો નીકળ્યો; તેના પર જે બેઠેલો હતો તેને પૃથ્વી પરથી શાંતિ નષ્ટ કરવાની સત્તા આપવામાં આવી, જેથી તેઓ એકબીજાને મારી નાખે; વળી તેને એક મોટી તલવાર આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30800', '66', '6', '5', '¶ જયારે તેણે ત્રીજું મહોર તોડ્યુ, ત્યારે મેં ત્રીજા પ્રાણીને એમ કહેતાં સાંભળ્યું કે, ‘આવ.’” ત્યારે મેં જોયું, તો જુઓ, એક કાળો ઘોડો હતો; અને તેના પર જે બેઠેલો હતો તેના હાથમાં ત્રાજવાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30801', '66', '6', '6', 'અને ચાર પ્રાણીઓની વચમાં મેં એક વાણી એમ કહેતી સાંભળી કે, ‘અડધે રૂપિયે પાંચસો ગ્રામ ઘઉં, અડધે રૂપિયે દોઢ કિલો જવ; પણ તેલ તથા દ્રાક્ષારસનો બગાડ તું ન કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30802', '66', '6', '7', '¶ જયારે તેણે ચોથું મહોર તોડ્યું, ત્યારે મેં ચોથા પ્રાણીની વાણીને એમ કહેતી સાંભળી કે, ‘આવ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30803', '66', '6', '8', 'મેં જોયું, તો જુઓ, આછા રંગનો એક ઘોડો; તેના પર જે બેઠેલો હતો તેનું નામ મરણ હતું; પાતાળ તેની પાછળ પાછળ ચાલતું હતું, તલવારથી, દુકાળથી, મરકીથી તથા પૃથ્વી પરનાં હિંસક પશુઓથી જગતમાંનાં ચોથા હિસ્સાને મારી નાખવાનો અધિકાર તેને આપવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30804', '66', '6', '9', '¶ જયારે તેણે પાંચમુ મહોર તોડ્યું, ત્યારે ઈશ્વરના વચનને લીધે તથા પોતાની મક્કમ સાક્ષીને લીધે મારી નાખવામાં આવેલાના આત્માઓને મેં યજ્ઞવેદી નીચે જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30805', '66', '6', '10', 'તેઓએ મોટે અવાજે પોકારીને કહ્યું કે, ‘હે સ્વામી, પવિત્ર તથા સત્ય, ઇનસાફ કરવાનું તથા પૃથ્વી પર રહેનારાંઓની પાસેથી અમારા લોહીનો બદલો લેવાનું તમે ક્યાં સુધી મુલતવી રાખશો?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30806', '66', '6', '11', 'પછી તેઓમાંના દરેકને સફેદ વસ્ત્ર આપવામાં આવ્યું; અને તેઓને એમ કહેવામાં આવ્યું કે ‘તમારા સાથી સેવકો તથા તમારા ભાઈઓ, જેઓ તમારી માફક માર્યા જવાના છે, તેઓની સંખ્યા પૂરી ન થાય, ત્યાં સુધી હજુ થોડીવાર તમે વિસામો લો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30807', '66', '6', '12', '¶ જયારે તેણે છઠ્ઠું મહોર તોડ્યું, ત્યારે મેં જોયું, તો મોટો ધરતીકંપ થયો; સૂર્ય નિમાળાના કામળા જેવો કાળો થયો, અને આખો ચંદ્ર લોહી જેવો લાલ થઈ ગયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30808', '66', '6', '13', 'જેમ ભારે પવનથી અંજીરી હાલી ઊઠે છે, અને તેનાં કાચાં ફળ તૂટી પડે છે, તેમ આકાશમાંના તારાઓ પૃથ્વી પર ખરી પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30809', '66', '6', '14', 'વળી આકાશ વાળી લીધેલા ઓળિયાની જેમ અદ્રશ્ય થઈ ગયું; દરેક પહાડ તથા બેટને તેમની જગ્યાએથી ખસેડવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30810', '66', '6', '15', '¶ દુનિયાના રાજાઓ, મોટા માણસો, સેનાપતિઓ, શ્રીમંતો, પરાક્રમીઓ તથા દરેક દાસ તથા સ્વતંત્ર, એ તમામ લોકો ગુફાઓમાં તથા પહાડોના ખડકોને પાછળ સંતાઈ ગયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30811', '66', '6', '16', 'તેઓએ પહાડોને તથા ખડકોને કહ્યું કે, ‘અમારા પર પડો, રાજ્યાસન પર બેઠેલાની નજર આગળથી તથા હલવાનના કોપથી અમને છુપાવી દો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30812', '66', '6', '17', 'કેમ કે તેઓના કોપનો મોટો દિવસ આવ્યો છે; એટલે કોણ તેનાથી બચી શકે?');
INSERT INTO `bible_verses_gu_irv` VALUES ('30813', '66', '7', '1', '¶ એ પછી, મેં ચાર સ્વર્ગદૂતને પૃથ્વીના ચાર ખૂણા પર ઊભા રહેલા જોયા; તેઓએ પૃથ્વીના ચાર પવનને એવી રીતે અટકાવી રાખ્યા હતા કે, પૃથ્વી પર અથવા સમુદ્ર પર, કોઈ ઝાડ પર પવન વાય નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30814', '66', '7', '2', 'મેં બીજા એક સ્વર્ગદૂતને પૂર્વ દિશાથી ચઢતો જોયો, તેની પાસે જીવતા ઈશ્વરની મહોર હતી, અને પૃથ્વીને તથા સમુદ્રને હાનિ કરવાની સત્તા જે ચાર સ્વર્ગદૂતોને અપાઈ હતી, તેઓને તેણે મોટે અવાજે બૂમ પાડી કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30815', '66', '7', '3', '‘જ્યાં સુધી અમે અમારા ઈશ્વરના દાસોને તેઓના કપાળ પર મુદ્રા કરી ન રહીએ, ત્યાં સુધી તમે પૃથ્વીને અથવા સમુદ્રને અથવા ઝાડોને કશું નુકસાન કરશો નહિ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30816', '66', '7', '4', '¶ અને મુદ્રિત થયેલાની સંખ્યા મેં સાંભળી; ઇઝરાયલના સર્વ કુળમાંના એક લાખ ચુંમાળીસ હજાર મુદ્રિત થયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30817', '66', '7', '5', 'યહૂદાના કુળમાંના બાર હજાર મુદ્રિત થયા, રૂબેનના કુળમાંના બાર હજાર; ગાદના કુળમાંના બાર હજાર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30818', '66', '7', '6', 'આશેરના કુળમાંના બાર હજાર; નફતાલીના કુળમાંના બાર હજાર, મનાશ્શાના કુળમાંના બાર હજાર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30819', '66', '7', '7', 'શિમયોનના કુળમાંના બાર હજાર; લેવીના કુળમાંના બાર હજાર; ઇસ્સાખારના કુળમાંના બાર હજાર;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30820', '66', '7', '8', 'ઝબુલોનના કુળમાંના બાર હજાર; યૂસફના કુળમાંના બાર હજાર; બિન્યામીનના કુળમાંના બાર હજાર મુદ્રિત થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30821', '66', '7', '9', '¶ ત્યાર બાદ મેં જોયું, તો જુઓ, સર્વ દેશમાંથી આવેલાની, સર્વ કુળ, પ્રજા તથા ભાષાના માણસોની કોઈથી ગણી શકાય નહિ એવી એક મોટી સભા! તેઓ રાજ્યાસનની આગળ તથા હલવાનની સમક્ષ ઊભા રહ્યા; તેઓએ સફેદ ઝભ્ભા પહેરેલા હતા, અને તેઓના હાથમાં ખજૂરીની ડાળીઓ હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30822', '66', '7', '10', 'અને તેઓ મોટા અવાજે પોકારીને કહે છે કે, ‘ઉદ્ધાર ઈશ્વર જે રાજ્યાસન પર બેઠેલા છે તેમનું તથા હલવાનનું છે માટે પ્રશંસા હોજો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30823', '66', '7', '11', '¶ સઘળા સ્વર્ગદૂતો રાજ્યાસનની તથા વડીલોની તથા ચારે પ્રાણીઓની આસપાસ ઊભેલા હતા, અને તેઓએ રાજ્યાસનની આગળ દંડવત પ્રણામ કરીને ઈશ્વરની ભજન કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30824', '66', '7', '12', '‘આમીન, સ્તુતિ, મહિમા, જ્ઞાન, આભાર, માન, પરાક્રમ તથા સામર્થ્ય સર્વકાળ સુધી અમારા ઈશ્વરને હો; આમીન.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30825', '66', '7', '13', '¶ પછી તે વડીલોમાંથી એકે મને પૂછ્યું કે, ‘જેઓએ સફેદ વસ્ત્ર પહેરેલાં છે તેઓ કોણ છે, અને ક્યાંથી આવ્યા છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('30826', '66', '7', '14', 'તેમને મેં કહ્યું કે, ‘ઓ મારા મુરબ્બી, તમે જાણો છો.’” અને તેમણે મને કહ્યું, ‘જેઓ મોટી વિપત્તિમાંથી આવ્યા તેઓ એ છે; અને તેઓએ પોતાના વસ્ત્ર ધોયાં, અને હલવાનના રક્તમાં સફેદ કર્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30827', '66', '7', '15', '¶ માટે તેઓ ઈશ્વરના રાજ્યાસનની આગળ છે, અને તેમના ભક્તિસ્થાનમાં રાતદિવસ તેમની સેવા કરે છે; અને રાજ્યાસન ઉપર જે બેઠેલા તે તેઓના પર છત્રરૂપે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30828', '66', '7', '16', 'તેઓને ફરી ભૂખ નહિ લાગશે, અને ફરી તરસ પણ નહિ લાગશે, અને સૂર્યનો તાપ અથવા કંઈ પણ પ્રકારની ગરમી તેઓના પર પડશે નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30829', '66', '7', '17', 'કેમ કે જે હલવાન રાજ્યાસનની મધ્યે છે, તે તેઓના પાળક થશે અને જીવનનાં પાણીના ઝરાઓ પાસે તેઓને દોરી જશે; અને ઈશ્વર તેઓની આંખોનું દરેક આંસુ લૂછી નાખશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30830', '66', '8', '1', '¶ જયારે હલવાને સાતમી મહોર તોડી, ત્યારે આશરે એક ઘડી સુધી સ્વર્ગમાં મૌન રહ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30831', '66', '8', '2', 'ઈશ્વરની આગળ જે સાત સ્વર્ગદૂતો ઊભા રહે છે તેઓને મેં જોયા, અને તેઓને સાત રણશિંગડાં અપાયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30832', '66', '8', '3', '¶ ત્યાર પછી બીજો સ્વર્ગદૂતે આવીને યજ્ઞવેદી પાસે ઊભો રહ્યો, તેની પાસે સોનાની ધૂપદાની હતી, અને તેને પુષ્કળ ધૂપ આપવામાં આવ્યું જેથી સર્વ સંતોની પ્રાર્થનાઓ સાથે, રાજ્યાસનની સામે જે સોનાની યજ્ઞવેદી છે, તેના પર તે અર્પણ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30833', '66', '8', '4', 'ધૂપનો ધુમાડો સંતોની પ્રાર્થનાઓ સાથે તે સ્વર્ગદૂતના હાથથી ઈશ્વરની સમક્ષ પહોંચ્ચો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30834', '66', '8', '5', 'સ્વર્ગદૂતે ધૂપદાની લઈને તથા તેમાં યજ્ઞવેદીનો અગ્નિ ભરીને તેને પૃથ્વી પર નાખી દીધો; પછી ગર્જનાઓ, વાણીઓ, વીજળીઓ તથા ધરતીકંપો શરૂ થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30835', '66', '8', '6', '¶ જે સાત સ્વર્ગદૂતોની પાસે સાત રણશિંગડાં હતાં તેઓ વગાડવા સારુ તૈયાર થયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30836', '66', '8', '7', '¶ પહેલા સ્વર્ગદૂતે પોતાનું રણશિંગડું વગાડ્યું, એટલે લોહીમાં મિશ્રિત કરા તથા આગ થયાં. તે પૃથ્વી પર ફેંકાયાં અને પૃથ્વીનું ત્રીજો ભાગ બળી ગયો, તેથી વૃક્ષોનો ત્રીજો ભાગ બળી ગયો, અને બધું લીલું ઘાસ સળગી ગયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30837', '66', '8', '8', '¶ પછી બીજા સ્વર્ગદૂતે રણશિંગડું વગાડ્યું, ત્યારે આગથી બળતા મોટા પહાડના જેવું કશુંક સમુદ્રમાં નંખાયું, અને સમુદ્રનો ત્રીજો ભાગ લોહી થયો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30838', '66', '8', '9', 'તેને લીધે સમુદ્રમાંનાં જે પ્રાણીઓ જીવતાં હતાં, તેઓમાંનાં ત્રીજા ભાગનાં મૃત્યુ પામ્યા. અને વહાણોનો ત્રીજો ભાગ નાશ પામ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30839', '66', '8', '10', '¶ ત્રીજા સ્વર્ગદૂતે રણશિંગડું વગાડ્યું, અને દીવાના જેવો સળગતો એક મોટો તારો આકાશમાંથી નદીઓનાં ત્રીજા ભાગ પર તથા પાણીના ઝરાઓ પર પડ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30840', '66', '8', '11', 'તે તારાનું નામ નાગદમન હતું. તેથી પાણીનો ત્રીજો ભાગ કડવો થયો અને એ પાણીથી ઘણાં માણસો મરી ગયા, કારણ કે પાણી કડવાં થયાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30841', '66', '8', '12', '¶ પછી ચોથા સ્વર્ગદૂતે રણશિંગડું વગાડ્યું, ત્યારે સૂર્યના ત્રીજા ભાગ, ચંદ્રના ત્રીજા ભાગ અને તારાઓનાં ત્રીજા ભાગ પર પ્રહાર થયો, જેથી તેઓનો ત્રીજો ભાગ અંધકારરૂપ થયો. દિવસનો ત્રીજો ભાગ તથા રાતનો ત્રીજો ભાગ પ્રકાશરહિત થયો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30842', '66', '8', '13', '¶ જયારે મેં જોયું, તો ગગનમાં ઊડતા એક ગરુડને મોટા અવાજથી એમ કહેતો સાંભળ્યો કે, બાકી રહેલા બીજા ત્રણ સ્વર્ગદૂતો જે પોતાના રણશિંગડા વગાડવાના છે, તેઓના અવાજને લીધે પૃથ્વી પરના લોકોને અફસોસ! અફસોસ! અફસોસ!');
INSERT INTO `bible_verses_gu_irv` VALUES ('30843', '66', '9', '1', '¶ જયારે પાંચમા સ્વર્ગદૂતે રણશિંગડું વગાડ્યું, ત્યારે મેં એક તારો આકાશથી પૃથ્વી પર પડેલો જોયો; તેને અનંતઊંડાણની ખાઈની ચાવી અપાઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30844', '66', '9', '2', 'તેણે અનંતઊંડાણની ખાઈને ખોલી. તો તેમાંથી મોટી ભઠ્ઠીમાંથી નીકળતો હોય તેવો ધુમાડો નીકળ્યો તેનાથી સૂર્ય તથા હવા અંધકારમય થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30845', '66', '9', '3', '¶ એ ધુમાડામાંથી તીડો નીકળીને પૃથ્વી પર આવ્યાં, અને પૃથ્વી પરના વીંછીઓની શક્તિ જેવી શક્તિ તેઓને આપવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30846', '66', '9', '4', 'અને તેઓને એવું ફરમાવ્યું કે, પૃથ્વીના ઘાસને, કોઈ છોડને તથા કોઈ ઝાડને નુકસાન કરો નહિ પણ જે માણસોના કપાળ પર ઈશ્વરની મહોર નથી તેઓને ઉપદ્રવ કરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30847', '66', '9', '5', '¶ તેઓને તે લોકોને મારી નાખવાની પરવાનગી આપી નહિ, પણ પાંચ મહિના સુધી પીડા પમાડે. વીંછુ જયારે માણસને ડંખ મારે છે ત્યારની પીડા જેવી એ પીડા હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30848', '66', '9', '6', 'તે દિવસોમાં માણસો મરણ માટે તળપશે પણ તે તેમને મળશે જ નહિ, તેઓ મરણ ઇચ્છશે પણ મરણ તેઓ પાસેથી જતું રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30849', '66', '9', '7', '¶ તે તીડોનાં સ્વરૂપ લડાઈને માટે તૈયાર કરેલા ઘોડાઓનાં જેવા હતાં, અને તેઓનાં માથાં પર જાણે કે સોનાનાં હોય એવા મુગટો હતા તેઓના ચહેરા માણસોના ચહેરા જેવા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30850', '66', '9', '8', 'અને તેઓના વાળ સ્ત્રીનાં વાળ જેવા અને તેઓના દાંત સિંહના દાંત જેવા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30851', '66', '9', '9', 'અને તેઓનાં અંગે લોખંડનાં બખતર જેવા બખતર હતાં; અને તેઓની પાંખોનો અવાજ યુદ્ધમાં દોડતા ઘણાં ઘોડાના રથોના અવાજ જેવો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30852', '66', '9', '10', '¶ તેઓને વીંછુઓના જેવી પૂંછડી હતી, અને ડંખ પણ હતો, તેઓની પૂંછડીઓમાં માણસોને પાંચ માસ સુધી પીડા પમાડવાની શક્તિ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30853', '66', '9', '11', 'અનંતઊંડાણનો જે દૂત છે તે તેઓનો રાજા છે; તેનું નામ હિબ્રૂ ભાષામાં અબેદોન, પણ ગ્રીક ભાષામાં તેનું નામ આપોલ્યોન એટલે વિનાશક છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30854', '66', '9', '12', '¶ પહેલી આફત પૂરી થઈ છે, જુઓ, હવે પછી બીજી બે આફતો આવવાની છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30855', '66', '9', '13', '¶ પછી છઠ્ઠા સ્વર્ગદૂતે પોતાનું રણશિંગડું દૂતે વગાડ્યું ત્યારે ઈશ્વરની સન્મુંખની સોનાની યજ્ઞવેદીનાં શિંગડાંમાંથી નીકળતી હોય એવી એક વાણી મેં સાંભળી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30856', '66', '9', '14', 'તેણે જે છઠ્ઠા સ્વર્ગદૂતની પાસે રણશિંગડું હતું તેને કહ્યું કે, ‘મહાનદી યુફ્રેતિસ પર જે ચાર નર્કદૂતો બાંધેલા છે તેઓને મુક્ત કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30857', '66', '9', '15', 'આ ચાર દૂતો માણસોના ત્રીજા ભાગને મારી નાખે તે ઘડી, દિવસ, મહિના તથા વર્ષને માટે તૈયાર કરાયા હતા તેઓને છૂટા કરાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30858', '66', '9', '16', '¶ તેઓના લશ્કરના ઘોડેસવારોની સંખ્યા વીસ કરોડ હતી તે મારા સાંભળવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30859', '66', '9', '17', 'આવી રીતે દર્શનમાં મેં ઘોડાઓને તથા તેઓ પર બેઠેલાઓને જોયા; તેઓનાં બખતર આગ જેવા રાતાં, જાંબલી તથા ગંધકના રંગના હતાં. એ ઘોડાઓનાં માથાં સિંહોનાં માથાં જેવા હતાં, અને તેઓનાં મોંમાંથી આગ તથા ધુમાડા તથા ગંધક નીકળતાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30860', '66', '9', '18', '¶ એ ત્રણ આફતોથી, એટલે તેઓના મુખમાંથી નીકળતી આગથી, ધુમાડાથી તથા ગંધકથી માણસોનો ત્રીજો ભાગ મારી નંખાયો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30861', '66', '9', '19', 'કેમ કે ઘોડાઓની શક્તિ તેઓનાં મોંમાં તથા તેઓની પૂંછડીઓમાં છે; કારણ કે તેઓનાં પૂંછડાં સાપના જેવા છે, અને તેઓને માથાં હોય છે જેથી તેઓ ઉપદ્રવ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30862', '66', '9', '20', '¶ બાકીના જે માણસો તે આફતોથી મારી નંખાયા નહિ, તેઓએ પોતાના હાથની કૃતિઓ સંબંધી એટલે કે દુષ્ટાત્માઓની, સોનાની, રૂપાની, પિત્તળની, પથ્થરની તથા લાકડાની મૂર્તિઓ જેઓને જોવાની તથા સાંભળવાની તથા ચાલવાની પણ શક્તિ નથી, તેઓની ઉપાસના કરવાનો પસ્તાવો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30863', '66', '9', '21', 'વળી તેઓએ પોતે કરેલી હત્યાઓ, જાદુક્રિયા, વ્યભિચારના પાપો તથા ચોરીઓ વિષે પસ્તાવો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30864', '66', '10', '1', '¶ મેં બીજા એક બળવાન સ્વર્ગદૂતને સ્વર્ગમાંથી ઊતરતો જોયો, તે વાદળથી ઘેરાયેલો હતો, અને તેના માથા પર મેઘધનુષ હતું, અને તેનું મોં સૂર્યના જેવું તથા તેના પગ અગ્નિના સ્તંભો જેવા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30865', '66', '10', '2', 'તેના હાથમાં ઉઘાડેલું એક નાનું ઓળિયું હતું, અને તેણે પોતાનો જમણો પગ સમુદ્ર પર તથા ડાબો પગ જમીન પર મૂક્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30866', '66', '10', '3', '¶ અને જેમ સિંહ ગર્જે છે તેમ તેણે મોટે અવાજે પોકાર કર્યો અને જયારે તેણે તે પોકાર કર્યો ત્યારે, સાત ગર્જનાનો અવાજ થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30867', '66', '10', '4', 'જયારે તે સાત ગર્જના બોલી ત્યારે હું લખી લેવાનો હતો પણ મેં સ્વર્ગથી એક વાણી એવું કહેતી સાંભળી કે ‘સાત ગર્જનાએ જે જે વાત કહી તેઓને તું લખીશ નહિ તે જાહેર કરવાની નથી.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30868', '66', '10', '5', '¶ પછી મેં જે સ્વર્ગદૂતને સમુદ્ર પર તથા પૃથ્વી પર ઊભો રહેલો જોયો હતો, તેણે પોતાનો જમણો હાથ સ્વર્ગ તરફ ઊંચો કર્યો,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30869', '66', '10', '6', 'અને પોતે પ્રતિજ્ઞા કરી કે જેઓ સદાસર્વકાળ જીવંત છે, જેમણે આકાશ તથા તેમાં, પૃથ્વી તથા તેમાં અને સમુદ્ર તથા તેમાં જે કંઈ છે તે બધું ઉત્પન્ન કર્યું તેમના સમ ખાઈને તેણે કહ્યું કે, ‘હવે વિલંબ થશે નહિ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30870', '66', '10', '7', 'પણ સાતમાં સ્વર્ગદૂતની વાણીના દિવસોમાં, એટલે જયારે તે રણશિંગડું વગાડશે ત્યારે ઈશ્વરનો મર્મ, જે તેમણે પોતાના સેવકોને એટલે પ્રબોધકોને જણાવ્યો હતો તે પ્રમાણે સંપૂર્ણ થશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30871', '66', '10', '8', '¶ સ્વર્ગમાંથી જે વાણી મેં સાંભળી હતી તેણે ફરીથી મને કહ્યું કે ‘તું જા. અને જે સ્વર્ગદૂત સમુદ્ર પર તથા જમીન પર ઊભો છે, તેના હાથમાં જે ખુલ્લું ઓળિયું છે તે લે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30872', '66', '10', '9', 'મેં સ્વર્ગદૂતની પાસે જઈને તેને કહ્યું કે ‘એ નાનું ઓળિયું મને આપ.’” અને તેણે મને કહ્યું કે ‘તે લે અને ખાઈ જા. તે તારા પેટને કડવું કરશે પણ તારા મોમાં મધ જેવું મીઠું લાગશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30873', '66', '10', '10', '¶ ત્યારે સ્વર્ગદૂતના હાથમાંથી નાનું ઓળિયું લઈને હું તેને ખાઈ ગયો અને તે મારા મોમાં મધ જેવું મીઠું લાગ્યું પણ તેને ખાધા પછી તે મને કડવું લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30874', '66', '10', '11', 'પછી મને એવું કહેવામાં આવ્યું કે ઘણાં પ્રજાઓ, દેશો, ભાષાઓ તથા રાજાઓ વિષે તારે પ્રબોધ કરવો જોઈએ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30875', '66', '11', '1', '¶ લાકડી જેવી એક માપપટ્ટી મને અપાઈ અને કહેવામાં આવ્યું કે ‘તું ઊઠ, ઈશ્વરના ભક્તિસ્થાન તથા યજ્ઞવેદીનું માપ લે તથા ત્યાંના ભજન કરનારાઓની ગણતરી કર.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30876', '66', '11', '2', 'પણ મંદિરની બહાર જે ચોક છે તેનું માપ લઈશ નહિ કેમ કે તે વિદેશીઓને આપેલું છે; તેઓ બેતાળીસ મહિના સુધી પવિત્ર નગરને કચડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30877', '66', '11', '3', '¶ મારા બે સાક્ષીને હું એવો અધિકાર આપીશ કે તેઓ ટાટ પહેરીને એક હજાર બસો સાંઠ દિવસ સુધી પ્રબોધ કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30878', '66', '11', '4', 'જૈતૂનનાં જે બે વ્રુક્ષ તથા જે બે દીવી પૃથ્વીના ઈશ્વરની સમક્ષ ઊભા છે તેઓ એ જ તે સાક્ષી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30879', '66', '11', '5', 'જો કોઈ તેઓને ઈજા પહોંચાડવા ચાહશે તો તેઓનાં મોંમાંથી આગ નીકળશે અને તેઓના શત્રુઓને નષ્ટ કરશે. અને જો કોઈ તેઓને ઈજા કરવા ઇચ્છશે તો તેને આ રીતે માર્યા જવું પડશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30880', '66', '11', '6', '¶ તેઓને આકાશ બંધ કરવાનો અધિકાર છે કે તેઓના પ્રબોધ કરવાના દિવસો દરમિયાન વરસાદ વરસે નહિ. અને પાણીઓ પર તેઓને અધિકાર છે કે તેઓ પાણીને લોહીરૂપે બદલી નાખે અને તેઓ જેટલી વાર ચાહે તેટલી વાર પૃથ્વી પર દરેક પ્રકારની આફત લાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30881', '66', '11', '7', 'જયારે તેઓ પોતાની સાક્ષી પૂરી કરશે ત્યારે જે હિંસક પશુ અનંતઊંડાણમાંથી નીકળે છે તે તેઓની સાથે લડાઈ કરશે અને તેઓને જીતશે તથા તેઓને મારી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30882', '66', '11', '8', '¶ જે મોટું નગર આત્મિક રીતે સદોમ તથા મિસર કહેવાય છે, જ્યાં તેઓના પ્રભુ વધસ્તંભે જડાયા તે નગરના રસ્તામાં તેઓના મૃતદેહો પડ્યા રહે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30883', '66', '11', '9', 'અને સર્વ પ્રજાઓ, કુળો, ભાષાઓ તથા દેશોમાંથી આવેલા કેટલાક માણસો સાડાત્રણ દિવસ સુધી તેઓનાં મૃતદેહ જુએ છે અને એ મૃતદેહોને કબરમાં દફનાવવા દેતાં નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30884', '66', '11', '10', '¶ પૃથ્વી પરનાં રહેનારાંઓ તેઓને લીધે હર્ષ કરશે અને આનંદિત થશે અને એકબીજા પર ભેટ મોકલશે કેમ કે તે બે પ્રબોધકોએ પૃથ્વી પરનાં રહેનારાંઓને દુઃખ દીધું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30885', '66', '11', '11', 'સાડાત્રણ દિવસ પછી ઈશ્વર તરફથી જીવનનો આત્મા તેઓમાં પ્રવેશ્યો. તેથી તેઓ પોતાના પગ પર ઊભા રહ્યા; પછી તેઓને જોનારાઓને ઘણી બીક લાગી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30886', '66', '11', '12', 'તેઓએ સ્વર્ગમાંથી મોટી વાણી પોતાને એમ કહેતાં સાંભળી કે ‘તમે અહીં ઉપર આવો’ અને તેઓ વાદળ પર થઈને સ્વર્ગમાં ચઢી ગયા. અને તેઓના શત્રુઓએ તેઓને ચઢતાં જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30887', '66', '11', '13', '¶ તે સમયે મોટો ધરતીકંપ થયો અને તે નગરનો દસમો ભાગ નષ્ટ થઈ ગયો. ધરતીકંપથી સાત હજાર માણસો મૃત્યુ પામ્યા અને જે બચી ગયા તેઓ ગભરાયા, તેઓએ સ્વર્ગના ઈશ્વરને મહિમા આપ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30888', '66', '11', '14', '¶ બીજી આફત આવી ગઈ છે, જુઓ, ત્રીજી આફત વહેલી આવી રહી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30889', '66', '11', '15', '¶ પછી સાતમાં સ્વર્ગદૂતે પોતાનું રણશિંગડું વગાડ્યું ત્યારે આકાશમાં મોટી વાણીઓ થઈ. તેઓએ કહ્યું કે ‘આ દુનિયાનું રાજ્ય આપણા પ્રભુનું તથા તેમના ખ્રિસ્તનું થયું છે, તે સદાસર્વકાળ રાજ્ય કરશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30890', '66', '11', '16', '¶ જે ચોવીસ વડીલો ઈશ્વરની આગળ પોતાનાં સિંહાસન પર બેઠા હતા તેઓએ દંડવત પ્રણામ કરીને ઈશ્વરનું ભજન કરતાં કહ્યું કે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30891', '66', '11', '17', '‘ઓ સર્વસમર્થ પ્રભુ ઈશ્વર, જે છે, ને જે હતા, અમે તમારી આભાર માનીએ છીએ કેમ કે તમે પોતાનું મહાન પરાક્રમ ધારણ કરીને શાસન શરુ કર્યું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30892', '66', '11', '18', 'દેશોના લોકો ગુસ્સે ભરાયા અને તમારો કોપ પ્રગટ થયો; અને સમય આવ્યો છે કે, મરેલાંઓનો ન્યાય થાય અને તમારા સેવકો એટલે પ્રબોધકો, સંતો તથા તમારા નામથી ડરનારાં, પછી તેઓ નાના હોય કે મોટા હોય, તેઓને પ્રતિફળ આપવાનો તથા જેઓ પૃથ્વીને નષ્ટ કરનારા છે તેઓનો સંહાર કરવાનો સમય આવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30893', '66', '11', '19', '¶ પછી સ્વર્ગમાં ઈશ્વરનું જે ભક્તિસ્થાન છે તે ઉઘાડવામાં આવ્યું. અને ભક્તિસ્થાનમાં તેમના કરારનો કોશ દેખાયો. અને વીજળીઓ, વાણીઓ, ગર્જનાઓ તથા ધરતીકંપ થયાં. અને પુષ્કળ કરા પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30894', '66', '12', '1', '¶ પછી આકાશમાં મોટું ચિહ્ન દેખાયું, એટલે સૂર્યથી વેષ્ટિત એક સ્ત્રી જોવામાં આવી. તેના પગ નીચે ચંદ્ર અને માથા પર બાર તારાનો મુગટ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30895', '66', '12', '2', 'તે ગર્ભવતી હતી. તેણે પ્રસવપીડા સાથે બૂમ પાડી હતી. તે જન્મ આપવાની તૈયારીમાં હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30896', '66', '12', '3', '¶ આકાશમાં બીજું ચિહ્ન પણ દેખાયું; જુઓ, મોટો લાલ અજગર હતો, જેને સાત માથાં ને દસ શિંગડાં હતાં; અને તેના દરેક માથા પર સાત મુગટ હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30897', '66', '12', '4', 'તેના પૂછડાએ આકાશના તારાઓનો ત્રીજો ભાગ ખેંચીને તેઓને પૃથ્વી પર ફેંકી દીધા. જે સ્ત્રીને પ્રસવ થવાનો હતો, તેની આગળ તે અજગર ઊભો રહ્યો હતો, એ માટે કે જયારે તે જન્મ આપે ત્યારે તેના બાળકને તે ખાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30898', '66', '12', '5', '¶ ‘તે સ્ત્રીએ પુત્રને જન્મ આપ્યો’ જે નરબાળક હતો, તે સઘળા દેશના લોકો પર લોખંડના દંડથી રાજ કરશે. એ બાળકને ઈશ્વર પાસે તથા તેના રાજ્યાસન પાસે લઈ જવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30899', '66', '12', '6', 'સ્ત્રી અરણ્યમાં નાસી ગઈ. ત્યાં ઈશ્વરે તેને માટે બારસો સાંઠ દિવસ સુધી તેનું પોષણ થાય એવું સ્થળ તૈયાર કરી રાખ્યું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30900', '66', '12', '7', '¶ પછી આકાશમાં યુદ્ધ મચ્યું. મીખાયેલ તથા તેના સ્વર્ગદૂતો અજગરની સાથે લડ્યા; અને અજગર તથા તેના દૂતો પણ લડ્યા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30901', '66', '12', '8', 'તોપણ તે અજગર તેટલો બળવાન ન હતો. તે જીતી શક્યો નહિ અને તેને ફરી સ્વર્ગમાં સ્થાન મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30902', '66', '12', '9', 'તે મોટો અજગર બહાર ફેંકી દેવાયો. એટલે તે જૂનો સાપ જે દુશ્મન તથા શેતાન કહેવાય છે, જે આખા માનવજગતને ભમાવે છે, તેને પૃથ્વી પર ફેંકી દેવાયો. અને તેની સાથે તેના દૂતોને પણ નાખી દેવાયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30903', '66', '12', '10', '¶ ત્યારે સ્વર્ગમાંથી મોટી વાણી મેં એમ કહેતી સાંભળી કે, ‘હમણાં ઉદ્ધાર, પરાક્રમ તથા અમારા ઈશ્વરનું રાજ્ય તથા તેમના ખ્રિસ્તનો અધિકાર આવ્યાં છે; કેમ કે અમારા ભાઈઓ પર દોષ મૂકનાર, જે અમારા ઈશ્વરની આગળ રાતદિવસ તેમની વિરુદ્ધ આક્ષેપો મૂકે છે તેને નીચે ફેંકવામાં આવ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30904', '66', '12', '11', '¶ તેઓએ હલવાનના રક્તથી તથા પોતાની સાક્ષીના વચનથી તેને જીત્યો છે અને છેક મરતાં સુધી તેઓએ પોતાનો જીવ વહાલો ગણ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30905', '66', '12', '12', 'એ માટે, ઓ સ્વર્ગો તથા તેઓમાં રહેનારાંઓ, તમે આનંદ કરો! ઓ પૃથ્વી તથા સમુદ્ર તમને અફસોસ છે; કેમ કે શેતાન તમારી પાસે ઊતર્યો છે અને તે બહુ ક્રોધિત થયો છે, તે જાણે છે કે હવે તેની પાસે થોડો જ સમય બાકી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30906', '66', '12', '13', '¶ જયારે અજગરે જોયું કે પોતે પૃથ્વી પર ફેંકાયો છે ત્યારે જે સ્ત્રીએ નરબાળકને જન્મ આપ્યો હતો, તેને તેણે સતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30907', '66', '12', '14', 'સ્ત્રીને મોટા ગરુડની બે પાંખો આપવામાં આવી, કે જેથી તે અજગરની આગળથી અરણ્યમાં પોતાના નિયત સ્થળે ઊડી જાય, ત્યાં સમય તથા સમયો તથા અડધા સમય સુધી તેનું પોષણ કરવામાં આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30908', '66', '12', '15', '¶ અજગરે પોતાના મોમાંથી નદીના જેવો પાણીનો પ્રવાહ તે સ્ત્રીની પાછળ વહેતો મૂક્યો કે તેના પૂરથી તે તણાઈ જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30909', '66', '12', '16', 'પણ પૃથ્વીએ તે સ્ત્રીને સહાય કરી. એટલે પૃથ્વી પોતાનું મોં ઉઘાડીને જે પાણીનો પ્રવાહ અજગરે પોતાના મોમાંથી વહેતો મૂક્યો હતો તેને પી ગઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30910', '66', '12', '17', 'ત્યારે અજગર તે સ્ત્રી પર ગુસ્સે થયો. અને તેનાં બાકીનાં સંતાન એટલે જેઓ ઈશ્વરની આજ્ઞા પાળે છે અને જેઓ ઈસુની સાક્ષીને વળગી રહે છે તેઓની સાથે લડવાને તે નીકળ્યો;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30911', '66', '12', '18', 'અને તે સમુદ્રની રેતી પર ઊભો રહ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30912', '66', '13', '1', '¶ પછી મેં એક હિંસક પશુને સમુદ્રમાંથી નીકળતું જોયું, તેને દસ શિંગડાં તથા સાત માથાં હતાં, તેનાં શિંગડાં પર દસ મુગટ તથા તેનાં માથાં પર ઈશ્વરનું અપમાન કરનારાં નામો હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30913', '66', '13', '2', 'જે હિંસક પશુને મેં જોયું, તે ચિત્તાના જેવું હતું, તેના પગ રીંછના પગ જેવા હતા, તેનું મોં સિંહના મોં જેવું હતું; તેને અજગરે પોતાનું પરાક્રમ, રાજ્યાસન તથા મોટો અધિકાર આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30914', '66', '13', '3', '¶ મેં તેનાં માથાંમાંના એકને મરણતોલ ઘાયલ થયેલું જોયું; પણ તેનો પ્રાણઘાતક ઘા રુઝાયો, અને આખી દુનિયા તે હિંસક પશુને જોઈને આશ્ચર્ય પામી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30915', '66', '13', '4', 'તેણે હિંસક પશુને અધિકાર આપ્યો હતો, તેથી તેઓએ તેની ઉપાસના કરી; તેઓએ હિંસક પશુની પણ ઉપાસના કરી, અને કહ્યું કે, ‘હિંસક પશુના જેવું બીજું કોણ છે? એની સામે લડી શકે એવું કોણ છે?’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30916', '66', '13', '5', '¶ બડાઈ કરનારું તથા ઈશ્વર વિરુદ્ધ દુર્ભાષણ કરનારું મોં તેને આપવામાં આવ્યું; બેતાળીસ મહિના સુધી તે એમ કર્યા કરે એવો અધિકાર તેને આપવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30917', '66', '13', '6', 'તેણે ઈશ્વરનું અપમાન કરવા સારુ પોતાનું મોં ખોલ્યું કે, તે ઈશ્વરના નામનું, તેમના પવિત્રસ્થાનનું તથા સ્વર્ગમાં રહેનારાઓનું અપમાન કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30918', '66', '13', '7', '¶ તેને એવું સામર્થ્ય પણ આપવામાં આવ્યું કે, તે સંતોની સામે લડે, અને તેઓને જીતે; વળી સર્વ કુળ, પ્રજા, ભાષા તથા દેશ પર તેને અધિકાર આપવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30919', '66', '13', '8', 'જેઓનાં નામ સૃષ્ટિના સર્જનથી મારી નંખાયેલા હલવાનના જીવનપુસ્તકમાં લખેલાં નથી, એવાં પૃથ્વી પર રહેનારાં સર્વ તેની ઉપાસના કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30920', '66', '13', '9', '¶ જો કોઈને કાન હોય તો તે સાંભળે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30921', '66', '13', '10', 'જો કોઈને ગુલામ તરીકે લઈ જવામાં આવે તો તે પોતે ગુલામીમાં જશે; જો કોઈને તલવારથી મારી નાંખવામાં આવે, તો તેને પોતાને તલવારથી માર્યા જવું પડશે. આમાં સંતોની પાસે ધીરજ તથા વિશ્વાસ હોવો જોઈએ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30922', '66', '13', '11', '¶ પછી મેં પૃથ્વીમાંથી બીજા એક હિંસક પશુને બહાર આવતું જોયું; તેને ઘેટાંના શિંગડાં જેવા બે શિંગડાં હતાં, તે અજગરની માફક બોલતું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30923', '66', '13', '12', 'પહેલા હિંસક પશુનો સર્વ અધિકાર તેની સમક્ષ તે ચલાવે છે, જે પહેલા હિંસક પશુનો પ્રાણઘાતક ઘા રુઝાયો હતો, તેની ઉપાસના પૃથ્વી પાસે તથા તે પરના રહેનારાંઓની પાસે તે કરાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30924', '66', '13', '13', '¶ તે મોટા ચમત્કારિક ચિહ્નો કરે છે, એટલે સુધી કે તે માણસોની નજર આગળ આકાશમાંથી પૃથ્વી પર અગ્નિ પણ વરસાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30925', '66', '13', '14', 'હિંસક પશુની સમક્ષ જે ચમત્કારિક ચિહ્નો કરવાનો અધિકાર તેને આપવામાં આવ્યો, તેઓ વડે પૃથ્વી પર રહેનારાંઓને તે ભમાવે છે; અને પૃથ્વી પર રહેનારાંઓને તે કહે છે કે, ‘જે હિંસક પશુ તલવારથી ઘાયલ થયું હતું, છતાં તે જીવતું રહ્યું, તેની મૂર્તિ બનાવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30926', '66', '13', '15', '¶ તેને, એવું સામર્થ્ય આપવામાં આવ્યું કે તે હિંસક પશુની મૂર્તિમાં પ્રાણ મૂકે, જેથી તે હિંસક પશુની મૂર્તિ બોલે, અને જેટલાં માણસો હિંસક પશુની મૂર્તિની ઉપાસના ન કરે તેટલાંને તે મારી નંખાવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30927', '66', '13', '16', 'વળી નાના તથા મોટા, શ્રીમંત તથા દરિદ્રી, સ્વતંત્ર તથા દાસ, તે સર્વની પાસે તેઓના જમણાં હાથ પર અથવા તેઓનાં કપાળ પર તે છાપ મરાવે છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30928', '66', '13', '17', 'વળી જેને તે છાપ, એટલે હિંસક પશુનું નામ, અથવા તેના નામની સંખ્યા હોય, તે વગર બીજા કોઈથી કંઈ વેચાય-લેવાય નહિ, એવી પણ તે ફરજ પાડે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30929', '66', '13', '18', '¶ આમાં ચાતુર્ય રહેલું છે. જે જ્ઞાની છે, તે હિંસક પશુની સંખ્યા ગણે; કેમ કે તે એક માણસની સંખ્યા છે અને તેની સંખ્યા છસો છાસઠ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30930', '66', '14', '1', '¶ પછી મેં જોયું, તો જુઓ, સિયોન પહાડ પર હલવાન ઊભેલું હતું, તેની સાથે એક લાખ ચુંમાળીસ હજાર સંતો હતા. તેઓનાં કપાળ પર તેનું તથા તેના પિતાનું નામ લખેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30931', '66', '14', '2', 'મેં ઘણાં પાણીના અવાજના જેવી તથા મોટી ગર્જનાના અવાજના જેવી વાણી સ્વર્ગમાંથી સાંભળી; તે તો વીણા વગાડનારાઓ પોતાની વીણા વગાડતા હોય એવી વાણી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30932', '66', '14', '3', '¶ તેઓ રાજ્યાસન તથા ચાર પ્રાણીઓની તથા વડીલોની આગળ જાણે કે નવું ગીત ગાતા હતા; પૃથ્વી પરથી જે એક લાખ ચુંમાળીસ હજારને મુક્તિ મૂલ્ય દ્વારા ખરીદવામાં આવ્યા હતા, તેઓ સિવાય બીજું કોઈ એ ગીત શીખી શક્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30933', '66', '14', '4', 'સ્ત્રીઓ ના સંસર્ગ થી જેઓ અશુદ્ધ નથી થયા તેઓ એ છે; કેમ કે તેઓ કુંવારા છે. હલવાન જ્યાં જાય છે ત્યાં તેની પાછળ જે ચાલનારાં છે તેઓ તે છે. તેઓ ઈશ્વરને સારુ તથા હલવાનને સારુ પ્રથમફળ થવાને માણસોમાંથી ખરીદવામાં આવ્યા હતા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30934', '66', '14', '5', 'તેઓનાં મુખમાં અસત્ય નથી; તેઓ નિર્દોષ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30935', '66', '14', '6', '¶ પછી મેં બીજા એક સ્વર્ગદૂતને અંતરિક્ષમાં ઊડતો જોયો, પૃથ્વી પર રહેનારાંઓમાં, એટલે સર્વ દેશ, કુળ, ભાષા તથા પ્રજામાં પ્રગટ કરવાને, તેની પાસે અનંતકાળિક સુવાર્તા હતી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30936', '66', '14', '7', 'તે મોટે અવાજે કહે છે કે, ‘ઈશ્વરથી ડરો અને તેમને મહિમા આપો, કેમ કે તેમના ન્યાયકરણનો સમય આવ્યો છે, જેમણે આકાશ, પૃથ્વી, સમુદ્ર તથા પાણીના ઝરાઓને ઉત્પન્ન કર્યા, તેમની આરાધના કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30937', '66', '14', '8', '¶ ત્યાર પછી તેની પાછળ બીજો એક સ્વર્ગદૂત આવીને એમ બોલ્યો કે, ‘પડ્યું રે, મોટું બાબિલ શહેર પડ્યું કે, જેણે પોતાના વ્યભિચારનો દ્રાક્ષારસ સર્વ દેશના લોકોને પાયો છે, જે કોપનો દ્રાક્ષારસ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30938', '66', '14', '9', '¶ પછી તેઓની પાછળ ત્રીજો સ્વર્ગદૂત આવીને ઊંચા અવાજે બોલ્યો કે, હિંસક પશુને તથા તેની મૂર્તિને જો કોઈ પૂજે અને તેની છાપ પોતાના કપાળ પર અથવા પોતાના હાથ પર લગાવે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30939', '66', '14', '10', 'તો તે પણ ઈશ્વરના કોપરૂપી દ્રાક્ષારસ, જે તેમના ક્રોધના પ્યાલામાં પૂર્ણ શક્તિથી રેડેલું છે, તે પીવો પડશે; અને પવિત્ર સ્વર્ગદૂતોની તથા હલવાનની સમક્ષ અગ્નિમાં તથા ગંધકમાં તે દુઃખ ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30940', '66', '14', '11', '¶ તેઓની પીડાનો ધુમાડો સદાસર્વકાળ સુધી ઉપર ચઢ્યાં કરે છે; જેઓ હિંસક પશુની તથા તેની મૂર્તિની ઉપાસના કરે છે તથા જે કોઈ તેના નામની છાપ લગાવે છે, તેઓને રાતદિવસ આરામ નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30941', '66', '14', '12', 'પવિત્ર સંતોએ ધીરજ રાખવી જોઈએ, જેઓ ઈશ્વરની આજ્ઞા પાળે છે તથા ઈસુ ખ્રિસ્ત પર વિશ્વાસ રાખે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30942', '66', '14', '13', '¶ પછી મેં સ્વર્ગમાંથી એક વાણી એવું બોલતી સાંભળી કે, ‘તું એમ લખ કે, હવે પછી જે મરનારાંઓ પ્રભુમાં મૃત્યુ પામે છે, તેઓ આશીર્વાદિત છે; આત્મા કહે છે, હા, કે તેઓ પોતાના શ્રમથી આરામ લે; કેમ કે તેઓના કામ તેઓની સાથે આવે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30943', '66', '14', '14', '¶ પછી મેં જોયું, તો જુઓ, સફેદ વાદળું અને તે વાદળાં પર મનુષ્યપુત્ર જેવા એક પુરુષ બેઠેલા હતા, તેમના માથા પર સોનાનો મુગટ હતો, તેમના હાથમાં ધારદાર દાતરડું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30944', '66', '14', '15', 'પછી ભક્તિસ્થાનમાંથી બીજા એક સ્વર્ગદૂતે બહાર આવીને વાદળાં પર બેઠેલા પુરુષ ને મોટા અવાજે હાંક મારી કે, ‘તમે તમારું દાતરડું ચલાવીને કાપો, કેમ કે કાપણીનો સમય આવ્યો છે, અને પૃથ્વીની ફસલ પૂરેપૂરી પાકી ગઈ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30945', '66', '14', '16', 'ત્યારે વાદળાં પર બેઠેલા પુરુષે પૃથ્વી પર પોતાનું દાતરડું ચલાવ્યું; એટલે પૃથ્વી પરનાં પાકની કાપણી કરવામાં આવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30946', '66', '14', '17', '¶ ત્યાર પછી આકાશમાંના ભક્તિસ્થાનમાંથી બીજો એક સ્વર્ગદૂત બહાર આવ્યો, તેની પાસે પણ ધારદાર દાતરડું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30947', '66', '14', '18', 'અને બીજો એક સ્વર્ગદૂત, એટલે કે જેને અગ્નિ પર અધિકાર છે તે, યજ્ઞવેદી પાસેથી બહાર આવ્યો; તેણે જેની પાસે ધારદાર દાતરડું હતું તેને મોટા અવાજે કહ્યું કે, તું તારું ધારદાર દાતરડું ચલાવીને પૃથ્વીના દ્રાક્ષાવેલાનાં ઝૂમખાંને લણી લે; કેમ કે તેની દ્રાક્ષ પાકી ચૂકી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30948', '66', '14', '19', '¶ ત્યારે તે સ્વર્ગદૂતે પોતાનું દાતરડું પૃથ્વી પર ચલાવ્યું, અને પૃથ્વીના દ્રાક્ષાવેલાનાં ઝૂમખાંને કાપી લીધાં, અને ઈશ્વરના કોપના મોટા દ્રાક્ષાકુંડમાં નાખ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30949', '66', '14', '20', 'દ્રાક્ષાકુંડમાં જે હતું તે શહેર બહાર ખૂંદવામાં આવ્યું, દ્રાક્ષાકુંડમાંથી ત્રણસો કિલોમિટર સુધી ઘોડાઓની લગામોને પહોંચે, એટલું લોહી વહેવા લાગ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30950', '66', '15', '1', '¶ ત્યાર પછી મેં આકાશમાં બીજું મોટું તથા આશ્ચર્યકારક ચિહ્ન જોયું, એટલે સાત સ્વર્ગદૂતો અને તેઓની પાસે છેલ્લી સાત આફતો હતી, કેમ કે તેઓમાં ઈશ્વરનો કોપ પૂરો કરવામાં આવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30951', '66', '15', '2', '¶ પછી મેં જાણે કે અગ્નિમિશ્રિત ચળકતો સમુદ્ર જોયો; જેઓએ હિંસક પશુ પર, તેની મૂર્તિ પર, તથા તેના નામની સંખ્યા પર વિજય મેળવ્યો હતો, તેઓ તે ચળકતા સમુદ્ર પાસે ઊભા રહેલા હતા અને તેઓની પાસે ઈશ્વરની વીણાઓ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30952', '66', '15', '3', '¶ તેઓ ઈશ્વરના સેવક મૂસાનું ગીત તથા હલવાનનું ગીત ગાઈને કહેતાં હતા કે, હે સર્વશક્તિમાન પ્રભુ ઈશ્વર, તમારાં કામો મહાન તથા અદ્ભૂત છે; હે યુગોના રાજા, તમારા માર્ગ ન્યાયી તથા સત્ય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30953', '66', '15', '4', 'હે પ્રભુ, તમારાથી કોણ નહિ બીશે, તમારા નામનો મહિમા કોણ નહિ કરશે? કેમ કે એકલા તમે પવિત્ર છો; હા સઘળી પ્રજાઓ તમારી આગળ આવશે ને તમારી આરાધના કરશે; કેમ કે તમારાં ન્યાયી કૃત્યો પ્રગટ થયાં છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30954', '66', '15', '5', '¶ ત્યાર પછી મેં જોયું, તો સ્વર્ગમાં સાક્ષ્યમંડપના મંદિરને ઉઘાડવામાં આવ્યું હતું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30955', '66', '15', '6', 'જે સાત સ્વર્ગદૂતોની પાસે સાત આફતો હતી, તેઓ ભક્તિસ્થાનમાંથી બહાર આવ્યા; તેઓએ સ્વચ્છ તથા ચળકતાં શણનાં વસ્ત્ર પહેરેલાં હતાં, તથા કમર પર સોનાનાં પટ્ટા બાંધેલા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30956', '66', '15', '7', '¶ ચાર પ્રાણીઓમાંના એકે સદાસર્વકાળ જીવંત ઈશ્વરના કોપથી ભરેલાં સાત સુવર્ણ પાત્રો તે સાત સ્વર્ગદૂતોને આપ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30957', '66', '15', '8', 'ઈશ્વરના ગૌરવના તથા તેમના પરાક્રમના ધુમાડાથી ભક્તિસ્થાન ભરાઈ ગયું; સાત સ્વર્ગદૂતોની સાત આફતો પૂરી થઈ ત્યાં સુધી કોઈથી ભક્તિસ્થાનમાં પ્રવેશ કરી શકાયો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30958', '66', '16', '1', '¶ એક મોટી વાણી ભક્તિસ્થાનમાંથી મેં સાંભળી, તેણે સાત સ્વર્ગદૂતોને એમ કહ્યું કે, ‘તમે જાઓ ને ઈશ્વરના કોપના સાત પ્યાલાં પૃથ્વી પર રેડી દો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30959', '66', '16', '2', '¶ પહેલો સ્વર્ગદૂત ગયો, અને તેણે પોતાનો પ્યાલો પૃથ્વી પર રેડયો, અને જે માણસો હિંસક પશુની છાપ રાખતાં હતાં અને તેની મૂર્તિને પૂજતાં હતાં, તેઓ પર ત્રાસદાયક તથા દુઃખદાયક ગૂમડાં ફૂટી નીકળ્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30960', '66', '16', '3', '¶ બીજા સ્વર્ગદૂતે પોતાનો પ્યાલો સમુદ્ર પર રેડ્યો એટલે સમુદ્ર મૃતદેહના લોહી જેવો થયો, અને જે સઘળા સજીવ પ્રાણી સમુદ્રમાં હતા તે મરણ પામ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30961', '66', '16', '4', '¶ ત્રીજા સ્વર્ગદૂતે પોતાનો પ્યાલો નદીઓ પર તથા પાણીના ઝરાઓ પર રેડયો, અને પાણી લોહી થઈ ગયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30962', '66', '16', '5', 'મેં પાણીના સ્વર્ગદૂતને બોલતાં સાંભળ્યો કે, ‘તમે ન્યાયી છો, તમે જે છો અને જે હતા, પવિત્ર ઈશ્વર, કેમ કે તમે અદલ ન્યાયચુકાદો કર્યા છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30963', '66', '16', '6', 'કારણ કે તેઓએ તમારા સંતોનું તથા પ્રબોધકોનું લોહી વહેવડાવ્યું, અને તમે તેઓને લોહી પીવાને આપ્યું છે; તેઓ તેને માટે લાયક છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30964', '66', '16', '7', 'યજ્ઞવેદીમાંથી એવો અવાજ મેં સાંભળ્યો કે, ‘હા, ઓ સર્વસમર્થ પ્રભુ ઈશ્વર, તમારા ન્યાયચુકાદા સત્ય તથા ન્યાયી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30965', '66', '16', '8', '¶ ચોથા સ્વર્ગદૂતે પોતાનો પ્યાલો સૂરજ પર રેડયો; એટલે તેને આગથી માણસોને બાળી નાખવાની શક્તિ આપવામાં આવી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30966', '66', '16', '9', 'તેથી માણસો આગની આંચથી દાઝ્યાં. ઈશ્વર, જેમને આ આફતો પર અધિકાર છે, તેમના નામની વિરુદ્ધ દુર્ભાષણ કરી તેઓએ તેમને મહિમા આપ્યો નહિ અને પસ્તાવો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30967', '66', '16', '10', '¶ પાંચમા સ્વર્ગદૂતે પોતાનો પ્યાલો હિંસક પશુના રાજ્યાસન પર રેડયો; અને તેના રાજ્ય પર અંધારપટ છવાયો; અને તેઓ પીડાને લીધે પોતાની જીભોને કરડવા લાગ્યા,');
INSERT INTO `bible_verses_gu_irv` VALUES ('30968', '66', '16', '11', 'અને પોતાની પીડાઓને લીધે તથા પોતાનાં ગુમડાંઓને લીધે તેઓએ સ્વર્ગના ઈશ્વરની વિરુદ્ધ દુર્ભાષણ કર્યું; પણ પોતાનાં કામોનો પસ્તાવો કર્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30969', '66', '16', '12', '¶ પછી છઠ્ઠા સ્વર્ગદૂતે પોતાનો પ્યાલો મોટી નદી એટલે યુફ્રેતિસ પર રેડ્યો અને તેનું પાણી સુકાઈ ગયું, એ માટે કે પૂર્વેથી જે રાજાઓ આવનાર છે તેઓનો રસ્તો તૈયાર થાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30970', '66', '16', '13', 'ત્યારે પેલા અજગરના મોંમાંથી, હિંસક પશુના મોંમાંથી તથા જૂઠાં પ્રબોધકના મોંમાંથી નીકળતા દેડકા જેવા ત્રણ અશુદ્ધ આત્મા મેં જોયા;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30971', '66', '16', '14', 'કેમ કે તેઓ ચમત્કારિક ચિહ્નો કરનારા દુષ્ટાત્માઓ છે, કે જેઓ આખી દુનિયાના રાજાઓ પાસે જાય છે એ માટે કે સર્વસમર્થ ઈશ્વરના મહાન દિવસની લડાઈને સારુ તેઓ તેઓને એકત્ર કરે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30972', '66', '16', '15', '‹જુઓ ચોરની જેમ હું આવું છું, જે જાગૃત રહે છે, અને પોતાનાં વસ્ત્ર એવાં રાખે છે કે પોતાને નિર્વસ્ત્ર જેવા ન ચાલવું પડે, અને તેની શરમજનક પરિસ્થિતિ ન દેખાય, તે આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('30973', '66', '16', '16', 'ત્યારે હિબ્રૂ ભાષામાં ‘આર્માંગેદન’ કહેવાતી જગ્યાએ, તેઓએ તેઓને એકત્ર કર્યાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30974', '66', '16', '17', '¶ પછી સાતમાં સ્વર્ગદૂતે પોતાનો પ્યાલો વાતાવરણમાં રેડયો, એટલે મંદિરમાંના રાજ્યાસનમાંથી મોટી વાણી એવું બોલી કે, સમાપ્ત થયું;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30975', '66', '16', '18', 'અને વીજળીઓ, વાણીઓ તથા ગર્જનાઓ થયાં; વળી મોટો ધરતીકંપ થયો. તે એવો ભયંકર તથા ભારે હતો કે માણસો પૃથ્વી પર ઉત્પન્ન થયાં ત્યારથી એના જેવો કદી થયો નહોતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30976', '66', '16', '19', 'મોટા નગરના ત્રણ ભાગ થઈ ગયા, અને રાષ્ટ્રોનાં શહેરો નષ્ટ થયાં; અને ઈશ્વરને મોટા બાબિલની યાદ આવી, એ માટે કે તે પોતાના સખત કોપના દ્રાક્ષારસનો પ્યાલો તેને આપે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30977', '66', '16', '20', '¶ ટાપુઓ અદ્રશ્ય થઈ ગયા, અને પહાડોનો પત્તો લાગ્યો નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30978', '66', '16', '21', 'અને આકાશમાંથી આશરે ચાલીસ કિલોગ્રામનાં કરા માણસો પર પડ્યા અને કરાની આફતને લીધે માણસોએ ઈશ્વરને શ્રાપ આપ્યો કેમ કે તે આફત અતિશય ભારે હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30979', '66', '17', '1', '¶ જે સાત સ્વર્ગદૂતોની પાસે તે સાત પ્યાલા હતા, તેઓમાંનો એક આવ્યો અને તેણે મારી સાથે બોલતાં કહ્યું કે, ‘અહીં આવ, અને જે મોટી ગણિકા ઘણાં પાણી પર બેઠેલી છે, તેને જે શિક્ષા થવાની છે તે હું તને બતાવું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30980', '66', '17', '2', 'તેની સાથે દુનિયાના રાજાઓએ વ્યભિચાર કર્યો છે અને તેના વ્યભિચારના દ્રાક્ષારસથી પૃથ્વીના રહેનારા ચકચૂર થયા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30981', '66', '17', '3', '¶ પછી તે સ્વર્ગદૂત મને આત્મામાં અરણ્યમાં લઈ ગયો; અને એક કિરમજી રંગના હિંસક પશુ પર એક સ્ત્રી બેઠેલી મેં જોઈ; તે પશુ ઈશ્વરનું અપમાન કરનારાં નામોથી ભરેલું હતું, અને તેને સાત માથાં ને દસ શિંગડાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30982', '66', '17', '4', 'તે સ્ત્રીએ જાંબુડા તથા કિરમજી રંગનાં વસ્ત્ર પહેરેલાં હતાં અને તે સોનાથી તથા મૂલ્યવાન રત્નો તથા મોતીથી શણગારેલી હતી, અને તેના વ્યભિચારના ધિક્કારપાત્ર કૃત્યોથી તથા અશુદ્ધતાથી ભરેલો સોનાનો પ્યાલો તેના હાથમાં હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30983', '66', '17', '5', 'તેના કપાળ પર એક મર્મજનક નામ લખેલું હતું, એટલે, ‘મહાન બાબિલોન, ગણિકાઓની તથા પૃથ્વીના ધિક્કારપાત્ર બાબતોની માતા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30984', '66', '17', '6', '¶ મેં તેં સ્ત્રીને સંતોનું લોહી તથા ઈસુના સાક્ષીઓનું લોહી પીધેલી નશામાં જોઈ. તેને જોઈને મને ઘણું આશ્ચર્ય થયું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30985', '66', '17', '7', 'સ્વર્ગદૂતે મને પૂછ્યું કે, ‘તું કેમ આશ્ચર્ય પામે છે? એ સ્ત્રીનો, અને સાત માથાં તથા દસ શિંગડાવાળું હિંસક પશુ કે, જેનાં પર તે બેઠેલી છે, તેનો મર્મ હું તને સમજાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('30986', '66', '17', '8', '¶ જે હિંસક પશુ તેં જોયું, તે હતું અને નથી; અને તે અનંતઊંડાણમાં જલ્દી નીકળવાનું તથા નાશમાં જવાનું છે. અને પૃથ્વી પરના રહેનારાંઓ કે જેઓનાં નામ સૃષ્ટિના મંડાણથી જીવનપુસ્તકમાં લખેલાં નથી, તેઓ જે હિંસક પશુ હતું અને નથી અને આવનાર છે, તેને જોઈને આશ્ચર્ય પામશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30987', '66', '17', '9', '¶ આનો ખુલાસો જ્ઞાની મન કરે. જે સાત માથાં છે તે સાત પહાડ છે, તેઓ પર સ્ત્રી બેઠેલી છે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('30988', '66', '17', '10', 'અને તેઓ સાત રાજા છે; તેમાંના પાંચ પડ્યા છે, એક જીવંત છે, અને બીજો હજી સુધી આવ્યો નથી; જયારે તે આવશે ત્યારે થોડીવાર તે રહેશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30989', '66', '17', '11', '¶ જે હિંસક પશુ હતું અને હમણાં નથી, તે જ વળી આઠમો રાજા છે, અને તે સાતમાંનો એક છે; તે નાશમાં જાય છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30990', '66', '17', '12', '¶ જે દસ શિંગડાં તેં જોયાં છે તેઓ દસ રાજા છે, તેઓ હજી સુધી રાજ્ય પામ્યા નથી; પણ હિંસક પશુની સાથે એક ઘડીભર રાજાઓના જેવો અધિકાર તેઓને મળે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30991', '66', '17', '13', 'તેઓ એક મતના છે, અને તેઓ પોતાનું પરાક્રમ તથા અધિકાર હિંસક પશુને સોંપી દે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30992', '66', '17', '14', 'તેઓ હલવાનની સાથે લડશે અને હલવાન તેઓને જીતશે કેમ કે તેઓ મહાન પ્રભુઓ ના પ્રભુ તથા રાજાઓના રાજા છે; અને તેમની સાથે જેઓ છે, એટલે તેડાયેલા, પસંદ કરેલા તથા વિશ્વાસુ છે તેઓ પણ જીતશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30993', '66', '17', '15', '¶ તે સ્વર્ગદૂત મને કહે છે કે, જે પાણી તે જોયું છે, જ્યાં તે ગણિકા બેઠી છે, તેઓ પ્રજાઓ, સમુદાય, દેશો તથા ભાષાઓ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30994', '66', '17', '16', '¶ તેં જે દસ શિંગડાં તથા પશુ તે જોયાં તેઓ તે ગણિકાનો દ્વેષ કરશે, તેને પાયમાલ કરીને તેને ઉઘાડી કરશે તેનું માંસ ખાશે અને આગથી તેને બાળી નાખશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30995', '66', '17', '17', 'કેમ કે ઈશ્વરે પોતાની ઇચ્છા પૂરી કરવા હેતુ, તેઓના મનમાં એવા વિચાર નાખ્યા છે, અને ઈશ્વરનાં વચનો પૂરાં થાય ત્યાં સુધી તેઓ પોતાના રાજ્યનો અધિકાર હિંસક પશુને સોંપશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30996', '66', '17', '18', '¶ જે સ્ત્રીને તેં જોઈ છે, તે તો જે મોટું શહેર દુનિયાના રાજાઓ પર રાજ કરે છે તે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30997', '66', '18', '1', '¶ એ પછી મેં બીજા એક સ્વર્ગદૂતને સ્વર્ગથી ઊતરતો જોયો; તેને મોટો અધિકાર મળેલો હતો; અને તેના ગૌરવથી પૃથ્વી પ્રકાશિત થઈ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30998', '66', '18', '2', 'તેણે ઊંચા અવાજે કહ્યું કે, ‘પડ્યું રે, પડ્યું, મોટું બાબિલોન પડ્યું. અને તે દુષ્ટાત્માઓનું નિવાસસ્થાન તથા દરેક અશુદ્ધ આત્માનું અને અશુદ્ધ તથા ધિક્કારપાત્ર પક્ષીનું વાસો થયું છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('30999', '66', '18', '3', 'કેમ કે તેના વ્યભિચારને લીધે રેડાયેલો કોપરૂપી દ્રાક્ષારસ સર્વ દેશના લોકોએ પીધો છે; દુનિયાના રાજાઓએ તેની સાથે વ્યભિચાર કર્યો છે, અને વેપારીઓ તેના પુષ્કળ મોજશોખથી ધનવાન થયા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31000', '66', '18', '4', '¶ સ્વર્ગમાંથી બીજી એક વાણી એવું કહેતી મેં સાંભળી કે, ‘હે મારા લોકો, તેનાથી બહાર આવો, તમે તેના પાપના ભાગીદાર ન થાઓ, અને તેના પર આવનારી આફતોમાંની કોઈ પણ તમારા પર ન આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31001', '66', '18', '5', 'કેમ કે તેનાં પાપ સ્વર્ગ સુધી ભેગા થયા છે, અને ઈશ્વરે તેના દુરાચારોને યાદ કર્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31002', '66', '18', '6', 'જેમ તેણે બીજાઓને ભરી આપ્યું તેમ તેને પાછું ભરી આપો, અને તેની કરણીઓ પ્રમાણે તેને બમણું જ આપો; જે પ્યાલો તેણે મેળવીને ભર્યો છે તેમાં તેને માટે બમણું મેળવીને ભરો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31003', '66', '18', '7', '¶ તેણે પોતે જેટલી કીર્તિ મેળવી અને જેટલો મોજશોખ કર્યો તેટલો ત્રાસ તથા પીડા તેને આપો; કેમ કે તે પોતાના મનમાં કહે છે કે, હું રાણી થઈને બેઠી છું. હું વિધવા નથી, અને હું રુદન કરનારી નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31004', '66', '18', '8', 'એ માટે એક દિવસમાં તેના પર આફતો એટલે મરણ, રુદન તથા દુકાળ આવશે, અને તેને અગ્નિથી બાળી નંખાશે; કેમ કે પ્રભુ ઈશ્વર કે જેમણે તેનો ન્યાય કર્યો, તે સમર્થ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31005', '66', '18', '9', '¶ દુનિયાના જે રાજાઓએ તેની સાથે વ્યભિચાર તથા વિલાસ કર્યો, તેઓ જયારે તેમાં લાગેલી આગનો ધુમાડો જોશે, ત્યારે તેઓ તેને માટે રડશે, અને વિલાપ કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('31006', '66', '18', '10', 'અને તેની પીડાની બીકને લીધે દૂર ઊભા રહીને કહેશે કે, હાય! હાય! મોટું બાબિલોન નગર! બળવાન નગર! એક ઘડીમાં તને કેવી શિક્ષા થઈ છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31007', '66', '18', '11', '¶ પૃથ્વી પરના વેપારીઓ પણ તેને માટે રડે છે અને વિલાપ કરે છે, કેમ કે હવેથી કોઈ તેમનો સામાન ખરીદનાર નથી;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31008', '66', '18', '12', 'સોનું, ચાંદી, કિંમતી રત્નો, મોતીઓ, બારીક શણનું કાપડ, જાંબુડા રંગનાં, રેશમી અને કિરમજી રંગનાં વસ્ત્ર; તથા સર્વ જાતનાં સુગંધી કાષ્ટ, હાથીદાંતની, મૂલ્યવાન કાષ્ટની, પિત્તળની, લોખંડની તથા સંગેમરમરની સર્વ જાતની વસ્તુઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31009', '66', '18', '13', 'વળી તજ, તેજાના, ધૂપદ્રવ્યો, અત્તર, લોબાન, દ્રાક્ષારસ, તેલ, ઝીણો મેંદો, અનાજ તથા ઢોરઢાંક, ઘેટાં, ઘોડા, રથો, ચાકરો તથા માણસોના પ્રાણ, એ તેમનો માલ હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31010', '66', '18', '14', '¶ તારા જીવનાં ઇચ્છિત ફળ તારી પાસેથી જતા રહ્યાં છે, અને સર્વ સુંદર તથા કિંમતી પદાર્થો તારી પાસેથી નાશ પામ્યા છે, અને હવેથી તે કદી મળશે જ નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31011', '66', '18', '15', '¶ એ વસ્તુઓના વેપારી કે જેઓ તેનાથી ધનવાન થયા, તેઓ તેની પીડાની બીકને લીધે રડતા તથા શોક કરતા દૂર ઊભા રહીને,');
INSERT INTO `bible_verses_gu_irv` VALUES ('31012', '66', '18', '16', 'કહેશે કે, હાય! હાય! બારીક શણનાં, જાંબુડા તથા કિરમજી રંગનાં વસ્ત્રથી વેષ્ટિત, અને સોનાથી, રત્નોથી તથા મોતીઓથી અલંકૃત મહાન નગરને હાયહાય!’');
INSERT INTO `bible_verses_gu_irv` VALUES ('31013', '66', '18', '17', 'કેમ કે એક પળમાં એટલી મોટી સંપત્તિ નષ્ટ થઈ છે. અને સર્વ કપ્તાન, સર્વ મુસાફરો, ખલાસીઓ અને દરિયાઈ માર્ગે વેપાર કરનારા દૂર ઊભા રહ્યા છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31014', '66', '18', '18', '¶ અને તેઓએ તેમાં લાગેલી આગનો ધુમાડો જોઈને બૂમ પાડતાં કહ્યું કે, આ મોટા નગર જેવું બીજું કયું નગર છે?’');
INSERT INTO `bible_verses_gu_irv` VALUES ('31015', '66', '18', '19', 'હાય! હાય! તેઓએ પોતાનાં માથાં પર ધૂળ નાખી, અને રડતાં તથા વિલાપ કરતાં મોટે સાદે કહ્યું કે, ‘હાય! જે મોટા નગરની સંપત્તિથી સમુદ્રમાંનાં સર્વ વહાણના માલિકો ધનવાન થયા, એક ક્ષણમાં ઉજ્જડ થયું છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31016', '66', '18', '20', 'ઓ સ્વર્ગ, સંતો, પ્રેરિતો તથા પ્રબોધકો, તેને લીધે તમે આનંદ કરો, કેમ કે ઈશ્વરે તમારો ન્યાય તેના પર લાવ્યો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31017', '66', '18', '21', '¶ પછી એક બળવાન સ્વર્ગદૂતે મોટી ઘંટીના પડ જેવો એક પથ્થર ઊંચકી લીધો અને તેને સમુદ્રમાં નાખીને કહ્યું કે, ‘તે મોટા નગર બાબિલોનને એ જ રીતે નિર્દયતાપૂર્વક નાખી દેવામાં આવશે. અને તે ફરી કદી પણ જોવામાં નહિ આવે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31018', '66', '18', '22', 'તથા વીણા વગાડનારા, ગાનારા, વાંસળી વગાડનારા તથા રણશિંગડું વગાડનારાઓનો સાદ ફરી તારા નગરમાં સંભળાશે નહિ; અને કોઈ પણ વ્યવસાયનો કોઈ કારીગર ફરી તારામાં દેખાશે નહિ અને ઘંટીનો અવાજ તારામાં ફરી સંભળાશે નહીં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31019', '66', '18', '23', '¶ દીવાનું અજવાળું તારામાં ફરી પ્રકાશશે નહિ અને વર તથા કન્યાનો અવાજ તારામાં ફરી સંભળાશે નહીં! કેમ કે તારા વેપારીઓ પૃથ્વીના મહાન પુરુષો હતા. તારી જાદુ ક્રિયાથી સર્વ દેશમાંના લોકો ભુલાવામાં પડ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31020', '66', '18', '24', 'અને પ્રબોધકોનું, સંતોનું તથા પૃથ્વી પર જેઓ મારી નંખાયા છે, તે સઘળાનું લોહી પણ તેમાંથી જડ્યું હતું.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31021', '66', '19', '1', '¶ તે પછી સ્વર્ગમાં મોટા સમૂદાયના જેવી વાણી મેં મોટે અવાજે એમ કહેતી સાંભળી કે ‘હાલેલુયા, ઉદ્ધાર આપણા ઈશ્વરથી છે; મહિમા તથા પરાક્રમ તેમના છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31022', '66', '19', '2', 'કેમ કે તેમના ન્યાયચુકાદા સત્ય તથા યથાર્થ છે; કેમ કે જે મોટી વારાંગનાએ પોતાના વ્યભિચારથી પૃથ્વીને ભ્રષ્ટ કરી, તેનો તેમણે ન્યાય કર્યો છે અને તેની પાસેથી પોતાના સેવકોના લોહીનો બદલો લીધો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31023', '66', '19', '3', '¶ તેઓએ ફરીથી કહ્યું કે, ‘હાલેલુયા, તેનો નાશનો ધુમાડો સદાસર્વકાળ ઉપર ચઢે છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31024', '66', '19', '4', 'રાજ્યાસન પર બેઠેલા ઈશ્વરનું ભજન કરતાં ચોવીસ વડીલોએ તથા ચાર પ્રાણીઓએ દંડવત પ્રણામ કરીને કહ્યું, ‘આમીન, હાલેલુયા.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31025', '66', '19', '5', '¶ રાજ્યાસનમાંથી એવી વાણી થઈ કે, ‘આપણા ઈશ્વરના સર્વ સેવકો, તેમનો ડર રાખનારા, નાના તથા મોટા, તમે તેમની સ્તુતિ કરો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31026', '66', '19', '6', '¶ મોટા સમુદાયના જેવી, ઘણાં પાણીના પ્રવાહ જેવી તથા ભારે ગર્જનાઓના જેવી વાણીને એમ કહેતી મેં સાંભળી કે, હાલેલુયા; કેમ કે પ્રભુ આપણા ઈશ્વર જે સર્વસમર્થ છે તે રાજ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31027', '66', '19', '7', '¶ આપણે આનંદ કરીને ખુશ થઈએ અને તેમને મહિમા આપીએ; કેમ કે હલવાનના લગ્નનો દિવસ આવ્યો છે, અને તેમની કન્યાએ પોતાને તૈયાર કરી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31028', '66', '19', '8', 'તેજસ્વી શુદ્ધ તથા બારીક શણનું વસ્ત્ર તેને પહેરવા આપ્યું છે, તે બારીક વસ્ત્ર સંતોના ન્યાયીપણાના કામ દર્શાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31029', '66', '19', '9', '¶ સ્વર્ગદૂતે મને કહ્યું કે, ‘તું એમ લખ કે હલવાનના લગ્નજમણને સારુ જેઓને નિમંત્રેલા છે તેઓ આશીર્વાદિત છે,’ તે મને એમ પણ કહે છે કે, ‘આ તો ઈશ્વરના સત્ય વચનો છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31030', '66', '19', '10', 'મેં તેમને ભજવાને દંડવત પ્રણામ કર્યા, પણ તેમણે મને કહ્યું કે, ‘જોજે, એવું ન કર, હું તારો અને ઈસુની સાક્ષી રાખનારા તારા ભાઈઓમાંનો એક સાથી સેવક છું; ઈશ્વરનું ભજન કર; કેમ કે ઈસુની સાક્ષી તો પ્રબોધનો આત્મા છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31031', '66', '19', '11', '¶ પછી મેં સ્વર્ગ ઊઘડેલું જોયું, અને જુઓ, એક સફેદ ઘોડા ઉપર જે બેઠેલા છે તે ‘વિશ્વાસુ તથા સત્ય’ છે, અને તેઓ પ્રમાણિકતાથી ન્યાય તથા લડાઈ કરે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31032', '66', '19', '12', 'અગ્નિની જ્વાળા જેવી તેમની આંખો છે, અને તેમના માથા પર ઘણાં મુગટ છે; જેનાં પર એવું નામ લખેલું છે કે જે તેમના સિવાય બીજું કોઈ જાણતું નથી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31033', '66', '19', '13', 'લોહીથી છંટાયેલો ઝભ્ભો તેમણે પહેર્યો છે; તેમનું નામ ‘ઈશ્વરનો શબ્દ’ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31034', '66', '19', '14', '¶ સ્વર્ગનાં સૈન્ય તે શ્વેત ઘોડા પર સફેદ તથા શુદ્ધ બારીક શણનાં વસ્ત્રો પહેરીને તેમની પાછળ પાછળ ચાલ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31035', '66', '19', '15', 'તેમના મોમાંથી ધારવાળી તલવાર નીકળે છે; એ માટે કે તેનાથી તે દેશને મારે, અને લોખંડના દંડથી તેઓ પર તે સત્તા ચલાવશે! અને સર્વસમર્થ ઈશ્વરના ભારે કોપનો દ્રાક્ષાકુંડ તે ખૂંદે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31036', '66', '19', '16', 'તેમના ઝભ્ભા પર તથા તેમની જાંઘ પર એવું લખેલું છે કે ‘રાજાઓનો રાજા તથા પ્રભુઓનો પ્રભુ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31037', '66', '19', '17', '¶ મેં એક સ્વર્ગદૂતને સૂર્યમાં ઊભો રહેલો જોયો, અને તેણે આકાશમાં ઊડનારાં સર્વ પક્ષીઓને મોટે અવાજે હાંક મારી કે, ‘તમે આવો અને ઈશ્વરના મોટા જમણને સારુ ભેગા થાઓ;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31038', '66', '19', '18', 'એ સારુ કે રાજાઓનું, સેનાપતિઓનું, શૂરવીરોનું, ઘોડાઓનું, સવારોનું, સ્વતંત્ર તથા દાસોનું, નાના તથા મોટાનું માંસ તમે ખાઓ.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31039', '66', '19', '19', '¶ પછી મેં હિંસક પશુ, દુનિયાના રાજાઓ તથા તેઓનાં સૈન્યને ઘોડા પર બેઠેલાની સામે તથા તેમના સૈન્યની સામે લડવાને એકઠા થયેલા મેં જોયા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31040', '66', '19', '20', 'હિંસક પશુ પકડાયું, અને તેની સમક્ષ જે જૂઠાં પ્રબોધકે ચમત્કારિક ચિહ્નો દેખાડીને હિંસક પશુની છાપ લેનારાઓને તથા તેની મૂર્તિની ઉપાસના કરનારાઓને ભમાવ્યા હતા તેને પણ તેની સાથે પકડવામાં આવ્યો. એ બન્નેને સળગતા ગંધકની સરોવરમાં, જીવતા જ ફેંકવામાં આવ્યા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31041', '66', '19', '21', '¶ અને જેઓ બાકી રહ્યા તેઓને ઘોડા પર બેઠેલાના મોમાંથી જે તલવાર નીકળી તેનાથી મારી નાખવામાં આવ્યા; અને તેઓના માંસથી સઘળાં પક્ષી તૃપ્ત થયાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31042', '66', '20', '1', '¶ મેં એક સ્વર્ગદૂતને સ્વર્ગથી ઊતરતો જોયો, તેની પાસે અનંતઊંડાણની ચાવી હતી, અને તેના હાથમાં મોટી સાંકળ હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31043', '66', '20', '2', 'તેણે પેલા અજગરને જે ઘરડો સર્પ, દુષ્ટ તથા શેતાન છે, તેને પકડ્યો. અને હજાર વર્ષ સુધી તેને બાંધી રાખ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31044', '66', '20', '3', 'અને તેણે તેને અનંતઊંડાણમાં ફેંકીને તે બંધ કર્યું, અને તેને મહોર કર્યું, એ માટે કે તે હજાર વર્ષ પૂરાં થતાં સુધી તે ફરી લોકોને ભુલાવે નહિ; ત્યાર પછી થોડીવાર સુધી તે છૂટો કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31045', '66', '20', '4', '¶ પછી મેં રાજ્યાસનો જોયાં અને તેઓ પર જે લોકો બેઠેલા હતા તેઓને ન્યાય કરવાનું સોંપવામાં આવ્યું. અને જેઓનો ઈસુની સાક્ષીને લીધે તથા ઈશ્વરના વચનને લીધે શિરચ્છેદ કરવામાં આવ્યા હતા તથા જેઓએ હિંસક પશુની તથા તેની મૂર્તિની ઉપાસના કરી ન હતી અને પોતાના કપાળ પર અથવા પોતાના હાથ પર તેની છાપ લગાવી ન હતી તેઓના આત્માઓને મેં જોયાં; અને તેઓ સજીવન થયા અને ખ્રિસ્તની સાથે હજાર વર્ષ રાજ્ય કર્યુ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31046', '66', '20', '5', '¶ મરણ પામેલાંઓમાંના જે બાકી રહ્યા, તેઓ તે હજાર વર્ષ પૂરાં થયાં ત્યાં સુધી સજીવન થયાં નહિ. એ જ પહેલું પુનરુત્થાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31047', '66', '20', '6', 'પહેલા મરણોત્થાનમાં જેને ભાગ છે તે આશીર્વાદિત તથા પવિત્ર છે; તેવાઓ પર બીજા મરણનો અધિકાર નથી, પણ તેઓ ઈશ્વરના તથા ખ્રિસ્તનાં યાજક થશે અને તેમની સાથે હજાર વર્ષ રાજ કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31048', '66', '20', '7', '¶ જયારે તે હજાર વર્ષ પૂરાં થશે ત્યારે શેતાનને તેના બંધનમાંથી મુક્ત કરવામાં આવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31049', '66', '20', '8', 'અને તે પૃથ્વી પર ચારે ખૂણામાં રહેતા લોકોને, ગોગ તથા માગોગને ગેરમાર્ગે દોરીને લડાઈને સારુ તેઓને એકઠા કરવાને બહાર આવશે; તેઓની સંખ્યા સમુદ્રની રેતી જેટલી છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31050', '66', '20', '9', '¶ તેઓ પૃથ્વીની આખી સપાટી પર ગયા અને તેઓએ સંતોની છાવણીને જે પ્રિય શહેર છે તેને ઘેરી લીધું; પણ સ્વર્ગમાંથી અગ્નિ ઊતર્યો અને તેઓનો સંહાર કર્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31051', '66', '20', '10', 'શેતાન જે તેઓને ભમાવનાર હતો, તેને સળગતા ગંધકના સરોવરમાં, જ્યાં હિંસક પશુ તથા જૂઠો પ્રબોધક છે, ત્યાં ફેંકી દેવામાં આવ્યો. ત્યાં રાતદિવસ સદાસર્વકાળ સુધી તેઓ પીડા ભોગવશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31052', '66', '20', '11', '¶ પછી મેં મોટા સફેદ રાજ્યાસનને તથા તેના પર જે બેઠેલા હતા તેમને જોયા, તેમની સન્મુંખથી પૃથ્વી તથા આકાશ અદ્રશ્ય થઈ ગયા. અને તેઓને માટે કોઈ સ્થાન મળ્યું નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31053', '66', '20', '12', 'પછી મેં મૂએલાંને, મોટાં તથા નાનાં સર્વને સિંહાસનની સમક્ષ ઊભા રહેલાં જોયાં; અને પુસ્તકો ઉઘાડવામાં આવ્યાં, અને બીજું પુસ્તક જે જીવનનું છે તે પણ ઉઘાડવામાં આવ્યું. અને તે પુસ્તકોમાં જે જે લખ્યું હતું તે પરથી મૃત્યુ પામેલાંનો તેઓની કરણીઓ પ્રમાણે, ન્યાય કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31054', '66', '20', '13', '¶ સમુદ્રે પોતાનામાં જે મૃત્યુ પામેલાં હતાં તેઓને પાછા આપ્યાં, અને મરણે તથા પાતાળ પણ પોતાનામાં જે મૃત્યુ પામેલાં હતાં, તેઓને પાછા આપ્યાં; અને દરેકનો ન્યાય તેની કરણી પ્રમાણે કરવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31055', '66', '20', '14', 'મૃત્યુ તથા પાતાળ અગ્નિની સરોવરમાં ફેંકાયાં. અગ્નિની ખાઈ એ જ બીજું મરણ છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31056', '66', '20', '15', 'જે કોઈનું નામ જીવનના પુસ્તકમાં નોંધાયેલું જણાયું નહિ તેને અગ્નિના સરોવરમાં ફેંકી દેવામાં આવ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31057', '66', '21', '1', '¶ પછી મેં નવું આકાશ તથા નવી પૃથ્વી જોયાં, કેમ કે પ્રથમનું આકાશ તથા પ્રથમની પૃથ્વી જતા રહ્યાં હતા; અને સમુદ્ર પણ રહ્યો ન હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31058', '66', '21', '2', 'મેં પવિત્ર નગર, નવું યરુશાલેમ, ઈશ્વરની પાસેથી સ્વર્ગમાંથી ઊતરતું જોયું, અને જેમ કન્યા પોતાના વરને સારુ શણગારેલી હોય તેમ તે તૈયાર કરેલું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31059', '66', '21', '3', '¶ રાજ્યાસનમાંથી મોટી વાણી એમ કહેતી મેં સાંભળી કે, ‘જુઓ, ઈશ્વરનું રહેઠાણ માણસોની સાથે છે, અને ઈશ્વર તેઓની સાથે વસશે, અને તેઓ તેમના લોકો થશે, અને ઈશ્વર પોતે તેઓની સાથે રહીને તેઓના ઈશ્વર થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31060', '66', '21', '4', 'તે તેઓની આંખોમાંનું દરેક આંસુ લૂછી નાખશે; હવે મરણ, શોક, રુદન કે વેદના ફરીથી થશે નહિ. જૂની વાતો જતી રહી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31061', '66', '21', '5', '¶ રાજ્યાસન પર જે બેઠેલા છે, તેમણે કહ્યું કે, ‘જુઓ, હું સઘળું નવું બનાવું છું.’” ફરીથી તે કહે છે કે, ‘તું લખ, કેમ કે આ વાતો વિશ્વસનીય તથા સાચી છે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31062', '66', '21', '6', 'તેમણે મને કહ્યું કે, ‘તે પૂરી થઈ ગઈ છે. હું આલ્ફા તથા ઓમેગા, શરૂઆત તથા અંત છું. હું તરસ્યાને જીવનનાં પાણીના ઝરામાંથી મફત જળ આપીશ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31063', '66', '21', '7', '¶ જે જીતે છે તે તેઓનો વારસો પામશે, અને હું તેમનો ઈશ્વર થઈશ, અને તેઓ મારા બાળકો થશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31064', '66', '21', '8', 'પણ કાયરો, અવિશ્વાસીઓ, દુર્જનો, હત્યારાઓ, વ્યભિચારીઓ, તાંત્રિકો, મૂર્તિપૂજકો તથા સઘળા જૂઠું બોલનારાઓને, અગ્નિ તથા ગંધકથી બળનારા સરોવરમાં ફેંકવામાં આવશે. એ જ બીજું મરણ છે.”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31065', '66', '21', '9', '¶ જે સાત સ્વર્ગદૂતોની પાસે સાત પ્યાલા હતા, તે સાત છેલ્લી આફતોથી ભરેલા હતા તેઓમાંનો એક સ્વર્ગદૂત મારી પાસે આવ્યો ને મને કહ્યું કે, ‘અહીં આવ, અને જે કન્યા હલવાનની પત્ની છે તેને હું તને બતાવીશ.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31066', '66', '21', '10', 'પછી તે મને આત્મામાં એક મોટા તથા ઊંચા પહાડ પર લઈ ગયો, અને ઈશ્વરની પાસેથી સ્વર્ગથી ઊતરતું પવિત્ર નગર યરુશાલેમ મને બતાવ્યું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31067', '66', '21', '11', '¶ તેમાં ઈશ્વરનું ગૌરવ હતું, અને તેનું તેજ અતિ મૂલ્યવાન રત્ન જેવું, એટલે યાસપિસ પાષાણ જે સ્ફટિક સમાન નિર્મળ હોય, એના જેવું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31068', '66', '21', '12', 'તેની દિવાલ મોટી તથા ઉંચી હતી અને જેને બાર દરવાજા હતા, અને દરવાજા પાસે બાર સ્વર્ગદૂતો ઊભેલા હતા. દરવાજા પર ઇઝરાયલનાં બાર કુળોના નામો લખેલાં હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31069', '66', '21', '13', 'પૂર્વમાં ત્રણ દરવાજા, ઉત્તરમાં ત્રણ દરવાજા, દક્ષિણમાં ત્રણ દરવાજા અને પશ્ચિમમાં ત્રણ દરવાજા હતા.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31070', '66', '21', '14', '¶ નગરની દીવાલના પાયાના બાર પથ્થર હતા, અને તેના પર હલવાનના બાર પ્રેરિતોનાં બાર નામ હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31071', '66', '21', '15', 'મારી સાથે જે સ્વર્ગદૂત બોલતો હતો, તેની પાસે નગર, દરવાજા અને દીવાલનું માપ લેવાની સોનાની લાકડી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31072', '66', '21', '16', '¶ નગર સમચોરસ હતું તેની જેટલી લંબાઈ હતી તેટલી જ તેની પહોળાઈ હતી. તેણે લાકડીથી નગરનું માપ લીધું. તો તે બે હજાર ચારસો કિલોમિટર થયું. નગરની લંબાઈ, પહોળાઈ ઊંચાઈ સરખી હતી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31073', '66', '21', '17', 'તેણે તેની દીવાલનું માપ લીધું, તે માણસના માપ, એટલે સ્વર્ગદૂતના માપ પ્રમાણે ગણતાં એક્સો ચુંમાળીસ હાથ હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31074', '66', '21', '18', '¶ તેની દીવાલની બાંધણી યાસપિસની હતી; અને નગર સ્વચ્છ કાચનાં જેવું શુદ્ધ સોનાનું હતું.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31075', '66', '21', '19', 'નગરની દીવાલના પાયા દરેક પ્રકારના મૂલ્યવાન પાષાણથી સુશોભિત હતા; પહેલો પાયો યાસપિસ, બીજો નીલમ, ત્રીજો માણેક, ચોથો લીલમ,');
INSERT INTO `bible_verses_gu_irv` VALUES ('31076', '66', '21', '20', 'પાંચમો ગોમેદ, છઠ્ઠો અકીક, સાતમો તૃણમણિ, આઠમો પિરોજ, નવમો પોખરાજ, દસમો લસણિયો, અગિયારમો શનિ, બારમો યાકૂત.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31077', '66', '21', '21', '¶ તે બાર દરવાજા બાર મોતી હતા, તેઓમાંનો દરેક દરવાજો એક એક મોતીનો બનેલો હતો. નગરનો માર્ગ પારદર્શક કાચ જેવા શુદ્ધ સોનાનો બનેલો હતો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31078', '66', '21', '22', 'મેં તેમાં ભક્તિસ્થાન જોયું નહિ, કેમ કે સર્વસમર્થ પ્રભુ ઈશ્વર તથા હલવાન એ જ ત્યાનું ભક્તિસ્થાન છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31079', '66', '21', '23', '¶ નગરમાં સૂર્ય કે ચંદ્ર પ્રકાશ આપે એવી જરૂર નથી. કેમ કે ઈશ્વરના ગૌરવે તેને પ્રકાશિત કર્યું છે, અને હલવાન તેનો દીવો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31080', '66', '21', '24', 'પૃથ્વીની સર્વ પ્રજા તેના પ્રકાશમાં ચાલશે. અને દુનિયાના રાજાઓ પોતાનો વૈભવ તેમાં લાવે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31081', '66', '21', '25', 'દિવસે તેના દરવાજા કદી બંધ થશે નહિ ત્યાં રાત પડશે નહિ.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31082', '66', '21', '26', '¶ તેઓ સર્વ પ્રજાઓનો વૈભવ તથા કીર્તિ તેમાં લાવશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31083', '66', '21', '27', 'અને જે કંઈ અશુદ્ધ છે, અને જે કોઈ ધિક્કારપાત્ર તથા અસત્યનું આચરણ કરે છે તેઓ તેમાં પ્રવેશી શકશે નહિ. જેઓનાં નામ હલવાનના જીવનપુસ્તકમાં લખેલાં છે તેઓ જ પ્રવેશ પામી શકશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31084', '66', '22', '1', '¶ સ્ફટિકના જેવી ચળકતી, જીવનનાં પાણીની નદી, ત્યારે તેણે મને ઈશ્વરના તથા હલવાનના રાજ્યાસનમાંથી વહેતી નગરના માર્ગ વચ્ચે બતાવી.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31085', '66', '22', '2', 'એ નદીના બંને કિનારા પર જીવનનું વૃક્ષ હતું, તેને બાર પ્રકારનાં ફળ લાગતાં હતાં; દર માસે તે નવાં ફળ આપતું હતું; અને તે વૃક્ષ નાં પાંદડાં સર્વ પ્રજાઓને સાજાં કરવા માટે હતાં.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31086', '66', '22', '3', '¶ ત્યાં કદી કોઈ શાપ થનાર નથી, પણ તે નગરમાં ઈશ્વરનું તથા હલવાનનું રાજ્યાસન થશે, અને તેમના સેવકો તેમની સેવા કરશે,');
INSERT INTO `bible_verses_gu_irv` VALUES ('31087', '66', '22', '4', 'તેઓ તેમનું મોં નિહાળશે. અને તેઓનાં કપાળ પર તેમનું નામ હશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31088', '66', '22', '5', 'ફરીથી રાત પડશે નહિ; તેઓને દીવાના અથવા સૂર્યના પ્રકાશની જરૂર નથી, કેમ કે પ્રભુ ઈશ્વર તેઓ પર પ્રકાશ પાડશે, અને તેઓ સદાસર્વકાળ રાજ્ય કરશે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31089', '66', '22', '6', '¶ તે દૂતે મને કહ્યું કે, ‘એ વાતો વિશ્વસનીય તથા સાચી છે; અને પ્રભુ જે પ્રબોધકોના આત્માઓના ઈશ્વર છે તેમણે જે થોડા સમયમાં થવાનું છે તે પોતાના સેવકોને બતાવવા સારુ પોતાના સ્વર્ગદૂતને મોકલ્યો છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31090', '66', '22', '7', '‹જુઓ, હું થોડીવારમાં આવું છું, આ પુસ્તકમાંના પ્રબોધવચનો જે પાળે છે તે આશીર્વાદિત છે.’”›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31091', '66', '22', '8', '¶ જેણે એ સાંભળ્યું તથા જોયું છે તે હું યોહાન છું; અને જ્યારે મેં સાંભળ્યું ને જોયું, ત્યારે જે સ્વર્ગદૂતે મને એ બિનાઓ બતાવી, તેનું દંડવત પ્રણામ કરવા હું તેની આગળ નમ્યો.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31092', '66', '22', '9', 'પણ તેણે મને કહ્યું કે, ‘જોજે, એમ ન કર, હું તો તારો તથા તારા સાથી પ્રબોધકોનો ભાઈઓ અને બહેનો તથા આ પુસ્તકની વાતોને પાળનારાનો સાથી સેવક છું; તું ઈશ્વરનું ભજન કર.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31093', '66', '22', '10', '¶ તેણે મને કહ્યું કે, ‘આ પુસ્તકમાંના પ્રબોધવચનોને મહોરથી બંધ ન કર, કેમ કે સમય પાસે છે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31094', '66', '22', '11', 'જે અન્યાયી છે તે હજી અન્યાય કર્યા કરે, જે મલિન છે તે હજુ મલિન થતો જાય, અને જે ન્યાયી છે તે ન્યાયી કૃત્યો કર્યા કરે, અને જે પવિત્ર છે તે પવિત્ર થતો જાય.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31095', '66', '22', '12', '¶ ‹જુઓ, હું થોડીવારમાં આવું છું, અને દરેકનું જેવું કામ હશે તે પ્રમાણે તેને ભરી આપવાનો બદલો મારી પાસે છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31096', '66', '22', '13', '‹હું આલ્ફા તથા ઓમેગા, પ્રથમ તથા છેલ્લો, આરંભ તથા અંત છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31097', '66', '22', '14', '¶ ‹જીવનનાં વૃક્ષ પર તેઓને હક મળે અને તેઓ દરવાજામાં થઈને નગરમાં પ્રવેશ કરે તે માટે જેઓ પોતાનાં વસ્ત્ર ધોવે છે તેઓ આશીર્વાદિત છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31098', '66', '22', '15', '‹કૂતરા, તાંત્રિકો, વ્યભિચારીઓ, હત્યારાઓ, મૂર્તિપૂજકો તથા જેઓ અસત્ય ચાહે છે અને આચરે છે, તેઓ બધા નગરની બહાર છે.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31099', '66', '22', '16', '¶ ‹મેં ઈસુએ મારા સ્વર્ગદૂતને મોકલ્યો છે કે તે વિશ્વાસી સમુદાયને સારુ આ સાક્ષી તમને આપે. હું મૂળ, તથા દાઉદનું સંતાન, અને પ્રભાતનો ઉજ્જવળ તારો છું.›');
INSERT INTO `bible_verses_gu_irv` VALUES ('31100', '66', '22', '17', '¶ આત્મા તથા કન્યા બંને કહે છે કે, ‘આવો;’ અને જે સાંભળે છે તે એમ કહે કે, ‘આવો,’ અને જે તૃષિત હોય, તે આવે; જેની ઇચ્છા હોય તે જીવનનું જળ મફત લે.');
INSERT INTO `bible_verses_gu_irv` VALUES ('31101', '66', '22', '18', '¶ આ પુસ્તકમાંના પ્રબોધવચનો જે કોઈ સાંભળે છે તેને હું ચેતવું છું, ‘જો કોઈ તેઓમાં વધારો કરશે તો તેના પર ઈશ્વર આ પુસ્તકમાં લખેલી આફતો વધારશે;');
INSERT INTO `bible_verses_gu_irv` VALUES ('31102', '66', '22', '19', 'અને જો કોઈ આ પ્રબોધવચનના પુસ્તકનાં વચનોમાંથી કંઈ પણ કાઢી નાખશે, તો ઈશ્વર તેનો ભાગ જીવનનાં વૃક્ષમાંથી તથા પવિત્ર નગરમાંથી, જેમનાં વિષે આ પુસ્તકમાં લખેલું છે તેમાંથી કાઢી નાખશે.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31103', '66', '22', '20', '¶ જે આ વાતોની સાક્ષી આપે છે તે કહે છે કે, ‹‘હા, થોડીવારમાં આવું છું.’”› આમીન, ‘ઓ પ્રભુ ઈસુ, આવો.’”');
INSERT INTO `bible_verses_gu_irv` VALUES ('31104', '66', '22', '21', '¶ પ્રભુ ઈસુની કૃપા બધા સંતો પર હો, આમીન.');


