
-- Litafi Mai-tsarki
--
-- MySQL Database Table
--
-- Copyright © 2020 Door43 World Missions Community
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_ha_lit
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_ha_lit`;

CREATE TABLE `bible_verses_ha_lit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_ha_lit
-- ----------------------------
INSERT INTO `bible_verses_ha_lit` VALUES ('1', '40', '1', '1', '¶ Littafin asalin Yesu Almasihu Dan Dauda, Dan Ibrahim.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2', '40', '1', '2', 'Ibrahim shine mahaifin Ishaku, Ishaku shine mahaifin Yakubu, Yakubu shine mahaifin Yahuza da \'yan\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3', '40', '1', '3', 'Yahuza shine mahaifin Farisa da Zera, ta wurin Tamar. Farisa kuma shine mahaifin Hasruna, Hasruna kuma shine mahaifin Aram.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4', '40', '1', '4', 'Aram shine mahaifin Amminadab, Amminadab shine mahaifin Nashon, Nashon shine mahaifin Salmon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5', '40', '1', '5', 'Salmon shine mahaifin Bo\'aza ta wurin Rahab, Bo\'aza shine mahaifin Obida ta wurin Rut. Obida shine mahaifin Yesse,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6', '40', '1', '6', 'Yesse shine mahaifin sarki Dauda. Sarki Dauda shine mahaifin Sulaimanu ta wurin matar Uriya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7', '40', '1', '7', 'Sulaimanu shine mahaifin Rehobo\'am, Rehobo\'am shine mahaifin Abija, Abija shine mahaifin Asa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('8', '40', '1', '8', 'Asa shine mahaifin Yehoshafat, Yehoshafat shine mahaifin Yoram, Yoram kuma shine mahaifin Uziya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('9', '40', '1', '9', 'Uziya shine mahaifin Yotam, Yotam shine mahaifin Ahaz, Ahaz shine mahaifin Hezekiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('10', '40', '1', '10', 'Hezekiya shine mahaifin Manassa, Manassa shine mahaifin Amon, sannan Amon shine mahaifin Yosiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('11', '40', '1', '11', 'Yosiya shine mahaifin Yekoniya da \'yan\'uwansa, dai dai locacin da aka kwashe su zuwa kasar Babila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('12', '40', '1', '12', 'Bayan kwasar su zuwa kasar Babila, Yekoniya shine mahaifin Sheyaltiyel, Sheyaltiyel shine mahaifin Zarubabel.');
INSERT INTO `bible_verses_ha_lit` VALUES ('13', '40', '1', '13', 'Zarubabel shine mahaifin Abihudu, Abihudu shine mahaifin Eliyakim, sannan Eliyakim shine mahaifin Azuru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('14', '40', '1', '14', 'Azuru shine mahaifin Saduku. Saduku shine mahaifin Akimu, sannan Akimu shine mahaifin Aliyudu');
INSERT INTO `bible_verses_ha_lit` VALUES ('15', '40', '1', '15', 'Aliyudu shine mahaifin Ali\'azara, Ali\'azara shine mahaifin Matana, sannan Matana shine mahaifin Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('16', '40', '1', '16', 'Yakubu shine mahaifin Yusufu maigidan Maryamu, wadda ta wurin ta ne aka haifi Yesu, wanda ake ce da shi Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('17', '40', '1', '17', 'Tun daga Ibrahim zuwa Dauda, an yi tsara goma sha hudu ne, daga Dauda zuwa lokacin da aka kwashe su zuwa Babila, tsara goma sha hudu ne, sannan daga lokacin da aka kwashe su zuwa Babila zuwa Almasihu tsara goma sha hudu ne');
INSERT INTO `bible_verses_ha_lit` VALUES ('18', '40', '1', '18', 'Ga yadda haihuwar Yesu Almasihu ta kasance. Mahaifiyarsa, Maryamu, tana tashi da Yusufu, amma kafin su yi aure, sai aka same ta da juna biyu ta wurin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('19', '40', '1', '19', 'Mijinta, Yusufu, adalin mutum ne, amma ba ya so ya kunyatar da ita a sarari. Sai ya yi shawara ya sake ta a asirce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('20', '40', '1', '20', 'Yana cikin tunanin wadannan al\'amura, sai mala\'ikan Ubangiji ya bayyana gareshi a mafarki, ya ce masa, “Yusufu, dan Dauda, kada ka ji tsoron daukar Maryamu a matsayin matarka. Gama abinda ke cikinta, ta wurin Ruhu Mai Tsarki aka same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('21', '40', '1', '21', 'Za ta haifi Da, za ka kira sunansa Yesu, domin za ya ceci mutanensa daga zunubansu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('22', '40', '1', '22', 'Duk wannan ya faru ne domin a cika abinda aka fada ta bakin annabin, cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('23', '40', '1', '23', '“Duba, budurwa za ta sami juna biyu sannan za ta haifi da, za su kira sunansa Immanuel”-ma\'ana, “Allah tare da mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('24', '40', '1', '24', 'Yusufu ya farka daga barci, ya yi kamar yadda mala\'ikan Ubangiji ya umarce shi, sai ya dauke ta a matsayin matarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('25', '40', '1', '25', 'Amma Yusufu bai sadu da ita ba sai bayan da ta haifi da. Ya kira sunansa Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('26', '40', '2', '1', '¶ Bayanda aka haifi Yesu a Baitalami ta kasar Yahudiya, a zamanin sarki Hirudus, sai ga wadansu masana daga gabas suka zo Urushalima, suna cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('27', '40', '2', '2', '\'\'Ina wanda aka haifa sarkin Yahudawa? Mun ga tauraronsa a gabas mun kuma zo mu yi masa sujada.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('28', '40', '2', '3', 'Da sarki Hirudus ya ji haka, sai ya damu kwarai, haka kuma dukan mutanen Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('29', '40', '2', '4', 'Hirudus ya tara dukan manyan firistoci da marubuta na jama\'a, ya tambaye su, “Ina za a haifi Almasihun?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('30', '40', '2', '5', 'Suka ce masa, \'\'A Baitalami ne ta kasar Yahudiya, domin haka annabin ya rubuta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('31', '40', '2', '6', '\'Ke kuma, Baitalami, ta kasar Yahudiya, ba ke ce mafi kankanta ba a cikin shugabanin Yahudiya, domin daga cikin ki mai mulki zai fito wanda zai zama makiyayin jama\'a ta Isra\'ila.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('32', '40', '2', '7', 'Sai Hirudus ya kira masanan a asirce ya tambaye su aininhin lokacin da tauraron ya bayyana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('33', '40', '2', '8', 'Ya aike su Baitalami, ya ce, \'\'Ku je ku binciko mani dan yaron da kyau. Idan kun same shi, ku kawo mani labari, don ni ma in je in yi masa sujada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('34', '40', '2', '9', 'Bayan sun ji maganar sarkin, sai suka yi tafiyar su, ga shi kuwa, tauraron da suka gani a gabas yana tafe a gaban su, har ya zo ya tsaya bisa inda dan yaron nan yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('35', '40', '2', '10', 'Da suka ga tauraron, sai suka yi matukar farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('36', '40', '2', '11', 'Sai suka shiga gidan, suka ga dan yaron tare da mahaifiyarsa Maryamu. Suka rusuna gabansa suka yi masa sujada. Sa\'an nan suka kwance kayansu, suka mika masa kyautar su ta zinariya da lubban, da mur.');
INSERT INTO `bible_verses_ha_lit` VALUES ('37', '40', '2', '12', 'Allah kuma ya gargade su a mafarki kada su koma wurin Hirudus, sai suka koma kasarsu ta wata hanya dabam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('38', '40', '2', '13', 'Bayan sun tashi, sai ga wani mala\'ikan Ubangiji ya bayyana ga Yusufu a mafarki, ya ce, \'\'Tashi, ka dauki dan yaron da mahaifiyarsa, ka gudu zuwa kasar Masar, ka zauna a can sai na fada maka, don Hirudus yana shirin binciko dan yaron ya hallaka shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('39', '40', '2', '14', 'A wannan dare fa Yusufu ya tashi ya dauki dan yaron da mahafiyarsa ya tafi Masar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('40', '40', '2', '15', 'Ya zauna a can har mutuwar Hirudus. Wannan kuwa domin a cika abin da Ubangiji ya fada ne ta bakin annabin, \'\'Daga Masar na kirawo Da na.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('41', '40', '2', '16', 'Da Hirudus ya ga masanan nan sun shashantar da shi, sai ya hasala kwarai, ya aika a karkashe dukan \'yan yara maza da suke Baitalami da kewayenta, daga masu shekara biyu zuwa kasa, gwargwadon lokacin da ya tabbatar a gun masanan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('42', '40', '2', '17', 'A lokacin ne aka cika fadar Annabi Irmiya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('43', '40', '2', '18', '\'\'An ji wata murya a Rama, tana kuka da bakin ciki mai zafi, Rahila ce take kuka saboda \'ya\'yanta, kuma ta ki ta ta\'azantu, domin ba su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('44', '40', '2', '19', 'Sa\'adda Hirudus ya mutu, sai ga mala\'ikan Ubangiji ya bayyana ga Yusufu a mafarki a Masar ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('45', '40', '2', '20', '\'\'Tashi ka dauki dan yaron da mahaifiyarsa, ka tafi kasar Isra\'ila, domin masu neman ran dan yaron sun mutu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('46', '40', '2', '21', 'Yusufu ya tashi, ya dauki dan yaron da mahaifiyarsa, ya zo kasar Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('47', '40', '2', '22', 'Amma da ya ji Arkilayus ya gaji mahaifinsa Hirudus, yana mulkin kasar Yahudiya, sai ya ji tsoron isa can. Bayan da Allah ya yi masa gargadi a mafarki, sai ya ratse zuwa kasar Galili');
INSERT INTO `bible_verses_ha_lit` VALUES ('48', '40', '2', '23', 'sai ya je ya zauna a wani gari da ake kira Nazarat. Wannan ya cika abin da aka fada ta bakin annabawa, cewa, za a kira shi Banazare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('49', '40', '3', '1', '¶ A kwanakin nan Yahaya Mai baftisma ya zo, yana wa\'azi a jejin Yahudiya yana cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('50', '40', '3', '2', '“Ku tuba, domin mulkin sama ya kusa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('51', '40', '3', '3', 'Wannan shine wanda annabi Ishaya ya yi maganarsa, ya ce, “Muryar wani mai kira a jeji yana cewa, \'Ku shirya wa Ubangiji hanyarsa, ku daidaita tafarkunsa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('52', '40', '3', '4', 'Yahaya kuwa yana sanye da tufa ta gashin rakumi, yana kuma daure da damarar fata, abincinsa kuwa fara ne da zuman jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('53', '40', '3', '5', 'Sai mutanen Urushalima, da na dukan Yahudiya, da na duk kasashen bakin Kogin Urdun, suka yi ta zuwa wurin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('54', '40', '3', '6', 'Ya yi masu baftisma a Kogin Urdun, yayinda suke furta zunubansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('55', '40', '3', '7', 'Amma da ya ga Farisawa da Sadukiyawa da yawa, suna fitowa domin a yi masu baftisma, sai ya ce masu, “Ku \'ya\'yan macizai masu dafi, wa ya gargade ku ku guje wa fushi mai zuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('56', '40', '3', '8', 'Ku ba da \'ya\'ya da za su nuna tubanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('57', '40', '3', '9', 'Kada kuwa ku dauka a ranku cewa, \'Ibrahim ne ubanmu.\' Domin ina gaya maku, Allah yana da iko ya ta da wa Ibrahim \'ya\'ya daga cikin duwatsun nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('58', '40', '3', '10', 'Ko yanzu ma an sa gatari a gindin bishiyoyin. Saboda haka duk bishiyar da ba ta ba da \'ya\'ya masu kyau ba, sai a sare ta a jefa a wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('59', '40', '3', '11', 'Na yi maku baftisma da ruwa, zuwa tuba. Amma mai zuwa baya na, ya fi ni girma, wanda ko takalmansa ma ban isa in dauka ba. Shi ne zai yi maku baftisma da Ruhu Mai Tsarki, da kuma wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('60', '40', '3', '12', 'Kwaryar shikarsa na hannunsa, zai kuwa share masussukarsa sarai, ya tara alkamarsa ya sa a rumbunsa, amma zai kona buntun da wutar da ba za a iya kashewa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('61', '40', '3', '13', 'Sai Yesu ya zo daga kasar Galili, ya je Kogin Urdun wurin Yahaya, domin ya yi masa baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('62', '40', '3', '14', 'Amma Yahaya ya yi ta kokarin ya hana shi, yana cewa, “Ni da nake bukatar ka yi mani baftisma, ka zo gare ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('63', '40', '3', '15', 'Yesu ya amsa masa ya ce, “Bari ya zama haka a yanzu, domin a cika dukan adalci.” Sai Yahaya ya yarje masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('64', '40', '3', '16', 'Bayan da aka yi masa baftisma, Yesu ya fito nan da nan daga cikin ruwan, sai kuma sammai suka bude masa. Ya ga Ruhun Allah yana saukowa kamar kurciya, ya sauko a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('65', '40', '3', '17', 'Duba, wata murya daga sammai tana cewa, \'\'Wannan shi ne kaunataccen Da na. Wanda ya gamshe ni sosai.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('66', '40', '4', '1', '¶ Sa\'an nan Ruhu ya bi da Yesu zuwa cikin jeji, domin Ibilis ya gwada shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('67', '40', '4', '2', 'Da ya yi azumi kwana arba\'in dare da rana, daga baya yunwa ta kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('68', '40', '4', '3', 'Sai mai jarabtar nan ya zo, ya ce masa, “Idan kai Dan Allah ne, ka umarci duwatsun nan su zama gurasa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('69', '40', '4', '4', 'Amma Yesu ya amsa ya ce masa, “A rubuce yake cewa, \'Ba da gurasa kadai mutum zai rayu ba, sai dai da kowace magana da ta ke fitowa daga wurin Allah.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('70', '40', '4', '5', 'Sa\'an nan Ibilis ya kai shi tsattsarkan birni ya dora shi can kan kololuwar ginin haikali,');
INSERT INTO `bible_verses_ha_lit` VALUES ('71', '40', '4', '6', 'ya ce masa, “In kai Dan Allah ne, to dira kasa. Domin a rubuce yake cewa, \'Zai ba mala\'ikunsa umarni game da kai,\' kuma, \'Za su daga ka da hannuwansu, domin kada ka yi tuntube da dutse.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('72', '40', '4', '7', 'Yesu ya ce masa, “kuma a rubuce yake, \'Kada ka gwada Ubangiji Allahnka.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('73', '40', '4', '8', 'Kuma, sai Ibilis ya kai shi kan wani dutse mai tsawo kwarai, ya nuna masa dukan mulkokin duniya da darajarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('74', '40', '4', '9', 'Ya ce masa, “Dukan wadannan zan baka idan ka rusuna ka yi mani sujada.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('75', '40', '4', '10', 'Sai Yesu ya ce masa, “Tafi daga nan, Shaidan! Domin a rubuce yake, \'Ka yi wa Ubangiji Allahnka sujada, shi kadai za ka bauta wa.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('76', '40', '4', '11', 'Sa\'an nan Ibilis ya rabu da shi, sai kuma mala\'iku suka zo suka yi masa hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('77', '40', '4', '12', 'To, da Yesu ya ji an kama Yahaya, sai ya tashi zuwa kasar Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('78', '40', '4', '13', 'Ya bar Nazarat, ya koma Kafarnahum da zama, can bakin tekun Galili, kan iyakar kasar Zabaluna da Naftali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('79', '40', '4', '14', 'Wannan ya faru domin a cika fadar annabi Ishaya cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('80', '40', '4', '15', '“Kasar Zabaluna da kasar Naftali, ta bakin teku, da hayin Kogin Urdun, Galili ta al\'ummai!');
INSERT INTO `bible_verses_ha_lit` VALUES ('81', '40', '4', '16', 'Mutane mazauna duhu suka ga babban haske, sannan ga wadanda ke zaune a yankin da inuwar mutuwa, haske ya keto masu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('82', '40', '4', '17', 'Daga lokacin nan, Yesu ya fara wa\'azi, yana cewa, “Ku tuba domin mulkin sama ya kusa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('83', '40', '4', '18', 'Yana tafiya a bakin tekun Galili, sai ya ga wadansu \'yan\'uwa biyu, Saminu da ake kira Bitrus, da dan\'uwansa Andarawas, suna jefa taru a teku, domin su masunta ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('84', '40', '4', '19', 'Yesu ya ce masu, “Ku zo, ku biyo ni, zan mai da ku masuntan mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('85', '40', '4', '20', 'Nan da nan sai suka bar tarunsu, suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('86', '40', '4', '21', 'Da Yesu ya ci gaba da tafiya, sai ya ga wadansu mutum biyu, su kuma \'yan\'uwa ne, Yakubu dan Zabadi, da dan\'uwansa Yahaya, suna cikin jirgi tare da mahaifinsu Zabadi, suna gyaran tarunsu. Sai ya kira su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('87', '40', '4', '22', 'Nan take suka bar mahaifinsu da jirgin, suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('88', '40', '4', '23', 'Yesu ya zazzaga dukan kasar Galili, yana koyarwa a majami\'unsu, yana shelar bisharar mulkin, yana kuma warkar da kowace cuta da rashin lafiya a cikin mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('89', '40', '4', '24', 'Labarinsa ya bazu a cikin dukan kasar Suriya, kuma mutanen suka kakkawo masa dukan marasa lafiya, masu fama da cuta iri iri, da masu shan azaba, da kuma masu aljannu, da masu farfadiya, da shanyayyu. Yesu ya warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('90', '40', '4', '25', 'Taro masu yawa suka bi shi daga kasar Galili, da Dikafolis, da Urushalima, da kasar Yahudiya, har ma daga hayin Urdun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('91', '40', '5', '1', '¶ Da Yesu ya ga taron jama\'ar, sai ya hau saman dutse. Sa\'adda ya zauna, almajiransa suka zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('92', '40', '5', '2', 'Ya bude bakinsa kuma ya koyar da su, yana cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('93', '40', '5', '3', '“Albarka ta tabbata ga masu talauci a ruhu, domin mulkin sama nasu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('94', '40', '5', '4', 'Albarka ta tabbata ga masu makoki, domin za a ta\'azantar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('95', '40', '5', '5', 'Albarka ta tabbata ga masu tawali\'u, domin za su gaji duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('96', '40', '5', '6', 'Albarka ta tabbata ga masu yunwa da kishin adalci, domin za a kosar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('97', '40', '5', '7', 'Albarka ta tabbata ga masu jinkai, domin za su samu jinkai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('98', '40', '5', '8', 'Albarka ta tabbata ga masu tsabtar zuciya, domin za su ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('99', '40', '5', '9', 'Albarka ta tabbata ga masu kawo salama, domin za a ce da su \'ya\'yan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('100', '40', '5', '10', 'Albarka ta tabbata ga wadanda ake tsananta masu saboda adalci, domin mulkin sama nasu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('101', '40', '5', '11', 'Masu albarka ne ku sa\'adda mutane suka zage ku, suka kuma tsananta maku, ko kuwa suka zarge ku da dukan miyagun abubuwa iri iri na karya, saboda ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('102', '40', '5', '12', 'Ku yi murna da matukar farin ciki, domin sakamakonku mai yawan gaske ne a sama. Ta haka ne mutane suka tsananta wa annabawa da suka yi rayuwa kafin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('103', '40', '5', '13', 'Ku ne gishirin duniya, amma idan gishiri ya sane yaya za a mai da dandanonsa? Ba zai kara anfani ga komai ba, sai ko a zubar da shi, a tattake a karkashin kafafun mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('104', '40', '5', '14', 'Ku ne hasken duniya, birnin da ke kan tudu ba shi boyuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('105', '40', '5', '15', 'Mutane ba za su kunna fitila su sa ta karkashin kwando ba, sai ko a dora ta a mazaunin ta, domin ta ba da haske ga kowa da ke gidan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('106', '40', '5', '16', 'Bari hasken ku ya haskaka gaban mutane yadda za su ga kyawawan ayyukanku su kuma yabi Ubanku da ke cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('107', '40', '5', '17', 'Kada ku yi tsammanin na zo ne domin in rushe shari\'a ko annabawa. Ban zo domin in rushe su ba, amma domin in cika su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('108', '40', '5', '18', 'Domin gaskiya ina gaya maku, har sama da kasa su shude, amma digo ko wasali daya ba za ya shude ba a cikin shari\'ar, sai an cika dukan al\'amura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('109', '40', '5', '19', 'Saboda haka duk wanda ya karya mafi kankanta daga cikin dokokin nan ko kuwa ya koya wa wasu su yi haka, za a kira shi mafi kankanta a cikin mulkin sama. Amma dukan wanda ya kiyaye su ko kuwa ya koyar da su, za a kira shi mafi girma a cikin mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('110', '40', '5', '20', 'Gama ina gaya maku cewa idan adalcin ku bai zarce adalcin marubuta da Farisawa ba, babu yadda za ku shiga mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('111', '40', '5', '21', 'Kun ji dai an ce wa mutanen da, \'Kada ka yi kisan kai,\' kuma \'Duk wanda ya yi kisan kai yana cikin hatsarin hukunci.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('112', '40', '5', '22', 'Amma ina gaya muku, duk wanda ya yi fushi da dan\'uwansa, yana cikin hatsarin hukunci. Kuma duk wanda ya ce da dan\'uwansa, \'Kai mutumin banza!\' yana cikin hatsarin tsayawa gaban majalisa, kowa kuma ya ce da dan\'uwan sa \'Kai wawa!\' yana cikin hatsarin shiga wutar jahannama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('113', '40', '5', '23', 'Saboda haka idan za ka yi baiko a bagadi sai ka tuna cewa dan\'uwanka yana da damuwa da kai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('114', '40', '5', '24', 'ka bar baikon ka a gaban bagadin, ka yi tafiyarka. Da farko dai, ka sasanta da dan\'uwanka kafin ka zo ka mika baikon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('115', '40', '5', '25', 'Ka yi sulhu da mai karar ka tun kana hanyar zuwa gaban shari\'a, domin kada mai karar ka ya mika ka ga alkali, alkali kuwa ya mika ka ga dogarai, za a kuwa jefa ka a kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('116', '40', '5', '26', 'Gaskiya ina gaya maka, ba za ka taba fita daga can ba sai ko ka biya dukan kudin da ya ke binka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('117', '40', '5', '27', 'Kun dai ji an ce, \'Kada ka yi zina\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('118', '40', '5', '28', 'Amma ina gaya maku, duk wanda ya dubi mace, da muguwar sha\'awa, ya riga ya yi zina da ita a zuciyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('119', '40', '5', '29', 'Idan idonka na dama zai sa ka tuntube, kwakule shi ka jefar daga gareka. Don gara daya daga cikin gabobinka ya halaka, da a jefa dukan jikin ka a jahannama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('120', '40', '5', '30', 'Ko kuwa idan hannunka na dama zai sa ka tuntube, ka yanke shi ka jefar daga gare ka. Domin gara daya daga cikin gabobin ka ya halaka, da a jefa dukan jikinka a jahannama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('121', '40', '5', '31', 'An sake fada, \'Duk wanda ya kori matarsa, sai ya ba ta takaddar saki.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('122', '40', '5', '32', 'Amma ina gaya maku ko wa ya saki matarsa, idan ba a kan laifin lalata ba, ya mai da ita mazinaciya kenan. Kuma duk wanda ya aure ta bayan sakin, ya yi zina kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('123', '40', '5', '33', 'Kun sake ji an ce wa wadan da suke a zamanin da, \'Kada ku yi rantsuwar karya, amma ku yi rantsuwar ku ga Ubangiji.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('124', '40', '5', '34', 'Amma ina gaya maku, kada ku yi rantsuwa sam, ko da sama domin kursuyin Allah ne;');
INSERT INTO `bible_verses_ha_lit` VALUES ('125', '40', '5', '35', 'ko kuwa da duniya, domin mazaunin kafafunsa ne, ko da Urushalima, domin birnin babban sarki ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('126', '40', '5', '36', 'Ko ma ace ku yi rantsuwa da kanku, domin ba za ku iya mai da gashin kanku baki ko fari ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('127', '40', '5', '37', 'Amma bari maganarku ta zama \'I, I\', ko kuwa \'A\'a, a\'a.\' Duk abin da ya wuce wannan, daga mugun yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('128', '40', '5', '38', 'Kun dai ji an ce, “Ido a maimakon ido, hakori kuma a maimakon hakori.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('129', '40', '5', '39', 'Amma ina gaya maku, kada ku yi jayayya da wanda ke mugu, a maimakon haka, ko wa ya mare ku a kuncin dama, ku juya masa dayan ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('130', '40', '5', '40', 'Idan wani yana da niyyar kai kararku gaban shari\'a saboda ya karbi rigarku, ku ba wannan mutumin mayafinku ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('131', '40', '5', '41', 'Duk wanda ya tilasta ku ga tafiyar mil daya, ku je da shi biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('132', '40', '5', '42', 'Ku ba kowa da ya tambaye ku, kuma kada ku hana kowa da ke neman rance a wurinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('133', '40', '5', '43', 'Kun ji abin da aka fada, \'Za ka kaunaci makwabcin ka ka ki magabcin ka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('134', '40', '5', '44', 'Amma ina gaya maku, ku kaunaci magabtan ku, ku yi addu\'a domin masu tsananta maku, ku albarkaci wadanda suka la\'ance ku, ku yi alheri ga wadanda suke kin ku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('135', '40', '5', '45', 'domin ku zama \'ya\'yan Ubanku da ke cikin sama. Domin yakan sa rana ta haskaka wa mugu da mutumin kirki, kuma yakan aiko da ruwan sama ga adali da azzalumi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('136', '40', '5', '46', 'Domin idan kuna kaunar wadanda suke kaunarku, wanne lada kuka samu? Ba haka masu karban haraji ma suke yi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('137', '40', '5', '47', 'Kuma in kun gaida \'yan\'uwanku kadai, me kuke yi fiye da sauran? Ba hakanan al\'ummai ma suke yi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('138', '40', '5', '48', 'Saboda haka, lalle ne ku zama cikakku, kamar yadda Ubanku na sama yake cikakke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('139', '40', '6', '1', '¶ Ku yi hankali kada ku yi ayyukan adalcinku gaban mutane domin su ganku, idan kun yi haka, ba za ku sami sakamako a wurin Ubanku da yake sama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('140', '40', '6', '2', 'Saboda haka, in za ku yi sadaka, kada ku busa kaho yadda munafukai suke yi a majami\'u da kuma akan tituna domin mutane su yabesu. Gaskiya ina gaya maku, sun samu ladansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('141', '40', '6', '3', 'Amma in za ku yi sadaka, kada hannunku na hagu ya san abin da hannunku na dama yake yi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('142', '40', '6', '4', 'domin sadakarku ta zama a asirce. Ubanku kuwa da yake ganin abin da ake yi a asirce, zai saka maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('143', '40', '6', '5', 'Sa\'adda za ku yi addu\'a kuma, kada ku zama kamar munafukai, domin sun cika son yin addu\'a a tsaye a majami\'unsu da kuma a gefen tituna, domin mutane su gansu. Gaskiya ina gaya maku, sun sami ladarsu kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('144', '40', '6', '6', 'Amma ku, idan za ku yi addu\'a, sai ku shiga cikin daki. Ku rufe kofa, ku yi addu\'a ga Ubanku wanda yake a asirce, Ubanku kuwa da ke ganin abin da ake yi a asirce, zai saka maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('145', '40', '6', '7', 'Idan za ku yi addu\'a, kada ku yi ta maimaici marar anfani, kamar yadda al\'ummai suke yi, domin a tunanin su za a saurare su saboda yawan maganganunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('146', '40', '6', '8', 'Domin haka, kada ku zama kamarsu, domin Ubanku ya san bukatar ku tun kafin ku roke shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('147', '40', '6', '9', 'Saboda haka sai ku yi addu\'a kamar haka: \'Ubanmu da ke sama, bari a tsarkake sunanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('148', '40', '6', '10', 'Bari mulkinka shi zo. Bari nufinka ya yiwu a duniya kamar yadda ake yi a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('149', '40', '6', '11', 'Ka ba mu yau abincinmu na kullum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('150', '40', '6', '12', 'Ka gafarta mana basussukanmu, kamar yadda mu ma muke gafarta ma wadanda muke bi bashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('151', '40', '6', '13', 'Kuma kada ka kawo mu cikin jaraba, amma ka kubutar da mu daga Mugun.\' [Gama mulki da iko da daukaka naka ne har abada. Amin]');
INSERT INTO `bible_verses_ha_lit` VALUES ('152', '40', '6', '14', 'Domin in kun yafe wa mutane laifuffukansu, Ubanku na Sama shima zai yafe maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('153', '40', '6', '15', 'In kuwa ba ku yafe wa mutane laifuffukansu ba, Ubanku ma ba zai yafe muku laifuffukanku ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('154', '40', '6', '16', 'Haka kuma, in za ku yi azumi, kada ku zama da fuska kamar masu makoki yadda munafukai ke yi, domin sukan yankwane fuskokinsu, domin su bayyana ga mutane kamar suna azumi. Gaskiya, ina gaya maku, sun sami ladansu ke nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('155', '40', '6', '17', 'Amma in kuna azumi, ku shafa mai a ka, ku kuma wanke fuska,');
INSERT INTO `bible_verses_ha_lit` VALUES ('156', '40', '6', '18', 'don kada mutane su gane kuna azumi, sai dai Ubanku da yake a asirce. Kuma Ubanku da ke ganin abinda ke a asirce, zai saka maku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('157', '40', '6', '19', '“Kada ku tara wa kanku dukiya a duniya, inda asu da tsatsa ke batawa, inda barayi kuma ke fasawa su yi sata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('158', '40', '6', '20', 'Maimakon haka, ku tara wa kanku dukiya a sama, inda babu asu da tsatsa da za su bata, inda kuma ba barayi da za su fasa su yi sata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('159', '40', '6', '21', 'Domin inda dukiyar ka take, a nan zuciyar ka ma take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('160', '40', '6', '22', 'Ido shi ne fitilar jiki. Saboda haka, idan idonka na da kyau, dukan jiki na cike da haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('161', '40', '6', '23', 'Amma in idonka na da lahani, dukan jiki na cike da duhu. Saboda haka, in hasken da yake cikinka duhu ne, ina misalin yawan duhun!');
INSERT INTO `bible_verses_ha_lit` VALUES ('162', '40', '6', '24', 'Ba mai iya bauta wa iyayengiji biyu, ko dai ya ki daya, ya so daya, ko kuma ya amince wa dayan ya raina dayan. Ba dama ku bauta wa Allah da kuma dukiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('163', '40', '6', '25', 'Saboda haka ina gaya maku, kada ku damu a kan rayuwarku, game da abin da za ku ci, da abin da za ku sha- ko kuwa jikinku, abin da za ku yi tufafi da shi. Ashe rai bai fi abinci ba, jiki kuma bai fi tufafi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('164', '40', '6', '26', 'Ku dubi tsuntsayen da ke sararin sama. Ai, ba su shuka, balle girbi, ba su kuma tarawa a cikin rumbuna, amma Ubanku na Sama na ciyar da su. Ashe, ba ku fi su martaba ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('165', '40', '6', '27', 'Kuma wanene a cikinku, don damuwarsa, zai iya kara ko taki ga tsawon rayuwarsa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('166', '40', '6', '28', 'To, don me kuke damuwa a kan tufafi? Ku dubi furannin jeji, yadda suke girma. Ba su aiki, kuma ba su sakar kaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('167', '40', '6', '29', 'Duk da haka ina gaya maku, ko Sulaimanu ma, cikin dukan daukakar sa bai yi ado kamar daya daga cikin wadannan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('168', '40', '6', '30', 'Idan Allah yayi wa ciyawar jeji ado, wadda yau tana wanzuwa, gobe kuwa a jefa ta cikin murhu, ina misalin adon da za ya yi maku, ya ku masu karancin bangaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('169', '40', '6', '31', 'Don haka kada ku damu, kuna cewa, \'Me za mu ci? ko, Me za mu sha?\' ko kuwa, \'Wadanne tufafi za mu sa?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('170', '40', '6', '32', 'Ai, al\'ummai ma suna neman dukan irin wadannan abubuwa, Ubanku na sama kuwa ya san kuna bukatarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('171', '40', '6', '33', 'Amma ku nemi mulkinsa da farko da adalcinsa, kuma dukan wadannan abubuwa za a baku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('172', '40', '6', '34', '“Saboda haka kada ku damu don gobe, ai, gobe za ta damu da kanta. Kowace rana ta na cike da wahalarta”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('173', '40', '7', '1', '¶ Kada ku yi hukunci, domin ku ma kada a hukunta ku. Domin da irin hukuncin da ku kan hukunta da shi za a hukunta ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('174', '40', '7', '2', 'Mudun da kukan auna, da shi za a auna maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('175', '40', '7', '3', 'Don me kake duban dan hakin da ke idon dan\'uwanka, amma ba ka kula da gungumen da ke naka idon ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('176', '40', '7', '4', 'Ko kuwa yaya za ka iya ce wa dan\'uwanka, \'Bari in cire maka dan hakin da ke idon ka,\' alhali ga gungume a cikin naka idon?');
INSERT INTO `bible_verses_ha_lit` VALUES ('177', '40', '7', '5', 'Kai munafiki! Ka fara cire gungumen da ke idonka, sa\'annan za ka iya gani sosai yadda za ka cire dan hakin da ke idon dan\'uwanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('178', '40', '7', '6', 'Kada ku ba karnuka abin da ke tsattsarka. Kada kuma ku jefa wa aladu, lu\'u lu\'anku. Idan ba haka ba za su tattake su a karkashin sawunsu, su kuma juyo su kekketa ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('179', '40', '7', '7', 'Roka, kuma za a ba ku. Nema, kuma za ku samu. Kwankwasa kuma za a bude maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('180', '40', '7', '8', 'Ai duk wanda ya roka, zai karba, kuma duk wanda ya nema zai samu, wanda ya kwankwasa kuma za a bude masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('181', '40', '7', '9', 'Ko, kuwa wane mutum ne a cikin ku, dan sa zai roke shi gurasa, ya ba shi dutse?');
INSERT INTO `bible_verses_ha_lit` VALUES ('182', '40', '7', '10', 'Ko kuwa in ya roke shi kifi, zai ba shi maciji?');
INSERT INTO `bible_verses_ha_lit` VALUES ('183', '40', '7', '11', 'Saboda haka, idan ku da ku ke miyagu, kun san yadda za ku ba da kyautai masu kyau ga \'ya\'yanku, ina kimanin yadda Ubanku na sama zai ba da abubuwa masu kyau ga duk wadanda suke rokon sa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('184', '40', '7', '12', 'Saboda haka, duk abinda ku ke so mutane su yi maku, ku ma sai ku yi masu, domin wannan shi ne dukan shari\'a da koyarwar annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('185', '40', '7', '13', 'Ku shiga ta matsattsiyar kofa, don kofar zuwa hallaka na da fadi, hanyar ta mai saukin bi ce, masu shiga ta cikin ta suna da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('186', '40', '7', '14', 'Domin kofar zuwa rai matsattsiya ce, hanyar ta mai wuyar bi ce, masu samun ta kuwa kadan ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('187', '40', '7', '15', 'Ku kula da annabawan karya, wadanda su kan zo maku da siffar tumaki, amma a gaskiya kyarketai ne masu warwashewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('188', '40', '7', '16', 'Za ku gane su ta irin \'\'ya\'yansu. Mutane na cirar inabi a jikin kaya, ko kuwa baure a jikin sarkakkiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('189', '40', '7', '17', 'Haka kowanne itace mai kyau yakan haifi kyawawan \'ya\'ya, amma mummunan itace kuwa yakan haifi munanan \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('190', '40', '7', '18', 'Kyakkyawan itace ba zai taba haifar da munanan \'ya\'ya ba, haka kuma mummunan itace ba zai taba haifar da kyawawan \'ya\'ya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('191', '40', '7', '19', 'Duk itacen da ba ya ba da \'ya\'ya masu kyau, sai a sare shi a jefa a wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('192', '40', '7', '20', 'Domin haka, ta irin \'ya\'yansu za a gane su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('193', '40', '7', '21', 'Ba duk mai ce mani, \'Ubangiji, Ubangiji,\' ne, zai shiga mulkin sama ba, sai dai wanda ya yi nufin Ubana da yake cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('194', '40', '7', '22', 'A ranar nan da yawa za su ce mani, \'Ubangiji, Ubangiji,\' ashe ba mu yi annabci da sunanka ba, ba mu fitar da aljanu da sunanka ba, ba mu kuma yi manyan ayyuka masu yawa da sunanka ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('195', '40', '7', '23', 'Sa\'annan zan ce masu \'Ni ban taba saninku ba! Ku rabu da ni, ku masu aikata mugunta!\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('196', '40', '7', '24', 'Saboda haka, dukan wanda yake jin maganata, yake kuma aikata ta, za a kwatanta shi da mutum mai hikima, wanda ya gina gidan sa a bisa dutse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('197', '40', '7', '25', 'Da ruwa ya sauko, ambaliyar ruwa ta zo, iska ta taso ta buga gidan, amma bai fadi ba, domin an gina shi bisa dutse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('198', '40', '7', '26', 'Amma duk wanda ya ji maganar nan tawa, bai aikata ta ba, za a misalta shi da wawan mutum da ya gina gidansa a kan rairayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('199', '40', '7', '27', 'Ruwa ya sauko, ambaliyar ruwa ta zo, sai iska ta taso ta buga gidan. Sai kuma ya rushe, ya kuwa yi cikakkiyar ragargajewa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('200', '40', '7', '28', 'Ya zama sa\'adda Yesu ya gama fadin wadannan maganganu, sai taro suka yi mamakin koyarwarsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('201', '40', '7', '29', 'Domin yana koya masu da iko, ba kamar marubuta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('202', '40', '8', '1', '¶ Da Yesu ya sauko daga dutsen, sai taro masu yawa suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('203', '40', '8', '2', 'Sai wani kuturu ya zo gunsa ya yi masa sujada, ya ce, “Ubangiji, in dai ka yarda, za ka iya tsarkake ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('204', '40', '8', '3', 'Yesu ya mika hannunsa ya taba shi, ya ce, “Na yarda, ka tsarkaka.” Nan da nan aka tsarkake shi daga kuturtarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('205', '40', '8', '4', 'Yesu ya ce masa, \'Ka tabbata, ba ka gaya wa kowa komai ba. Sai dai ka je ka nuna kan ka ga firist, ka kuma bayar da baiko da Musa ya umarta domin shaida garesu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('206', '40', '8', '5', 'Da Yesu ya shiga kafarnahum, sai wani hafsa ya zo gunsa ya roke shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('207', '40', '8', '6', 'Ya ce, Ubangiji, bawana na kwance shanyayye a gida, yana shan azaba kwarai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('208', '40', '8', '7', 'Yesu ya ce masa, “Zan zo in warkar da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('209', '40', '8', '8', 'Sai hafsan, ya ce, “Ubangiji, ban isa har ka zo gida na ba, amma sai ka yi magana kawai, bawana kuwa zai warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('210', '40', '8', '9', 'Domin ni ma ina karkashin ikon wani ne, ina kuma da sojoji a karkashina, sai in ce wa wannan, \'je ka,\' sai ya je, wani kuma in ce masa, \'zo,\' sai ya zo, in ce wa bawa na, \'yi abu kaza,\' sai ya yi,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('211', '40', '8', '10', 'Da Yesu ya ji haka, sai ya yi mamaki, har ya ce wa mabiyansa, “Gaskiya, ina gaya maku, ko a cikin isra\'ila ban taba samun bangaskiya mai karfi irin wannan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('212', '40', '8', '11', 'Na gaya maku, da yawa za su zo daga gabas da yamma, su zauna cin abinci tare da Ibrahim da Ishaku, da Yakubu a cikin mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('213', '40', '8', '12', 'Amma \'ya\'yan mulkin kuwa sai a jefa su cikin matsanancin duhu. Can za su yi kuka da cizon hakora.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('214', '40', '8', '13', 'Yesu ya ce wa hafsan, “Je ka! Bari ya zamar maka gwargwadon bangaskiyar da ka yi,” A daidai wannan sa\'a bawansa ya warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('215', '40', '8', '14', 'Da Yesu ya shiga gidan Btrus, sai ya ga surukar Bitrus tana kwance da zazzabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('216', '40', '8', '15', 'Yesu ya taba hannunta, zazzabin ya sake ta, ta kuma tashi ta fara yi masa hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('217', '40', '8', '16', 'Da maraice ya yi, sai mutanen suka kakkawo wa Yesu masu aljanu da yawa. Da magana kawai ya fitar da aljanun, ya kuma warkar da dukan marasa lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('218', '40', '8', '17', 'Ta haka kuwa maganar annabi Ishaya ta samu cika cewa, “Shi da kansa ya debe rashin lafiyar mu, ya dauke cututtukan mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('219', '40', '8', '18', 'Sa\'adda Yesu ya ga taro masu yawa kewaye da shi, sai ya ba da umarni su tafi su koma wancan hayi na tekun Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('220', '40', '8', '19', 'Sai wani marubuci ya zo ya ce masa, “Malam, zan bi ka duk inda za ka je.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('221', '40', '8', '20', 'Yesu ya ce masa, “Yanyawa suna da ramukansu, tsuntsayen sama kuma da shekunan su, amma Dan mutum ba shi da wurin da zai kwanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('222', '40', '8', '21', 'Wani cikin almajiran ya ce masa, “Ubangiji, ka bar ni tukuna in je in binne mahaifina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('223', '40', '8', '22', 'Amma Yesu ya ce masa, “Bari matattu su binne matattunsu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('224', '40', '8', '23', 'Da Yesu ya shiga jirgi, almajiransa suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('225', '40', '8', '24', 'Sai ga wata babbar iska ta taso a tekun, har rakuman ruwa suka fara shan kan jirgin. Amma Yesu yana barci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('226', '40', '8', '25', 'Sai almajiran sa suka je suka tashe shi, suka ce, “Ubangiji, ka cece mu, za mu hallaka!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('227', '40', '8', '26', 'Yesu ya ce masu, “Don me kuka firgita haka, ya ku masu karancin bangaskiya?” Sa\'annan ya tashi, ya tsauta wa iskar da tekun. Sai wurin gaba daya ya yi tsit.');
INSERT INTO `bible_verses_ha_lit` VALUES ('228', '40', '8', '27', 'Mutanen suka yi al\'ajibi, suka ce, “Wanne irin mutum ne wannan, wanda har iska da teku ma suke masa biyayya?”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('229', '40', '8', '28', 'Da Yesu ya zo daga wancan hayin a kasar Garasinawa, mutane biyu masu al\'janu suka fito suka same shi. Suna fitowa daga makabarta kuma suna da fada sosai, har ma ba mai iya bin ta wannan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('230', '40', '8', '29', 'Sai suka kwala ihu suka ce, “Ina ruwanka da mu, kai dan Allah? Ka zo nan ne ka yi mana azaba tun kafin lokaci ya yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('231', '40', '8', '30', 'To akwai wani garken aladu masu yawa na kiwo, babu nisa da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('232', '40', '8', '31', 'Sai al\'janun suka roki Yesu suka ce, “In ka fitar da mu, tura mu cikin garken aladun nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('233', '40', '8', '32', '“Yesu ya ce masu, “To, ku je.” Sai aljanun suka fita, suka shiga cikin aladun. Sai kuwa duk garken suka rugungunta ta gangaren, suka fada cikin tekun, suka hallaka a ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('234', '40', '8', '33', 'Mutanen masu kiwon aladun suka gudu, suka shiga gari, suka yi ta ba da labarin komai da komai, musamman abin da ya faru da masu al\'janun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('235', '40', '8', '34', 'Sai duk jama\'ar gari suka fito su sami Yesu. Da suka gan shi, suka roke shi ya bar kasarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('236', '40', '9', '1', '¶ Yesu ya shiga jirgi ya haye ya je birninsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('237', '40', '9', '2', 'Sai gashi, sun kawo masa wani mutum shanyayye kwance a tabarma. Da Yesu ya ga bangaskiyarsu, sai ya ce wa shanyayyen, \'\'Da, ka yi farin ciki. An gafarta maka zunuban ka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('238', '40', '9', '3', 'Sai wadansu marubuta suka ce a tsakaninsu, \'\'Wannan mutum sabo yake yi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('239', '40', '9', '4', 'Yesu kuwa da yake ya san tunaninsu, yace, \'\'Don me kuke mugun tunani a zuciyarku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('240', '40', '9', '5', 'Wanne ya fi sauki, a ce, \'An gafarta maka zunubanka,\' ko kuwa a ce, \'Tashi ka yi tafiya\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('241', '40', '9', '6', 'Amma domin ku sani Dan mutum yana da ikon gafarta zunubai a duniya...\'\' Sai ya ce wa shanyayyen, \'\'Tashi, ka dauki shimfidarka ka tafi gida.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('242', '40', '9', '7', 'Mutumin kuwa ya tashi ya tafi gida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('243', '40', '9', '8', 'Da taron suka ga haka sai suka yi mamaki, suka daukaka Allah, wanda ya ba mutane irin wannan iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('244', '40', '9', '9', 'Da Yesu ya yi gaba, ya ga wani mutum mai suna Matiyu a zaune, yana aiki a wurin karbar haraji. Yace masa, \'\'Ka biyo ni.\'\' Ya tashi ya bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('245', '40', '9', '10', 'Sa\'adda kuma Yesu yake cin abinci a gida, sai ga masu karbar haraji da masu zunubi da yawa sun zo, sun zauna tare da shi da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('246', '40', '9', '11', 'Da Farisawa suka ga haka, sai suka ce wa almajiransa, \'\'Don me malamin ku ya ke ci tare da masu karbar haraji da masu zunubi?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('247', '40', '9', '12', 'Amma da Yesu ya ji haka ya ce, \'\'Ai, lafiyayyu ba ruwansu da likita, sai dai marasa lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('248', '40', '9', '13', 'Sai ku fahimci ma\'anar wannan tukuna, \'Ni kam, ina bukatar jinkai ba hadaya ba.\' Ba domin in kira masu adalci su tuba na zo ba, sai dai masu zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('249', '40', '9', '14', 'Sai almajiran Yahaya suka zo wurinsa, suka ce, \'\'Don me mu da Farisawa mu kan yi azumi a kai a kai, amma naka almajiran ba su yi?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('250', '40', '9', '15', 'Sai Yesu ya ce masu, \'\'Masu hidimar buki za su yi bakin ciki tun ango yana tare da su? Ai, lokaci yana zuwa da za a dauke masu angon. A sa\'annan ne fa za su yi azumi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('251', '40', '9', '16', 'Babu mutumin da zai sa sabon kyalle a kan tsohuwar tufa, domin kyallen zai yage daga tufar, har ma yagewar ta fi ta da.');
INSERT INTO `bible_verses_ha_lit` VALUES ('252', '40', '9', '17', 'Mutane kuma ba su dura sabon ruwan inabi a tsofaffin salkuna. Idan sun yi haka, sai salkunan kuma su fashe inabin ya tsiyaye, sai salkunan su lalace. A maimakon haka, ana sa sabon inabi cikin sababbin salkuna, ta haka an tsirar da duka biyun kenan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('253', '40', '9', '18', 'Yesu kuwa yana cikin yi masu magana sai ga wani shugaban jama\'a ya zo ya yi masa sujada, ya ce, \'\'Yanzun nan \'yata ta rasu, amma ka zo ka dora mata hannu, za ta rayu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('254', '40', '9', '19', 'Sai Yesu ya tashi ya bi shi tare da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('255', '40', '9', '20', 'Sai ga kuma wata mace wadda ta yi shakaru goma sha biyu tana zubar da jini sosai, ta rabo ta bayan Yesu, ta taba gezar mayafinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('256', '40', '9', '21', 'Domin ta ce a ran ta, \'\'Ko da mayafinsa ma na taba, sai in warke.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('257', '40', '9', '22', 'Sai Yesu ya juya, ya gan ta ya ce, \'\'\'Yata, ki karfafa. Bangaskiyarki ta warkar da ke.\'\' Nan take matar ta warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('258', '40', '9', '23', 'Da Yesu ya isa gidan shugaban jama\'ar, ya kuma ga masu busar sarewa da taro suna ta hayaniya sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('259', '40', '9', '24', 'Sai ya ce, \'\'Ku ba da wuri, ai, yarinyar ba matacciya take ba, barci ta ke yi.\'\' Sai suka yi masa dariyar raini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('260', '40', '9', '25', 'Sa\'adda aka fitar da taron waje, ya shiga ya kama hannunta, sai kuwa yarinyar ta shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('261', '40', '9', '26', 'Labarin kuwa ya bazu a duk yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('262', '40', '9', '27', 'Da Yesu ya yi gaba daga nan, sai wadansu makafi biyu suka bi shi, suna daga murya suna cewa, \'\'Ya Dan Dauda, ka ji tausayinmu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('263', '40', '9', '28', 'Da Yesu ya shiga wani gida sai makafin suka zo gareshi. Yesu ya ce masu, “Kun gaskata ina da ikon yin haka?\'\' Sai suka ce masa. \'\'I, ya Ubangiji.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('264', '40', '9', '29', 'Sai Yesu ya taba idanunsu, ya ce, \'\'Ya zama maku gwargwadon bangaskiyarku.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('265', '40', '9', '30', 'Sai idanunsu suka bude. Amma Yesu ya umarce su kwarai, ya ce, \'\'Kada fa kowa ya ji labarin nan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('266', '40', '9', '31', 'Amma suka tafi suka yi ta baza labarinsa a duk yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('267', '40', '9', '32', 'Da makafin biyu suka tafi, sai aka kawo wa Yesu wani bebe mai aljani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('268', '40', '9', '33', 'Bayan da an fitar da aljanin, sai beben ya yi magana, taron kuwa suka yi mamaki, su ka ce, \'\'Kai, ba a taba ganin irin wannan a cikin Isra\'ila ba!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('269', '40', '9', '34', 'Amma sai Farisawa suka ce, \'\'Ai, da ikon sarkin aljanu ya ke fitar da aljanu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('270', '40', '9', '35', 'Sai Yesu ya zazzaga dukan garuruwa da kauyuka, yana koyarwa a majami\'unsu, yana yin bisharar mulkin Allah, yana kuma warkar da kowace irin cuta da rashin lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('271', '40', '9', '36', 'Amma da ya ga taro masu yawa sai ya ji tausayinsu, domin suna shan wahala kuma sun karaya. Suna nan kamar tumaki da babu makiyayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('272', '40', '9', '37', 'Sai ya ce wa almajiransa, \'\'Girbin yana da yawa, amma ma\'aikatan kadan ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('273', '40', '9', '38', 'Saboda haka sai ku yi sauri ku roki Ubangijin girbin ya turo ma\'aikata cikin girbinsa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('274', '40', '10', '1', '¶ Yesu ya kira almajiransa goma sha biyu, ya kuma ba su ikon fitar da kazaman ruhohi, su warkar da kowacce irin cuta da rashin lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('275', '40', '10', '2', 'To yanzu ga sunayen manzanin nan goma sha biyu. Na farkon shine, Saminu, wanda ake kira Bitrus, da dan\'uwansa Andarawas, da Yakubu dan Zabadi, da dan\'uwansa Yahaya;');
INSERT INTO `bible_verses_ha_lit` VALUES ('276', '40', '10', '3', 'Filibus, da Bartalamawus, da Toma da Matiyu mai karbar haraji da Yakubu dan Halfa, da Taddawus;');
INSERT INTO `bible_verses_ha_lit` VALUES ('277', '40', '10', '4', 'Saminu Bakairawane, da kuma Yahuza Iskariyoti wanda ya bashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('278', '40', '10', '5', 'Sha biyun nan su ne Yesu ya aika, ya yi masu umarni ya ce, \'\'Kada ku shiga wajen al\'ummai, ko kuma kowane garin Samariyawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('279', '40', '10', '6', 'Sai dai ku je wurin batattun tumaki na gidan Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('280', '40', '10', '7', 'Sa\'adda kuna tafiya, kuna wa\'azi, kuna cewa, \'Mulkin Sama ya kusato\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('281', '40', '10', '8', 'Ku warkar da marasa lafiya, ku tada matattu, ku tsarkake kutare, ku kuma fitar da aljanu. Kyauta kuka samu ku ma ku bayar kyauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('282', '40', '10', '9', 'Kada ku rike zinariya, ko azurfa, ko tagulla a jakarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('283', '40', '10', '10', 'Kada kuma ku dauki zabira a tafiyarku, ko taguwa biyu, ko takalma, ko sanda, don ma\'aikaci ya cancanci abincin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('284', '40', '10', '11', 'Kowanne birni, ko kauyen da kuka shiga, ku nemi mai mutunci a cikinsa, ku kuma zauna a wurin har lokacin da za ku tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('285', '40', '10', '12', 'In za ku shiga gida ku ce, salama a gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('286', '40', '10', '13', 'Idan gidan akwai dan salama, salamarku za ta ta tabbata a gare shi. Idan kuwa babu, salamarku za ta komo maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('287', '40', '10', '14', 'Ga wadanda su ka ki karbar ku ko sauraron ku, idan za ku fita garin ko gidan, sai ku karkade kurar kafafunku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('288', '40', '10', '15', 'Hakika, ina gaya maku, a ranar shari\'a za a fi rangwanta wa kasar Saduma da ta Gwamrata a kan wannan birni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('289', '40', '10', '16', '\'\'Duba, na aike ku kamar tumaki a tsakiyar kyarketai, don haka sai ku zama masu wayo kamar macizai, da kuma marasa barna kamar kurciyoyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('290', '40', '10', '17', 'Ku yi hankali da mutane, don za su kai ku gaban majalisa, su kuma yi maku bulala a majami\'unsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('291', '40', '10', '18', 'Za su kuma kai ku gaban mahukunta da sarakuna saboda ni, domin ku bada shaida a gabansu, da kuma gaban al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('292', '40', '10', '19', 'Idan har sun bada ku, kada ku damu da yadda za ku yi magana, ko kuwa abin da za ku fada, domin za a ba ku abin da za ku fada a lokacin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('293', '40', '10', '20', 'Domin ba ku ne kuke magana ba, Ruhun Ubanku ne yake magana ta bakinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('294', '40', '10', '21', 'Dan\'uwa zai ba da dan\'uwansa a kashe shi, uba kuwa dansa. \'Ya\'ya kuma za su tayarwa iyayensu, har su sa a kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('295', '40', '10', '22', 'Kowa kuma zai ki ku saboda sunana. Amma duk wanda ya jure har karshe, zai tsira.');
INSERT INTO `bible_verses_ha_lit` VALUES ('296', '40', '10', '23', 'In sun tsananta maku a wannan gari, ku gudu zuwa na gaba. Hakika ina gaya maku, kafin ku gama zazzaga dukan garuruwan Isra\'ila, Dan Mutum zai zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('297', '40', '10', '24', 'Almajiri ba ya fin malaminsa, bawa kuma ba yafin ubangijinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('298', '40', '10', '25', 'Dai dai ne almajiri ya zama kamar malaminsa, bawa kuma kamar ubangijinsa. In har sun kira mai gida Ba\'alzabuba, za su kuma bata mutanen gidansa!');
INSERT INTO `bible_verses_ha_lit` VALUES ('299', '40', '10', '26', 'Don haka kada kuji tsoron su, domin ba abin da yake boye da ba za a bayyana ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('300', '40', '10', '27', 'Abin da nake fada maku a asirce, ku fada a sarari. Abin da kuma kuka ji a cikin rada, ku yi shelarsa daga kan soraye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('301', '40', '10', '28', 'Kada ku ji tsoron masu kisan jikin mutum, amma ba sa iya kashe rai. Sai dai ku ji tsoron wannan da yake da ikon kashe jiki ya kuma jefa rai cikin jahannama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('302', '40', '10', '29', 'Ba \'yan tsuntsaye biyu ake sayarwa akan kobo ba? Ba ko daya a cikin su da zai fadi kasa ba tare da yardar Ubanku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('303', '40', '10', '30', 'Ai, ko da gashin kan ku ma duk a kidaye yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('304', '40', '10', '31', 'Kada ku ji tsoro. Gama darajarku ta fi ta tsuntsaye masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('305', '40', '10', '32', '\'\'Saboda haka duk wanda ya shaida ni a gaban mutane, ni ma zan yi shaidar sa a gaban Ubana wanda ya ke cikin Sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('306', '40', '10', '33', 'Amma duk wanda ya yi musun sani na a gaban mutane, ni ma zan yi musun sanin sa a gaban Ubana da yake cikin Sama.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('307', '40', '10', '34', '\'\'Kada ku zaci na zo ne in kawo salama a duniya. Ban zo domin in kawo salama ba, sai dai takobi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('308', '40', '10', '35', 'Domin na zo ne in hada mutum da ubansa gaba, \'ya da uwatarta, mata da kuma surukarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('309', '40', '10', '36', 'Zai zama na kuma magabtan mutum su ne mutanen gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('310', '40', '10', '37', 'Dukan wanda ya fi son mahaifinsa ko mahaifayarsa fiye da ni, bai cancanci zama nawa ba. Wanda kuma ya fi son dansa ko \'yarsa fiye da ni, bai cancanci zama nawa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('311', '40', '10', '38', 'Wanda kuma bai dauki gicciyensa ya biyo ni ba, bai cancanci zama nawa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('312', '40', '10', '39', 'Dukan mai son ya ceci ransa, zai rasa shi. Duk kuwa wanda ya rasa ransa saboda ni, yana ceton sa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('313', '40', '10', '40', '\'\'Wanda ya marabce ku, ya marabce ni ke nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('314', '40', '10', '41', 'Wanda ya marabce ni kuwa, ya marabci wanda ya aiko ni. Wanda ya marabci annabi domin shi annabi ne, zai karbi lada kamar na annabi. Wanda kuma ya marabci mai adalci saboda shi mai adalci ne, zai sami lada kamar na mai adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('315', '40', '10', '42', 'Kowa ya ba daya daga cikin \'yan kananan nan, ko da kofin ruwan sanyi ya sha, domin shi almajirina ne, hakika, Ina gaya maku, ba zai rasa ladarsa ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('316', '40', '11', '1', '¶ Bayan Yesu ya gama yi wa almajiransa gargadi, sai ya bar wannan wuri, ya tafi biranensu domin yayi koyorwa, da wa\'azi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('317', '40', '11', '2', 'Da Yahaya mai baftisma ya ji daga kurkuku irin ayyukan da Yesu ke yi, sai ya aika sako ta wurin almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('318', '40', '11', '3', 'Ya ce masa. “Kai ne mai zuwa”? ko mu sa ido ga wani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('319', '40', '11', '4', 'Yesu ya amsa ya ce masu, “Ku je ku gaya wa Yahaya abin da ku ka gani da abin da ku ka ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('320', '40', '11', '5', 'Makafi suna samun ganin gari, guragu na tafiya, ana tsarkake kutare, kurame na jin magana kuma, ana tada matattu, mabukata kuma ana ba su bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('321', '40', '11', '6', 'Kuma mai albarka ne wanda baya tuntube sabili da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('322', '40', '11', '7', 'Bayan wadannan sun tafi, sai Yesu ya fara wa jama\'a jawabi game da Yahaya mai baftisma, yana cewa, “Me ake zuwa gani a jeji - ciyawa ce da iska ke busawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('323', '40', '11', '8', 'Shin menene kuke zuwa gani a jeji - mutum mai sanye da tufafi masu laushi? Hakika, masu sa tufafi masu laushi suna zaune ne a fadar sarakuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('324', '40', '11', '9', 'Amma me ku ke zuwa gani, annabi? Hakika ina fada maku, fiye ma da annabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('325', '40', '11', '10', 'Wannan shine wanda aka rubuta game da shi, \'Duba, ina aika manzona, wanda za ya tafi gabanka domin ya shirya maka hanya inda za ka bi\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('326', '40', '11', '11', 'Ina gaya maku gaskiya, cikin wadanda mata suka haifa, babu mai girma kamar Yahaya mai baftisma. Amma mafi kankanta a mulkin sama ya fi shi girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('327', '40', '11', '12', 'Tun daga kwanakin Yahaya mai baftisma zuwa yanzu, mulkin sama yana shan gwagwarmaya, masu husuma kuma su kan kwace shi da karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('328', '40', '11', '13', 'Gama dukan annabawa da shari\'a sun yi annabci har zuwa lokacin Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('329', '40', '11', '14', 'kuma in zaku karba, wannan shine Iliya wanda za ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('330', '40', '11', '15', 'Wanda ke da kunnuwan ji, ya ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('331', '40', '11', '16', 'Da me zan kwatanta wannan zamani? Ya na kamar yara masu wasa a kasuwa, sun zauna suna kiran juna');
INSERT INTO `bible_verses_ha_lit` VALUES ('332', '40', '11', '17', 'suna cewa mun busa maku sarewa baku yi rawa ba, mun yi makoki, baku yi kuka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('333', '40', '11', '18', 'Gama Yahaya ya zo, baya cin gurasa ko shan ruwan inabi, sai aka ce, “Yana da aljannu”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('334', '40', '11', '19', 'Dan mutum ya zo yana ci yana sha, sai aka ce, \'Duba, ga mai hadama, mashayi kuma, abokin masu karbar haraji da masu zunubi!\' Amma hikima, ta wurin aikin ta ake tabbatar da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('335', '40', '11', '20', 'Sannan Yesu ya fara tsautawa biranen nan inda ya yi yawancin ayukansa, domin ba su tuba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('336', '40', '11', '21', '“Kaiton ki Korasinu, kaiton ki Batsaida! In da an yi irin ayuka masu ban mamaki a Taya da Sidon! Yadda aka yi a cikinku, da tuni sun tuba suna sanye da tsumma da yafa toka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('337', '40', '11', '22', 'Amma zai zama da sauki a kan Taya da Sidon a ranar shari\'a fiye da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('338', '40', '11', '23', 'Ke kafarnahum, kina tsammani za a daukaka ki har zuwa sama? A\'a za a saukar da ke kasa zuwa hades. Gama in da an yi irin al\'ajiban da aka yi a cikin ki a Sodom, da tana nan har yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('339', '40', '11', '24', 'Amma ina ce maku, za a saukaka wa Sodom a ranar shari\'a fiye da ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('340', '40', '11', '25', 'A wannan lokaci Yesu ya ce, “Ina yabon ka, ya Uba, Ubangijin sama da kasa, domin ka boye wa masu hikima da fahimta wadannan abubuwa, ka bayyana wa marasa sani, kamar kananan yara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('341', '40', '11', '26', 'I, ya Uba gama wannan shine ya yi daidai a gare ka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('342', '40', '11', '27', 'An mallaka mani dukan abu daga wurin Ubana. Sannan babu wanda ya san Dan, sai Uban, babu kuma wanda ya san Uban, sai Dan, da duk wanda ya so ya bayyana masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('343', '40', '11', '28', 'Ku zo gare ni, dukanku masu wahala da fama da nauyin kaya, ni kuma zan ba ku hutawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('344', '40', '11', '29', 'Ku dauki karkiya ta ku koya daga gare ni, gama ni mai tawali\'u ne da saukin hali a zuciya, sannan zaku sami hutawa ga rayukanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('345', '40', '11', '30', 'Gama karkiyata mai sauki ce, kaya na kuma ba shi da nauyi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('346', '40', '12', '1', '¶ A wannan lokaci, Yesu ya tafi a ranar Asabaci, ya bi cikin gonar hatsi. Almajiransa na jin yunwa, sai suka fara zagar hatsi suna ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('347', '40', '12', '2', 'Amma da Farisawa suka gan su, sai su ka ce wa Yesu. “Duba, almajiranka su na yin abin da doka ta haramta a ranar Asabaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('348', '40', '12', '3', 'Amma Yesu ya ce masu, “Baku karanta abin da Dauda ya yi ba, lokacin da ya ke jin yunwa, tare da mazan da ke tare da shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('349', '40', '12', '4', 'Yadda ya shiga gidan Allah, ya ci gurasar alfarwa da doka ta hana shi ko mazan da ke tare da shi su ci, sai dai Firistoci ne kawai doka ta basu damar ci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('350', '40', '12', '5', 'Sa\'annan ba ku karanta cikin shari\'a cewa, a ranar Asabaci, Firistoci da ke cikin haikali na sabawa ranar Asabaci, amma kamar ba su yi laifi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('351', '40', '12', '6', 'Amma ina tabbatar maku da cewa, wani wanda ya fi haikali girma yana nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('352', '40', '12', '7', 'In da kun san ma\'anar wannan \'Na fi son jinkai fiye da hadaya,\' da baku shari\'anta wa marar laifi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('353', '40', '12', '8', 'Gama Dan mutum shine Ubangijin Asabaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('354', '40', '12', '9', 'Sa\'annan Yesu ya bar wannan wuri, ya shiga majami\'ar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('355', '40', '12', '10', 'Sai ga wani mutum wanda hannun sa ya shanye, sai Farisawa suka tambayi Yesu, cewa, “Doka ta halarta a yi warkarwa a ranar Asabaci?” Domin su zarge shi a kan zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('356', '40', '12', '11', 'Yesu ya ce masu, “Wanene a cikin ku, wanda idan ya na da tunkiya guda, sa\'annan tunkiyar nan ta fada a rami mai zurfi a ranar Asabaci ba zai kamo ta ya fitar da ita ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('357', '40', '12', '12', 'Yaya za a kwatanta darajar mutum da tunkiya! Saboda haka ya halarta a yi alheri ranar Asabaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('358', '40', '12', '13', 'Sai Yesu ya ce wa mutumin nan “Mika hannun ka.” Ya mike hannunsa, sai hannun nan ya dawo lafiyaye kamar dayan hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('359', '40', '12', '14', 'Amma Farisawa su ka fita waje su ka fara mugun shiri domin sa. Su na neman hanyar da za su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('360', '40', '12', '15', 'Da Yesu ya fahimci wannan, sai ya janye kan sa daga nan. Mutane da dama su ka bi shi, ya warkar da su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('361', '40', '12', '16', 'Ya dokace su da kada su bayyana shi ga kowa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('362', '40', '12', '17', 'domin ya zama gaskiyar abin da aka fada ta wurin annabi Ishaya, cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('363', '40', '12', '18', '“Dubi, bawa na zababbe; kaunatacce na, wanda ya ke faranta mani raina sosai. Zan sa Ruhu na bisan sa, za ya furta hukunci zuwa al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('364', '40', '12', '19', 'Ba za ya yi jayayya ko tada murya ba, babu wanda za ya ji muryar sa a karabku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('365', '40', '12', '20', 'Ba zai karya kara da ya tankwashe ba; ba zai kashe fitilar da ta kusa mutuwa ba; sai ya kawo hukunci ga nasara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('366', '40', '12', '21', 'Sa\'annan al\'ummai za su dogara a ga sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('367', '40', '12', '22', 'Sa\'annan wani mutum, makaho ne, kurma kuma, aljannu kuma na cikinsa, an kawo shi wurin Yesu. Ya warkar da shi, ya sami ganin gari ya kuma yi magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('368', '40', '12', '23', 'Jama\'a su ka yi mamaki kwarai, su na cewa, “Ko wannan ne Dan Dawuda?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('369', '40', '12', '24', 'Amma da Farisawa su ka ji wannan al\'ajibi, sai su ka ce, “Mutumin nan yana fitar da aljannu ta wurin Bahalzabuba sarkin aljannu ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('370', '40', '12', '25', 'Amma Yesu ya san tunanin su, sai ya ce. “Duk mulkin da ya rabu gaba da kan sa, ba zaya tsaya ba, duk wani birni da ya rabu ba zai tsaya ba, ko gida da ya tsage, za ya rushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('371', '40', '12', '26', 'Idan Shaidan ya fitar da Shaidan, ya rabu gaba da kansa. Yaya mulkin sa za ya tsaya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('372', '40', '12', '27', 'Idan Ina fitar da aljannu da ikon Ba\'alzabuba, ta wurin wa masu bin ku su ke fitar da su? Saboda haka, su za su shari\'anta ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('373', '40', '12', '28', 'Amma idan ina fitar da aljannu da Ruhun Allah ne, hakika mulkin Allah ya zo gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('374', '40', '12', '29', 'Kuma ta yaya mutum za ya shiga gidan mai karfi ya kwashe masa kaya ba tare da ya fara daure shi ba? Sa\'annan ne za ya iya satar masa kaya daga gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('375', '40', '12', '30', 'Wanda baya tare da ni yana gaba da ni ke nan, wanda kuma baya tarawa tare da ni, yana watsarwa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('376', '40', '12', '31', 'Saboda haka ina ce maku, kowanne zunubi da sabo, za a gafarta wa mutum, amma sabon Ruhu Mai Tsarki, ba za a gafarta shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('377', '40', '12', '32', 'Duk wanda yayi batanci ga Dan Mutum, za a gafarta masa. Amma duk wanda yayi batanci game da Ruhu Mai Tsarki ba za a gafarta masa ba, a nan duniya da har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('378', '40', '12', '33', 'Ko dai a mai da itace mai kyau \'ya\'yansa kuma su yi kyau, ko a mai da itace marar kyau \'ya\'yansa kuma marasa kyau, gama ana sanin itace ta wurin \'ya\'yansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('379', '40', '12', '34', 'Ku \'ya\'yan macizai, tun da ku miyagu ne, yaya za ku iya fadin abubuwa nagari? Gama daga cikar zuciya baki ke magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('380', '40', '12', '35', 'Mutumin kirki daga ajiyar zuciyarsa ya kan fitar da abubuwa masu kyau, mugun mutum kuma daga mummunar ajiyar zuciyarsa ya kan fitar da abubuwan mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('381', '40', '12', '36', 'Sa\'annan ina ce maku a ranar shari\'a, mutane za su bada lissafin abubuwan banza da su ka fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('382', '40', '12', '37', 'Gama ta wurin maganganun ku, za a \'yantar da ku, ta wurin maganganun ku kuma za a kashe ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('383', '40', '12', '38', 'Sa\'annan wadansu Malaman Attaura, da Farisawa suka amsa suka ce wa Yesu, “Mallam, muna so mu ga wata alama daga gare ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('384', '40', '12', '39', 'Amma Yesu ya amsa ya ce masu, “Mugun zamani da mazinaciyar tsara, su na bukutar alama. Amma babu alamar da za a ba su, sai dai alamar annabi Yunusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('385', '40', '12', '40', 'Gama yadda Yunusa ya yi kwana uku da dare uku a cikin babban kifi, haka ma Dan Mutum zaya yi kwana uku da dare uku a cikin zuciyar kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('386', '40', '12', '41', 'Mutanen Nineba za su tsaya a ranar shari\'a da wannan zamani sannan su kashe su. Domin sun tuba da suka ji wa\'azin Yunusa, amma duba wanda ya fi Yunusa yana nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('387', '40', '12', '42', 'Sarauniyar Kudu za ta tashi da mutanen wannan zamani ta kuma kashe su. Ta zo daga karshen duniya domin ta ji hikimar Sulaimanu, kuma duba, wanda ya fi Sulaimanu yana nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('388', '40', '12', '43', 'Idan kazamin ruhu ya rabu da mutum, ya kan wuce ya nemi wuraren da ruwa yake domin ya huta, amma bai samu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('389', '40', '12', '44', 'Sai ya ce, \'zan koma gidana inda na fito\'. Bayan ya dawo, sai ya tarar da gidan nan an share shi ya zama da tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('390', '40', '12', '45', 'Sai ya koma ya kawo wadansu ruhohi guda bakwai, wadanda su ka fi shi mugunta, sa\'annan dukan su su zo su zauna a nan. Sa\'annan yanayin mutumin nan na karshe ya fi na farko muni. Haka zaya kasance ga wannan mugun zamani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('391', '40', '12', '46', 'Sa\'adda Yesu ya ke yi wa Jama\'a jawabi, sai mahaifiyarsa da \'yan\'uwansa su ka zo su ka tsaya a waje, suna neman su yi magana da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('392', '40', '12', '47', 'Sai wani ya ce masa, “Duba, mahaifiyarka da \'yan\'uwanka suna tsaye a waje, suna so su yi magana da kai”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('393', '40', '12', '48', 'Amma Yesu ya amsa ya ce wa shi wanda ya gaya masa, “Wacece mahaifiyata? Kuma su wanene \'yan\'uwana?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('394', '40', '12', '49', 'Sai ya mika hannu ya nuna almajiransa ya ce, “Duba, ga mahaifiyata da \'yan\'uwana!');
INSERT INTO `bible_verses_ha_lit` VALUES ('395', '40', '12', '50', 'Gama duk wanda yake aikata nufin Ubana wanda ya ke cikin sama, shine dan\'uwana, da \'yar\'uwata da mahaifiyata.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('396', '40', '13', '1', '¶ A waccan rana Yesu ya fito daga gida ya zauna a gefen teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('397', '40', '13', '2', 'Taro mai yawan gaske kuwa suka kewaye shi, sai ya shiga cikin kwalekwale ya zauna. Dukan taron kuwa na tsaye a bakin tekun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('398', '40', '13', '3', 'Sai Yesu ya fada masu abubuwa da yawa cikin misalai. Ya ce, “Wani mai shuka, ya tafi yayi shuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('399', '40', '13', '4', 'Da yayi shukar, wadansu irin suka fadi a kan hanya, sai tsunsaye suka zo suka cinye su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('400', '40', '13', '5', 'Wadansu irin kuwa suka fadi a kan duwatsu, wurin da babu kasa. Nan da nan sai suka tsira, domin kasar babu zurfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('401', '40', '13', '6', 'Amma da rana ta taso, sai suka yankwane domin ba su yi saiwa ba, suka kuwa bushe suka zube.');
INSERT INTO `bible_verses_ha_lit` VALUES ('402', '40', '13', '7', 'Wasu irin kuwa suka fada a cikin kayayuwa. Kayayuwan kuwa suka shake su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('403', '40', '13', '8', 'Wasu irin kuwa suka fada a wuri mai kyau suka ba da tsaba, wani ya ba da dari, wasu sitin, wasu kuma talatin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('404', '40', '13', '9', 'Duk mai kunnen ji, bari ya ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('405', '40', '13', '10', 'Almajiran suka zo suka ce ma Yesu, “Don me ka ke yi wa taron magana da misali?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('406', '40', '13', '11', 'Yesu ya amsa ya ce masu, “An baku \'yanci ku fahimci asiran mulkin sama, amma gare su ba a bayar ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('407', '40', '13', '12', 'Domin wanda yake da shi, za a kara masa, zai kuma samu dayawan gaske. Amma duk wanda ba shi da shi, sai a dauke har ma abin da yake dashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('408', '40', '13', '13', 'Saboda haka na yi masu magana cikin misalai, amma ko da ya ke sun gani, duk da haka ba su gani ba. Kuma ko da yake sun ji, hakika ba su ji ba, balle ma su fahimta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('409', '40', '13', '14', 'A gare su ne annabcin Ishaya ya cika, wanda yake cewa, “Game da sauraro zaku saurara, amma ba za ku fahimta ba. Game da gani kuma za ku kalla, amma ba za ku gane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('410', '40', '13', '15', 'Domin zuciyar mutanen nan ta duhunta, sun taurare ga saurare, kuma sun rufe idanunsu domin kada su gani da idanunsu, ko kuwa su ji da kunnuwansu, ko kuwa su fahimta da zukatansu, saboda su juyo kuma in warkar da su\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('411', '40', '13', '16', 'Amma idanunku masu albarka ne, domin sun gani, haka ma kunnuwanku, domin sun ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('412', '40', '13', '17', 'Hakika ina gaya muku, annabawa da mutane dayawa masu aldalci sun yi marmarin ganin abin da kuka gani, amma ba su sami ganin su ba. Sun yi marmarin jin abin da kuka ji, ba su kuwa ji su ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('413', '40', '13', '18', 'Ku saurari misalin nan na mai shuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('414', '40', '13', '19', 'Idan wani ya ji maganar mulkin sama amma bai fahimce ta ba, sai mugun nan ya zo ya kwace abinda aka shuka a zuciyarsa. Wannan shine irin da aka shuka a kan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('415', '40', '13', '20', 'Shi wanda aka shuka akan duwatsu, shine wanda ya ji maganar ya kuma karbe ta da murna nan da nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('416', '40', '13', '21', 'Duk da haka, bai yi karfi cikin ta ba kuma nan ba da dadaiwa ba. Da wahala da tsanani suka taso saboda maganar, sai ya yi tuntube nan da nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('417', '40', '13', '22', 'Shi wanda aka shuka a cikin kayayuwa wannan shine wanda ya ji maganar, amma dawainiyar duniya da kuma yaudarar dukiya suka shake maganar, sai ya kasa ba da \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('418', '40', '13', '23', 'Shi wanda aka shuka a kasa mai kyau, wannan shine wanda ya ji maganar, ya kuma fahimce ta. Wannan shine wanda ba da \'ya\'ya da gaske; wadansu ribi dari, wadansu sittin, wasu kuma talatin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('419', '40', '13', '24', 'Yesu ya sake ba su wani misali, yana cewa “Za a kwatanta mulkin sama da wani mutum wanda ya shuka iri mai kyau a gona.');
INSERT INTO `bible_verses_ha_lit` VALUES ('420', '40', '13', '25', 'Amma da mutane suka yi barci, magabcin sa ya zo ya shuka ciyayi a cikin alkamar, ya kuwa yi tafiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('421', '40', '13', '26', 'Sa\'adda suka yi toho suka kuma ba da tsaba, sai ciyayin suka bayyana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('422', '40', '13', '27', 'Bayin mai gonar kuwa suka zo suka ce masa, maigida, ashe ba iri mai kyau ka shuka a gonarka ba? ya ya aka yi ta kasance da ciyayi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('423', '40', '13', '28', 'Ya ce masu, “Magabci ne ya yi wannan”. Sai bayin suka ce masa, \'kana so mu je mu tuge su ne?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('424', '40', '13', '29', 'Mai gonar ya ce, \'A\'a, kada a garin tuge ciyayin, ku tuge tare da alkamar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('425', '40', '13', '30', 'Bari dukan su su girma tare har lokacin girbi, a lokacin girbin zan gaya wa masu girbin, “Ku tuge ciyayin da farko a daura su dami dami sai a kona su, amma a tara alkamar a kai rumbunana.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('426', '40', '13', '31', 'Sai Yesu ya sake yin magana da su cikin misalai, yana cewa “Za a kwatanta mulkin sama da kwayar mustad, wanda wani mutum ya shuka a lambunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('427', '40', '13', '32', 'Wannan iri shine mafi kankanta cikin dukan iri. Amma bayan ya yi girma, sai ya fi dukan ganyaye dake lambun. Ya zama itace, har ma tsuntsayen sama su yi sheka a rassansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('428', '40', '13', '33', 'Yesu ya sake fada masu wani misali. “Za a kwatanta mulkin sama da yisti da mace takan dauka ta kwaba gari da shi mudu uku har sai ya yi kumburi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('429', '40', '13', '34', 'Duk wadannan abubuwa Yesu ya fada wa taron cikin misalai. Babu abinda ya fada masu da ba a cikin misali ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('430', '40', '13', '35', 'Wannan ya kasance ne domin abinda annabin ya fada ya zama gaskiya, da ya ce, “Zan buda bakina da misali. In fadi abubuwan da ke boye tun daga halittar duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('431', '40', '13', '36', 'Sai Yesu ya bar taron ya shiga cikin gida. Amajiransa suka zo wurin sa suka ce, “Ka fasarta mana misalan nan a kan ciyayin da ke gonar”');
INSERT INTO `bible_verses_ha_lit` VALUES ('432', '40', '13', '37', 'Yesu ya amsa kuma ya ce, “Shi wanda ya shuka iri mai kyau Dan Mutum ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('433', '40', '13', '38', 'Gonar kuwa duniya ce; iri mai kyau kuma sune \'ya\'yan mulkin. Ciyayin kuma sune \'ya\'yan mugun,');
INSERT INTO `bible_verses_ha_lit` VALUES ('434', '40', '13', '39', 'magabcin da ya shuka su kuma shaidan ne. Girbin shine karshen duniya, kuma masu girbin sune mala\'iku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('435', '40', '13', '40', 'Saboda haka, kamar yadda aka tara ciyayin aka kona su da wuta, haka ma zai faru a karshen duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('436', '40', '13', '41', 'Dan Mutum zai aiki mala\'ikunsa, kuma su tara dukan abubuwan da ke sa zunubi daga cikin mulkinsa, da kuma wadanda su ka yi aikin mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('437', '40', '13', '42', 'Za su jefa su cikin korama ta wuta, inda za a yi kuka da cizon hakora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('438', '40', '13', '43', 'Sa\'an nan ne mutane masu adalci za su haskaka kamar rana a mulkin Ubansu. Bari mai kunnen ji, ya ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('439', '40', '13', '44', 'Mulkin sama kamar dukiya ce da ke boye a gona. Mutum ya samu sai ya boye ta, ya tafi cikin murna, ya sayar da mallakarsa kuma ya sayi filin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('440', '40', '13', '45', 'Haka ma za a kwatanta mulkin sama da wani attajiri mai neman Lu\'ulu\'ai masu daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('441', '40', '13', '46', 'Da ya sami lu\'ulu\'u daya mai darajar gaske, ya je ya sayar da dukan mallakarsa ya kuma saye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('442', '40', '13', '47', 'Haka kuma, za a kwatanta mulkin sama da taru da aka jefa cikin teku, ya kuwa tara hallitu iri-iri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('443', '40', '13', '48', 'Da ya cika, sai masuntan suka jawo shi bakin tekun. Sai suka zauna suka tara kyawawan abubuwan a taska, amma munanan abubuwan, suka watsar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('444', '40', '13', '49', 'Haka zai kasance a karshen duniya. Mala\'iku za su zo su ware miyagu daga cikin masu adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('445', '40', '13', '50', 'Za su jefa su cikin korama ta wuta, inda za a yi kuka da cizon hakora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('446', '40', '13', '51', 'Kun fahimci dukan wadannan abubuwa? Amajiran suka ce da shi, “I”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('447', '40', '13', '52', 'Sai Yesu ya ce masu, “Saboda haka kowane malamin attaura da ya zama almajirin mulkin sama, yana kamar mutum mai gida wanda ya zaro tsoho da sobon abu daga taskarsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('448', '40', '13', '53', 'Daga nan, sa\'adda Yesu ya kammala ba da wadanan misalai, sai ya tafi ya bar wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('449', '40', '13', '54', 'Sai Yesu ya shiga yankinsa ya koyar da mutane a masujadarsu. Saboda haka suka yi mamaki suna cewa, “Daga ina wannan mutumin ya sami hikimarsa da al\'ajibai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('450', '40', '13', '55', 'Wannan mutumin ba dan masassakin nan ba ne? Ba kuma sunan mahaifiyarsa Maryamu ba? Ba Kuma \'yan\'uwansa sune, Yakubu da Yusufu da Saminu da kuma Yahuza ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('451', '40', '13', '56', 'Ba \'yan\'uwansa mata na tare da mu ba? To daga ina wannan mutumin ya sami dukan wadannnan abubuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('452', '40', '13', '57', 'Suka bata rai saboda shi. Amma Yesu ya ce masu, “Ai annabi bai rasa daraja sai dai ko a garinsa da kuma cikin iyalinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('453', '40', '13', '58', 'Kuma bai yi al\'ajibai dayawa a can ba saboda rashin bangaskiyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('454', '40', '14', '1', '¶ A lokacin nan ne, Hiridus mai mulki ya ji labarin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('455', '40', '14', '2', 'Ya ce wa barorinsa, “Wannan Yahaya mai baftisma ne; ya tashi daga matattu. Saboda haka wadannan ikoki na aiki a cikinsa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('456', '40', '14', '3', 'Domin Hiridus ya kama Yahaya, ya daure shi, kuma ya jefa shi a kurkuku saboda Hirudiya, matar dan\'uwansa Filibus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('457', '40', '14', '4', 'Ya ce masa, “Bai kamata ka dauke ta a matsayin matarka ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('458', '40', '14', '5', 'Da Hirudus ya kashe shi, amma yana tsoron jama\'a, domin sun dauke shi a matsayin annabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('459', '40', '14', '6', 'Amma da ranar bikin haihuwar Hirudus ta kewayo, diyar Hirudiya tayi rawa a lokacin har ta burge Hirudus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('460', '40', '14', '7', 'Sai ya yi mata alkawari har da rantsuwa cewa ta roki komenene ta ke so, zai ba ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('461', '40', '14', '8', 'Bayan ta amshi umurni daga wurin mahaifiyarta, ta ce, “Ka bani kan Yahaya mai baptisma a kan tire.');
INSERT INTO `bible_verses_ha_lit` VALUES ('462', '40', '14', '9', 'Sarki ya husata da rokonta, amma domin rantsuwar da ya yi kuma domin mutanen da ke a wurin bukin tare da shi, sai ya umurta a yi haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('463', '40', '14', '10', 'Ya aika aka yanke kan Yahaya acikin kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('464', '40', '14', '11', 'Sai aka kawo kansa bisa tire, aka mika wa yarinyar, ta kuwa kai wa mahaifiyarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('465', '40', '14', '12', 'Sai almajiransa suka zo, su ka dauki gawar su ka je su ka yi jana\'iza. Bayan haka, su ka je su ka fada wa Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('466', '40', '14', '13', 'Sa\'adda da Yesu ya ji haka, ya fita daga cikin kwale-kwale zuwa wani kebabben wuri. Da taron suka ji haka, suka bi shi da kafa daga biranen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('467', '40', '14', '14', 'Sai Yesu ya zo gabansu, ya kuma ga babban taron. Ya tausaya masu ya kuwa warkar da marasa lafiya dake cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('468', '40', '14', '15', 'Da maraice ya yi, almajiransa su ka zo su ka ce masa, “Wannan wuri jeji ne, dare kuwa ya riga ya yi. Ka sallami taron domin su je cikin kauyukan nan, su sayo wa kansu abinci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('469', '40', '14', '16', 'Amma Yesu ya ce masu, “Babu amfanin tafiyar su, ku basu abin da za su ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('470', '40', '14', '17', 'Suka ce masa, “Muna da gurasa guda biyar da kifi biyu ne kawai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('471', '40', '14', '18', 'Yesu ya ce, “Ku kawo mani su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('472', '40', '14', '19', 'Sai Yesu ya umarci taron su zauna akan ciyawa. Ya dauki gurasa biyar da kifi biyun. Ya dubi sama, ya sa albarka ya gutsuttsura ya kuma ba almajiran. Almajiran suka ba taron.');
INSERT INTO `bible_verses_ha_lit` VALUES ('473', '40', '14', '20', 'Dukansu suka ci suka koshi. Sai suka dauki gutsattsarin gurasa da kifin, kwanduna goma sha biyu cike.');
INSERT INTO `bible_verses_ha_lit` VALUES ('474', '40', '14', '21', 'Wadanda su ka ci kuwa kimanin maza dubu biyar ne, ban da mata da yara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('475', '40', '14', '22', 'Nan take sai ya sa almajiran suka shiga kwale-kwalen su haye zuwa dayan gefen kafin shi, domin ya sallami taron.');
INSERT INTO `bible_verses_ha_lit` VALUES ('476', '40', '14', '23', 'Bayan ya sallami taron sun tafi, sai ya haura kan dutse domin yayi addu\'a. Da dare yayi, yana can shi kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('477', '40', '14', '24', 'Amma yanzu fa kwale-kwalen na tsakiyar tekun, kuma da wuyar sarrafawa saboda rakuman ruwa da iska na gaba da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('478', '40', '14', '25', 'Da asuba (wajen karfe uku na dare) Yesu ya nufo su yana tafiya akan teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('479', '40', '14', '26', 'Da almajiran suka ganshi yana tafiya akan tekun, sai suka firgita suna cewa, “Fatalwa ce,” suka yi kururuwa cikin tsoro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('480', '40', '14', '27', 'Amma Yesu yayi magana da su nan da nan yace, “Ku yi karfin hali! Ni ne! Kada ku ji tsoro.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('481', '40', '14', '28', 'Bitrus ya amsa masa cewa, “Ubangiji, idan kai ne, ka umarce ni in zo wurin ka bisa ruwan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('482', '40', '14', '29', 'Yesu yace, “Zo” Sai Bitrus ya fita daga jirgin yana tafiya akan ruwan zuwa wurin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('483', '40', '14', '30', 'Amma da Bitrus ya ga iska, sai ya tsorata. Yayin da ya fara nutsewa, sai ya tada murya ya ce, “Ubangiji, ka cece ni!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('484', '40', '14', '31', 'Nan take Yesu ya mika hannunsa, ya kama Bitrus ya ce masa, “Kai mai karancin bangaskiya, meyasa ka yi shakka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('485', '40', '14', '32', 'Bayan da Yesu da Bitrus suka shiga cikin kwale-kwalen, sai iska ta daina kadawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('486', '40', '14', '33', 'Sai almajiran dake cikin kwale-kwalen su ka yi wa Yesu sujada suna cewa, “Hakika kai Dan Allah ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('487', '40', '14', '34', 'Da suka haye, sun iso kasar Janisarata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('488', '40', '14', '35', 'Da mutanen wurin suka gane Yesu, sai suka aika da sako zuwa dukan yankin, kuma suka kawo masa dukan marasa lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('489', '40', '14', '36', 'Suka roke shi don su taba gezar rigarsa, kuma dukan wadanda suka taba shi sun warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('490', '40', '15', '1', '¶ Sai wadansu Farisawa da malamai suka zo wurin Yesu daga Urushalima. Su ka ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('491', '40', '15', '2', '“Meyasa almajiranka suke karya al\'adar dattawa? Don ba su wanke hannayen su kafin su ci abinci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('492', '40', '15', '3', 'Yesu ya amsa masu ya ce, “Kuma don me ku ke karya dokar Allah saboda al\'adunku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('493', '40', '15', '4', 'Domin Allah ya ce, \'Ka girmama mahaifinka da mahaifiyarka; \'Shi wanda ya yi muguwar magana ga mahaifinsa ko mahaifiyarsa, lallai zai mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('494', '40', '15', '5', 'Amma kun ce, “Duk wanda ya ce wa mahaifinsa ko mahaifiyarsa, “Kowanne taimako da za ka samu daga gare ni yanzu baiko ne ga Allah,\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('495', '40', '15', '6', 'wannan mutum ba ya bukatar ya girmama mahaifinsa. Ta wannan hanya kun maida maganar Allah wofi saboda al\'adunku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('496', '40', '15', '7', 'Ku munafukai, daidai ne Ishaya ya yi annabci akan ku da ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('497', '40', '15', '8', '“ Wadannan mutane girmama ni da baki kawai suke yi, amma zukatansu nesa suke da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('498', '40', '15', '9', 'Suna mani sujada a banza, domin suna koyar da dokokin mutane a matsayin rukunansu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('499', '40', '15', '10', 'Sai ya kira taron mutane zuwa gare shi ya ce masu, “Ku saurara ku fahimta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('500', '40', '15', '11', 'ba abin da ke shiga baki ke kazantar da mutum ba. Sai dai, abin da ke fitowa daga baki, wannan shi ya ke kazantar da mutum.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('501', '40', '15', '12', 'Sai al\'majiran suka zo suka ce masa, “Ka san Farisawa ba su ji dadi ba da suka ji maganan nan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('502', '40', '15', '13', 'Yesu ya amsa ya ce, “Kowace shuka wadda ba Ubana na sama ya shuka ba za a tuge ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('503', '40', '15', '14', 'Ku kyale su kawai, su makafin jagora ne. In makaho ya ja wa wani makaho gora dukan su za su fada rami.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('504', '40', '15', '15', 'Bitrus ya amsa ya ce wa Yesu, “Ka bayyana wannan misali a garemu,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('505', '40', '15', '16', 'Yesu ya ce, “Ku ma har yanzu ba ku da fahimta?');
INSERT INTO `bible_verses_ha_lit` VALUES ('506', '40', '15', '17', 'Ko baku gani ba duk abin da ke shiga baki zuwa ciki ta haka yake fita zuwa salga?');
INSERT INTO `bible_verses_ha_lit` VALUES ('507', '40', '15', '18', 'Amma abubuwan da ke fita daga baki suna fitowa ne daga zuciya. Su ne abubuwan da ke kazantar da mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('508', '40', '15', '19', 'Domin daga zuciya mugayen tunani suke fitowa, kisan kai, zina, fasikanci, sata, shaidar zur, da zage-zage.');
INSERT INTO `bible_verses_ha_lit` VALUES ('509', '40', '15', '20', 'Wadannan su ne abubuwan da ke kazantar da mutum. Amma ci da rashin wanke hannu baya kazantar da mutum.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('510', '40', '15', '21', 'Sai Yesu ya tafi daga nan ya nufi yankin biranen Taya da Sidon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('511', '40', '15', '22', 'Sai wata mace Bakan\'aniya ta zo daga wannan yanki. Ta daga murya ta ce,” Ka yi mani jinkai, Ubangiji, Dan Dauda; \'yata tana cikin bakar azaba da aljani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('512', '40', '15', '23', 'Amma Yesu bai ce mata kome ba. Almajiransa suka zo suka roke shi, suna cewa, “Ka sallame ta, domin tana bin mu da ihu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('513', '40', '15', '24', 'Amma Yesu ya amsa ya ce, “Ba a aike ni gun kowa ba sai dai ga batattun tumakin gidan Isra\'ila.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('514', '40', '15', '25', 'Amma ta zo ta durkusa a gabansa, tana cewa, “Ubangiji ka taimake ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('515', '40', '15', '26', 'Ya amsa ya ce, “Ba daidai bane a dauki gurasar yara a jefa wa kananan karnuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('516', '40', '15', '27', 'Ta ce, “I, Ubangiji, amma ko kananan karnuka suna cin barbashin da ke fadowa daga teburin maigida.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('517', '40', '15', '28', 'Sai Yesu ya amsa ya ce mata, “Mace, bangaskiyarki tana da girma. Bari ya zamar maki yadda ki ke so.”\'Yarta ta warke a lokacin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('518', '40', '15', '29', 'Yesu ya bar wurin ya tafi kusa da tekun Galili. Sai ya hau tudu ya zauna a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('519', '40', '15', '30', 'Taro mai yawa suka zo gunsa. Suka kawo masa guragu, makafi, bebaye da nakasassun mutane da yawa, da wadansu marasa lafiya. Suka kawo su gaban Yesu, sai ya warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('520', '40', '15', '31', 'Don haka mutane da yawa suka yi mamaki a lokacin da suka ga bebaye suna magana, nakasassu sun warke, guragu suna tafiya, makafi suna gani. Sai suka daukaka Allah na Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('521', '40', '15', '32', 'Yesu ya kira almajiransa zuwa gun sa sai ya ce, “Ina jin tausayin taron, sun kasance tare da ni kwana uku ke nan kuma ba su da abin da za su ci. Bana so in sallame su ba tare da sun ci abinci ba, domin kada su suma a hanya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('522', '40', '15', '33', 'Almajiran suka ce masa, “A ina zamu sami isasshiyar gurasa a wannan wuri da babu kowa har ta ishi babban taron nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('523', '40', '15', '34', 'Yesu ya ce masu, “Gurasa nawa ku ke da ita?” Suka ce, “Bakwai da \'yan kifi marasa yawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('524', '40', '15', '35', 'Sai Yesu ya umarci taron su zauna a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('525', '40', '15', '36', 'Ya dauki gurasar nan bakwai da kifin, bayan ya yi godiya, ya kakkarya gurasar ya bada ita ga almajiran Sai almajiran suka ba taron.');
INSERT INTO `bible_verses_ha_lit` VALUES ('526', '40', '15', '37', 'Jama\'a duka suka ci suka koshi. Suka tattara gutsattsarin abincin da ya rage, kwando bakwai cike.');
INSERT INTO `bible_verses_ha_lit` VALUES ('527', '40', '15', '38', 'Wadanda suka ci su dubu hudu ne maza, banda mata da yara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('528', '40', '15', '39', 'Sai Yesu ya sallami taron ya shiga cikin jirgin ruwa ya tafi yankin Magadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('529', '40', '16', '1', '¶ Sai Farisawa da Sadukiyawa suka zo su gwada shi suka roke shi ya nuna masu alama daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('530', '40', '16', '2', 'Amma ya amsa ya ce masu, “Lokacin da yamma ta yi, sai ku ce, \'Za a yi yanayi mai kyau, domin sama ta yi ja,\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('531', '40', '16', '3', 'Kuma da safe ku ce, \'Zai zama yanayi mara kyau a yau, domin sama ta yi ja ta kuma gama gari, kun san yadda za ku bayyana kammanin sararin sama, amma ba ku iya bayyana alamun lokaci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('532', '40', '16', '4', 'Mugun zamani, maciya amana suna neman alama, amma babu wata alama da za a nuna sai ta Yunusa.” Daga nan sai Yesu ya tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('533', '40', '16', '5', 'Almajiran suka zo daga wancan gefe, amma sun manta su dauki gurasa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('534', '40', '16', '6', 'Yesu ya ce masu, “Ku kula ku kuma mai da hankali da yisti na Farisawa da Sadukiyawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('535', '40', '16', '7', 'Sai almajiran suka fara magana da junansu suka ce, “Ko saboda bamu kawo gurasa bane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('536', '40', '16', '8', 'Yesu yana sane da wannan sai ya ce, “Ku masu karancin bangaskiya, don me ku ke magana a tsakaninku cewa ko don bamu kawo gurasa bane?');
INSERT INTO `bible_verses_ha_lit` VALUES ('537', '40', '16', '9', 'Ba ku gane ko tuna da gurasa guda biyar da aka ciyar da mutum dubu biyar, kuma kwando nawa kuka tara ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('538', '40', '16', '10', 'Ko gurasa bakwai ga mutum dubu hudu, da kuma kwanduna nawa kuka dauka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('539', '40', '16', '11', 'Yaya kuka kasa fahimta cewa ba game da gurasa nake yi maku magana ba? Ku yi hankali ku kuma lura da yistin Farisawa da Sadukiyawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('540', '40', '16', '12', 'Sa\'annan suka fahimta cewa ba yana gaya masu su yi hankali da yistin da ke cikin gurasa ba ne, amma sai dai su yi lura da koyarwar Farisawa da Sadukiyawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('541', '40', '16', '13', 'A lokacin da Yesu ya zo yankin Kaisariya Filibbi, ya tambayi almajiransa, cewa, “Wa mutane ke cewa Dan Mutum yake?');
INSERT INTO `bible_verses_ha_lit` VALUES ('542', '40', '16', '14', 'Suka ce, “Wadansu suna cewa Yahaya mai baftisma; wadansu Iliya, saura suna cewa Irmiya, ko daya daga cikin annabawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('543', '40', '16', '15', 'Ya ce masu, “Amma ku wa kuke ce da ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('544', '40', '16', '16', 'Sai Saminu Bitrus ya amsa ya ce, “Kai ne Almasihu, Dan Allah mai rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('545', '40', '16', '17', 'Yesu ya amsa ya ce masa, “Mai albarka ne kai, Saminu dan Yunusa, don ba nama da jini ba ne ya bayyana maka wannan, amma Ubana wanda ke cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('546', '40', '16', '18', 'Ina kuma gaya maka cewa kai ne Bitrus, a kan wannan dutse zan gina ikilisiya ta. Kofofin hades ba za su yi nasara da ita ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('547', '40', '16', '19', 'Zan ba ka mabudan mulkin sama. Duk abin da ka kulla a duniya zai zama abin da an kulla a cikin sama, kuma duk abinda ka warware a duniya a warware yake cikin sama,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('548', '40', '16', '20', 'Sai Yesu ya umarci almajiransa kada su gaya wa kowa cewa shi ne Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('549', '40', '16', '21', 'Daga lokacin nan Yesu ya fara gaya wa almajiransa cewa dole ne ya tafi Urushalima, ya sha wahala mai yawa a hannun dattawa, da manyan firistoci da malaman attaura, a kashe shi, a tashe shi zuwa rai a rana ta uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('550', '40', '16', '22', 'Sai Bitrus ya kai shi a gefe ya tsauta masa, cewa, “Wannan ya yi nesa da kai, Ubangiji; wannan ba zai taba faruwa da kai ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('551', '40', '16', '23', 'Amma Yesu ya juya ya ce wa Bitrus, “Ka koma bayana, Shaidan! Kai sanadin tuntube ne gare ni, domin ba ka damuwa da abubuwan da suke na Allah, amma sai abubuwan mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('552', '40', '16', '24', 'Sa\'annan Yesu ya ce wa almajiransa, “Duk wanda yake so ya bi ni, lallai ne ya ki kansa, ya dauki gicciyensa, ya bi ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('553', '40', '16', '25', 'Domin duk wanda yake so ya ceci ransa zai rasa shi. Duk wanda ya rasa ransa domina zai same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('554', '40', '16', '26', 'Domin wace riba mutum zai samu in ya sami dukan duniya ya rasa ransa? Me mutum zai iya bayarwa a maimakon ransa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('555', '40', '16', '27', 'Domin Dan Mutum zai zo ne cikin daukakar Ubansa tare da mala\'ikunsa. Sa\'annan ne zaya biya kowane mutum bisa ga ayyukansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('556', '40', '16', '28', 'Gaskiya ina gaya maku, akwai wadansun ku da ke tsaye a nan, da ba za su dandana mutuwa ba sai sun ga Dan Mutum na zuwa cikin mulkinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('557', '40', '17', '1', '¶ Bayan kwana shida Yesu ya dauki Bitrus da Yakubu, da Yahaya dan\'uwansa, ya kai su kan wani dutse mai tsawo su kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('558', '40', '17', '2', 'Kamanninsa ya canja a gabansu. Fuskarsa ta haskaka kamar rana, kuma rigunansa suka yi kyalli fal.');
INSERT INTO `bible_verses_ha_lit` VALUES ('559', '40', '17', '3', 'Sai ga Musa da Iliya sun bayyana garesu suna magana da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('560', '40', '17', '4', 'Bitrus ya amsa ya ce wa Yesu, “Ubangiji, ya yi kyau da muke a wurin nan. In kana so, zan yi bukkoki uku daya dominka, daya domin Musa, daya domin Iliya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('561', '40', '17', '5', 'Sa\'adda yake cikin magana, sai, girgije mai haske ya rufe su, sai murya daga girgijen, tana cewa, “Wannan kaunattacen Dana ne, shi ne wanda yake faranta mani zuciya. Ku saurare shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('562', '40', '17', '6', 'Da almajiran suka ji haka, suka fadi da fuskokinsu a kasa, saboda sun tsorata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('563', '40', '17', '7', 'Sai Yesu ya zo ya taba su ya ce, “Ku tashi, kada ku ji tsoro.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('564', '40', '17', '8', 'Amma da suka daga kai ba su ga kowa ba sai Yesu kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('565', '40', '17', '9', 'Yayin da suke saukowa daga dutsen, Yesu ya umarce su, ya ce, “Kada ku fadawa kowa wannan wahayin, sai Dan Mutum ya tashi daga matattu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('566', '40', '17', '10', 'Almajiransa suka tambaye shi, suka ce, “Don me marubuta ke cewa lallai ne Iliya ya fara zuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('567', '40', '17', '11', 'Yesu ya amsa ya ce, “Hakika, Iliya zai zo ya maido da dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('568', '40', '17', '12', 'Amma ina gaya maku, Iliya ya riga ya zo, amma ba su gane shi ba. A maimakon haka, suka yi masa abin da suka ga dama. Ta irin wanan hanya, Dan Mutum kuma zai sha wuya a hannunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('569', '40', '17', '13', 'Sa\'annan almajiransa suka fahimci cewa yana yi masu magana a kan Yahaya mai Baftisma ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('570', '40', '17', '14', 'Da suka iso wurin taron, wani mutum ya zo gunsa, ya durkusa a gaban sa, ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('571', '40', '17', '15', '“Ubangiji, ka ji tausayin yarona, domin yana da farfadiya, kuma yana shan wuya kwarai, domin sau da yawa yana fadawa cikin wuta ko ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('572', '40', '17', '16', 'Na kawo shi wurin almajiran ka, amma ba su iya su warkar da shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('573', '40', '17', '17', 'Yesu ya amsa ya ce, “Marasa bangaskiya da karkataccen zamani, har yaushe zan kasance tare da ku? Har yaushe zan jure da ku? Ku kawo shi nan a wurina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('574', '40', '17', '18', 'Yesu ya tsauta masa, sai aljanin ya fita daga cikinsa. Yaron ya warke nan take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('575', '40', '17', '19', 'Sai almajiran suka zo wurin Yesu a asirce suka ce, “Me ya sa muka kasa fitar da shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('576', '40', '17', '20', 'Yesu ya ce masu, “Saboda karancin bangaskiyarku. Domin hakika, ina gaya maku, in kuna da bangaskiya ko da kamar kwayar mastad, za ku ce wa wannan dutse, \'Matsa daga nan ka koma can,\' zai kuwa matsa kuma ba abin da zai gagare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('577', '40', '17', '21', '[Irin wannan aljanin bashi fita sai tare da addu\'a da azumi].');
INSERT INTO `bible_verses_ha_lit` VALUES ('578', '40', '17', '22', 'Suna zaune a Galili, Yesu ya ce wa almajiransa, “Za a bada Dan Mutum ga hannun mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('579', '40', '17', '23', 'Kuma za su kashe shi, a rana ta uku zai tashi.” Sai almajiransa suka yi bakin ciki kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('580', '40', '17', '24', 'Da suka iso Kafarnahum, mutane masu karbar haraji na rabin shekel suka zo wurin Bitrus suka ce, “Malaminku na ba da rabin shekel na haraji?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('581', '40', '17', '25', 'Sai ya ce, “I.” Amma da Bitrus ya shiga cikin gida, Yesu ya fara magana da shi yace, “Menene tunaninka Saminu? Sarakunan duniya, daga wurin wa suke karbar haraji ko kudin fito? Daga talakawansu ko daga wurin baki?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('582', '40', '17', '26', 'Sai Bitrus ya ce, “Daga wurin baki,” Yesu ya ce masa, “Wato an dauke wa talakawansu biya kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('583', '40', '17', '27', 'Amma don kada mu sa masu karbar harajin su yi zunubi, ka je teku, ka jefa kugiya, ka cire kifin da ya fara zuwa. Idan ka bude bakinsa, za ka sami shekel. Ka dauke shi ka ba masu karbar harajin nawa da naka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('584', '40', '18', '1', '¶ Daidai wannan lokacin, almajiran suka zo wurin Yesu suka ce, \'\'Wanene mafi girma a mulkin sama?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('585', '40', '18', '2', 'Sai Yesu ya kira karamin yaro gunsa, ya sa shi a tsakaninsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('586', '40', '18', '3', 'ya ce, \'\'Hakika ina gaya maku, idan baku juya kun zama kamar kananan yara ba, babu yadda zaku shiga mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('587', '40', '18', '4', 'Saboda haka, duk wanda ya kaskantar da kansa kamar karamin yaron nan, shi ne mafi girma a mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('588', '40', '18', '5', 'Duk wanda ya karbi karamin yaro a suna na, ya karbe ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('589', '40', '18', '6', 'Amma duk wanda ya sa daya daga cikin \'yan yaran nan da suka gaskanta da ni zunubi, gwamma a rataya dutsen nika a wuyansa a jefa shi cikin zurfin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('590', '40', '18', '7', 'Kaiton duniya saboda lokacin tuntube! Lallai ne wadannan lokuta su zo, amma kaiton mutumin da ta wurinsa ne wadannan lokutan za su zo!');
INSERT INTO `bible_verses_ha_lit` VALUES ('591', '40', '18', '8', 'Idan hannunka ko kafarka ce za ta sa ka tuntube, ka yanke ta, ka yar daga gare ka. Zai fi maka kyau ka shiga rai da nakasa ko gurguntaka, da a jefa ka cikin madawwamiyar wuta tare da hannayenka ko kafafunka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('592', '40', '18', '9', 'Idan idonka zai sa ka tuntube, ka kwakule shi, ka yar. Zai fi maka kyau ka shiga rai da ido daya, da a jefa ka cikin madawwamiyar wuta da idanu biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('593', '40', '18', '10', 'Ku kula fa kada ku rena kananan nan. Domin koyaushe a sama, mala\'ikunsu na duban fuskar Ubana da ke sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('594', '40', '18', '11', '[Dan Mutum ya zo ya ceci abinda ya bata].');
INSERT INTO `bible_verses_ha_lit` VALUES ('595', '40', '18', '12', 'Menene tunaninku? Idan mutum na da tumaki dari, sa\'annan daya ta bata, ashe ba zai bar tassa\'in da tara a gefen tudu ya tafi neman wadda ta bata ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('596', '40', '18', '13', 'In ya same ta, hakika ina gaya maku, farin cikinsa na samun dayan nan da ta bace, zai fi na tassa\'in da taran nan da basu bata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('597', '40', '18', '14', 'Hakanan fa, ba nufin Ubanku dake sama ba ne da ya daga cikin wadannan kananan ya hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('598', '40', '18', '15', 'Idan dan\'uwanka yayi maka laifi, fada masa tsakaninku, kai da shi kadai. Idan ya saurare ka, ka maido da dan\'uwanka kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('599', '40', '18', '16', 'Amma in ya ki ya saurare ka, ka je da \'yan\'uwa biyu ko uku su zama shaidu, don ta wurin shaidu biyu ko uku ake tabbatar da kowacce kalma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('600', '40', '18', '17', 'In kuma ya ki ya saurare su, ka kai lamarin ga ikklisiya. Idan ya ki ya saurari ikklisiya, ka maishe shi ba\'al\'umme da mai karbar haraji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('601', '40', '18', '18', 'Hakika ina gaya maku, duk abin da kuka daure a duniya, a daure yake a sama. Abin da kuka kwance kuma, a kwance yake a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('602', '40', '18', '19', 'Kuma ina gaya maku, idan mutum ku biyu zaku yarda akan duk abin da zaku roka, Ubana wanda ke a sama zai yi maku shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('603', '40', '18', '20', 'Wurin da mutum biyu ko uku suka taru a cikin sunana, zan kasance tare da su.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('604', '40', '18', '21', 'Bitrus ya zo ya ce wa Yesu, \'\'Ubangiji, sau nawa ne dan\'uwana zai yi mani laifi in gafarta masa? Har sai ya kai sau bakwai?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('605', '40', '18', '22', 'Yesu ya amsa ya ce masa, \'\'Ban gaya maka sau bakwai ba, amma bakwai din ma har sau saba\'in.');
INSERT INTO `bible_verses_ha_lit` VALUES ('606', '40', '18', '23', 'Saboda haka, za a kwatanta mulkin sama da wani sarki da yake so ya lisafta dukiyarsa dake a hannun barorinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('607', '40', '18', '24', 'Da ya fara yin haka, sai aka kawo masa daya daga cikin barorinsa da yake binsa talanti dubu goma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('608', '40', '18', '25', 'Amma tunda ba shi da abin biya, ubangidansa ya bada umurni a sayar da shi, tare da matarsa da \'ya\'yansa da duk mallakarsa, domin a biya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('609', '40', '18', '26', 'Sai baran ya fadi kasa, ya rusuna a gaban ubangidansa ya ce, “Maigida, kayi mani hakuri, zan biya duk abin da na karba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('610', '40', '18', '27', 'Don haka ubangidansa yayi juyayi, sai ya ce, ya yafe bashin, a saki baran.');
INSERT INTO `bible_verses_ha_lit` VALUES ('611', '40', '18', '28', 'Amma bayan an saki wannan baran, ya je ya sami wani baran kamar sa da yake bi bashin dinari dari. Ya cafke shi, ya shake shi a wuya, ya ce, \'Ka biya bashin da nake bin ka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('612', '40', '18', '29', 'Amma dan\'uwansa bara ya roke shi ya ce, kayi mani hakuri, zan biya ka duk abinda na karba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('613', '40', '18', '30', 'Amma baran nan na farko ya ki. A maimakon haka, ya sa aka jefa dan\'uwansa bara a kurkuku sai ya biya bashin nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('614', '40', '18', '31', 'Da sauran barori suka ga abin da ya faru, suka damu kwarai. Sai suka je suka fada wa ubangidansu yadda abin ya faru duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('615', '40', '18', '32', 'Sai ubangidansa ya kirawo shi, ya ce masa, \'\'Kai mugun bawa, na gafarta maka bashin nan duka, domin ka roke ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('616', '40', '18', '33', 'Ashe, bai kamata kaima ka nuna jinkai ga dan\'uwanka bara kamar yadda na nuna maka jinkai ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('617', '40', '18', '34', 'Ubangidansa yayi fushi, ya danka shi ga masu azabtarwa, har sai ya gama biyan dukan bashin da ake binsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('618', '40', '18', '35', 'Hakanan Ubana dake a sama zai yi maku, idan kowannenku bai gafarta wa dan\'uwansa daga zuciya ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('619', '40', '19', '1', '¶ Sai ya zama sa\'adda Yesu ya gama wadannan maganganu, sai ya bar Galili ya zo kan iyakokin Yahudiya, ketaren kogin Urdun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('620', '40', '19', '2', 'Taro mai yawa suka bi shi, ya kuma warkar da su a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('621', '40', '19', '3', 'Farisawa suka zo wurinsa, suna gwada shi, suka ce masa, \'\'Ya hallata bisa ga doka mutum ya saki matarsa don kowanne dalili?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('622', '40', '19', '4', 'Yesu ya amsa ya ce, \'\'Baku karanta ba, cewa shi wanda ya yi su tun farko ya yi su miji da mace?');
INSERT INTO `bible_verses_ha_lit` VALUES ('623', '40', '19', '5', 'Shi wanda ya yi su kuma ya ce, “Saboda wannan dalilin, mutum zai rabu da mahaifinsa da mahaifiyarsa ya hade da matarsa, su biyun su zama jiki daya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('624', '40', '19', '6', 'Su ba biyu ba ne kuma, amma jiki daya. Don haka, duk abin da Allah ya hada, kada wani ya raba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('625', '40', '19', '7', 'Sai suka ce masa, \'\'To me yasa Musa ya umarcemu mu bada takardar saki, mu kuma kore ta?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('626', '40', '19', '8', 'Sai ya ce masu, \'\'Saboda taurin zuciyarku, shi yasa Musa ya yarda maku ku saki matanku, amma da farko ba haka yake ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('627', '40', '19', '9', 'Ina gaya maku, duk wanda ya saki matarsa in ba saboda zina ba, ya kuma auri wata, yana zina kenan. Wanda kuma ya auri macen da aka saka, yana aikata zina.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('628', '40', '19', '10', 'Almajiran suka ce wa Yesu, \'\'Idan haka yake game da mutum da matarsa, ba kyau ayi aure ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('629', '40', '19', '11', 'Amma Yesu yace masu, \'\'Ba kowa ne zai karbi wannan koyarwa ba, amma sai wadanda an yardar masu su karbe ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('630', '40', '19', '12', 'Akwai wadanda aka haife su babanni. Akwai wadanda mutane ne suka maida su babanni. Sa\'annan akwai wadanda sun mayar da kansu babanni saboda mulkin sama. Duk wanda zai iya karbar wannan koyarwa, ya karba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('631', '40', '19', '13', 'Sai aka kawo masa yara kanana don ya dibiya hannuwansa akansu, yayi masu addu\'a, amma almajiran suka kwabe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('632', '40', '19', '14', 'Amma Yesu ya ce masu, \'\'Ku bar yara kanana, kada ku hana su zuwa wuri na, domin mulkin sama na irinsu ne.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('633', '40', '19', '15', 'Ya sa hannuwa akan su, sa\'annan ya bar wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('634', '40', '19', '16', 'Sai wani mutum ya zo wurin Yesu, ya ce, \'\'Malam, wanne ayyuka nagari ne zan yi domin in sami rai madawwami?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('635', '40', '19', '17', 'Yesu ya ce masa, \'\'Me yasa kake tambaya ta game da abin da ke nagari? Daya ne kawai ke nagari, amma idan kana so ka shiga cikin rai, ka kiyaye dokokin.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('636', '40', '19', '18', 'Mutumin ya ce masa, \'\'Wadanne dokokin?\'\' Yesu ya ce masa, \'\'Kada kayi kisa, kada kayi zina, kada kayi sata, kada kayi shaidar zur,');
INSERT INTO `bible_verses_ha_lit` VALUES ('637', '40', '19', '19', 'ka girmama mahaifinka da mahaifiyarka, kuma ka kaunaci makwabcinka kamar kanka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('638', '40', '19', '20', 'Saurayin nan ya ce masa, \'\'Ai na kiyaye duk wadannan. Me nake bukata kuma?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('639', '40', '19', '21', 'Yesu ya ce masa, \'\'Idan kana so ka zama cikakke, ka tafi ka sayar da mallakarka, ka kuma ba matalauta, zaka sami dukiya a sama. Sa\'annan ka zo ka biyo ni.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('640', '40', '19', '22', 'Amma da saurayin nan ya ji abin da Yesu ya fada, ya koma da bakin ciki, domin shi mai arziki ne kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('641', '40', '19', '23', 'Yesu ya ce wa almajiransa, \'\'Hakika ina gaya maku, zai zama da wuya mai arziki ya shiga mulkin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('642', '40', '19', '24', 'Ina sake gaya maku, zai fi wa rakumi sauki ya shiga ta kafar allura, da mai arziki ya shiga mulkin Allah.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('643', '40', '19', '25', 'Da almajiran sun ji haka, suka yi mamaki kwarai da gaske, suka ce, \'\'Wanene zai sami ceto?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('644', '40', '19', '26', 'Yesu ya dube su, ya ce, \'\'A wurin mutane wannan ba zai yiwu ba, amma a wurin Allah, kome mai yiwuwa ne.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('645', '40', '19', '27', 'Sai Bitrus ya amsa ya ce masa, \'\'Duba, mun bar kome da kome mun bi ka. To me za mu samu?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('646', '40', '19', '28', 'Yesu ya ce masu, \'\'Hakika ina gaya maku, ku da kuka bi ni, a sabuwar haihuwa, lokacin da Dan Mutum ya zauna a kursiyin daukakarsa, ku ma zaku zauna a kursiyoyi goma sha biyu, kuna shari\'anta kabilu goma sha biyu na Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('647', '40', '19', '29', 'Duk wanda ya bar gidaje, \'yan\'uwa maza, \'yan\'uwa mata, mahaifi, mahaifiya, \'ya\'ya, ko gonaki, saboda sunana, zai sami ninkin su dari, ya kuma gaji rai madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('648', '40', '19', '30', 'Amma dayawa dake farko yanzu, za su zama na karshe, dayawa dake karshe kuma, su zama na farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('649', '40', '20', '1', '¶ Gama mulkin sama yana kama da wani mai gona, wanda ya fita da asuba ya nemi \'yan kwadago da za su yi aiki a gonarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('650', '40', '20', '2', 'Bayan sun shirya kudin da zai biya ma\'aikata kimanin dinari daya a kowanne yini, sai ya aike su gonarsa suyi aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('651', '40', '20', '3', 'Misalin sa\'a ta uku sai ya sake fita, sai ya ga wasu ma\'aikata suna tsaye a bakin kasuwa, babu aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('652', '40', '20', '4', 'Sai ya ce masu, \'Kuzo kuyi aiki a gonar, duk abinda ya wajaba, zan ba ku,\' Sai suka tafi su yi aikin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('653', '40', '20', '5', 'Sai ya sake fita a sa\'a ta shida ya kuma sake fita a sa\'a ta tara, ya sake yin hakan din.');
INSERT INTO `bible_verses_ha_lit` VALUES ('654', '40', '20', '6', 'Ya kuma sake yin haka a sa\'a ta sha daya, da ya fita sai ya ga wasu a tsaye da ba sa yin kome. Sai ya ce masu, \'Me yasa kuke tsaye ba ku yin kome dukan yini?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('655', '40', '20', '7', 'Sai suka ce masa, \'Ai babu wanda ya dauke mu aiki, shi yasa.\' Sai ya ce masu, \'ku ma, kuje cikin gonar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('656', '40', '20', '8', 'Da yamma ta yi, sai mai gonar ya ce wa manajansa, \'Ka kira ma\'aikatan nan ka biya su hakkin su, amma ka fara da wadanda suka zo a karshe, zuwa na farkon.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('657', '40', '20', '9', 'Sa\'adda wadanda suka fara aiki da yamma suka zo, an biya su daidai yadda ake biya a yini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('658', '40', '20', '10', 'Da wadanda suka fara aiki tun safe suka zo, suna tsammani za a ba su fiye da wadanda sun zo daga baya, amma aka ba kowannensu dinari daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('659', '40', '20', '11', 'Da suka karbi hakkinsu, suka yi gunaguni game da mai gonar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('660', '40', '20', '12', 'Suka ce, \'Wadannan da suka zo a karshe, sa\'a guda ce kadai suka yi aiki, amma ka ba su daidai da mu, mu da muka yi fama da aiki cikin zafin rana.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('661', '40', '20', '13', 'Amma mai gonar ya amsa wa daya daga cikin su, ya ce, \'Aboki na, ban yi maku laifi ba. Ai mun shirya zan biya ku yadda ake biya a yini, ko ba haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('662', '40', '20', '14', 'Ku karbi abin da ke na ku, ku tafi. Ganin dama ta ne, in ba wadannan da suka zo a karshe daidai da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('663', '40', '20', '15', 'Ashe, ba daidai bane a gare ni, in yi abin da na ga dama da mallaka ta? Ko kishi ne kuke yi saboda kirki na?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('664', '40', '20', '16', 'Haka yake, na karshe za su zama na farko, na farko kuma su zama na karshe.\'\' [An kira dayawa, amma kadan ne zababbu].');
INSERT INTO `bible_verses_ha_lit` VALUES ('665', '40', '20', '17', 'Da Yesu zai tafi Urushalima, ya dauki sha-biyun nan a gefe, yayin da suke tafiya, sai ya ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('666', '40', '20', '18', '“Ku duba fa, zamu tafi Urushalima, kuma za a bada Dan Mutum ga manyan firistoci da marubuta. Za su kuma yanke masa hukuncin kisa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('667', '40', '20', '19', 'za su kuma bada shi ga al\'ummai don suyi masa ba\'a, su bulale shi, su kuma gicciye shi. Amma a rana ta uku, za a tada shi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('668', '40', '20', '20', 'Sai uwar \'ya\'yan Zabadi ta zo wurin Yesu tare da \'ya\'yanta. Ta rusuna a gabansa tana neman alfarma a wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('669', '40', '20', '21', 'Yesu ya ce mata, Me kike so in yi maki?\'\' Sai ta ce masa, \'\'Ina so ka ba \'ya\'yana izinin zama a mulkinka, daya a hannun damanka, daya kuma a hannun hagunka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('670', '40', '20', '22', 'Amma Yesu ya amsa, ya ce, \'\'Baku san abin da kuke roko ba. Ko zaku iya sha daga cikin kokon da zan sha bada dadewa ba?\'\' Sai suka ce masa, \'\'Zamu iya.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('671', '40', '20', '23', 'Sai ya ce masu, \'\'In dai kokon nan da zan sha ne, lallai zaku sha. Amma, zama a hannun dama na da kuma hannun hagu na, ba ni ne mai bayarwa ba, amma na wadanda Uba na ya shirya domin su ne.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('672', '40', '20', '24', 'Sa\'anda sauran almajirai goma suka ji haka, sun yi bacin rai da \'yan\'uwan nan biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('673', '40', '20', '25', 'Amma Yesu ya kira su wurin sa, ya ce, \'\'Kuna sane da cewa, sarakunan al\'ummai suna gwada masu mulki, manyan-gari kuma na nuna masu iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('674', '40', '20', '26', 'Ba zai kasance haka a tsakanin ku ba. A maimakon haka, duk wanda ke da marmari ya zama da girma a tsakanin ku, ya zama baran ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('675', '40', '20', '27', 'Wanda kuma ke da marmari ya zama na farko a cikin ku, ya zama baran ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('676', '40', '20', '28', 'Kamar dai yadda Dan mutum bai zo don a bauta masa ba, amma yayi bauta, ya kuma bada ransa fansa domin mutane dayawa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('677', '40', '20', '29', 'Da suka fita daga Yariko, babban taro suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('678', '40', '20', '30', 'Suka kuma ga makafi biyu zaune a bakin hanya. Da makafin suka ji cewa Yesu ne ke wucewa, sai suka tada murya suna cewa, \'\'Ya Ubangiji, Dan Dauda, kayi mana jinkai.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('679', '40', '20', '31', 'Amma jama\'ar suka tsauta masu, suka ce suyi shiru. Duk da haka, makafin suka kara tada murya fiye da na da, suka ce, \'\'Ya Ubangiji, Dan Dauda, kayi mana jinkai.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('680', '40', '20', '32', 'Sai Yesu ya tsaya cik, ya sa aka kira su, sai ya ce masu, \'\'Me kuke so in yi maku?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('681', '40', '20', '33', 'Sai suka ce masa, Ya Ubangiji, muna so mu sami ganin gari.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('682', '40', '20', '34', 'Sai Yesu yayi juyayi a cikin sa, ya taba idanunsu. Nan da nan, suka sami ganin gari, suka kuma bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('683', '40', '21', '1', '¶ Yayinda Yesu da almajiransa suka kusato Urushalima sai suka zo Betafaji wajen dutsen zaitun, sai Yesu ya aiki almajiransa guda biyu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('684', '40', '21', '2', 'yace masu, “Ku shiga kauyen da yake gaban ku zaku iske wata jaka da aholaki tara da ita. Ku kwance su ku kawo mani su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('685', '40', '21', '3', 'Idan wani ya gaya maku wani abu game da haka, sai ku ce, \'Ubangiji ne yake bukatarsu,\' mutumin kuwa zai aiko ku da su nan da nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('686', '40', '21', '4', 'Anyi wannan kuwa domin a cika annabcin anabin. Yace,');
INSERT INTO `bible_verses_ha_lit` VALUES ('687', '40', '21', '5', '“Ku cewa diyar Sihiyona, duba, ga sarkinki na zuwa wurin ki, mai tawali\'u ne, kuma akan jaki wanda aholaki ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('688', '40', '21', '6', 'Sai almajiran suka tafi suka yi kamar yadda Yesu ya umarce su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('689', '40', '21', '7', 'Suka kawo jakar da dan aholakin, suka sa tufafinsu akai, Yesu kuwa ya zauna akan tufafin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('690', '40', '21', '8', 'Yawancin jama\'a kuwa suka baza tufafinsu akan hanya, wasu kuma suka yanko ganye daga bishiyoyi suka shimfida su a hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('691', '40', '21', '9', 'Taron jama\'a da suke gabansa da wadanda suke bayansa, suka ta da murya suna cewa, “Hossana ga dan Dauda! mai albarka ne shi wanda ke zuwa cikin sunan Ubangiji. Hossana ga Ubangiji!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('692', '40', '21', '10', 'Sa\'adda Yesu ya shiga Urushalima sai doki ya cika birnin ana cewa, “Wanene wannan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('693', '40', '21', '11', 'Sai jama\'a suka amsa, “Wannan shine Yesu annabi, daga Nazaret ta Galili.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('694', '40', '21', '12', 'Sai Yesu ya shiga haikalin. Ya kori duk wadanda ke saye da sayarwa a cikin ikiilisiya. Ya birkice teburan masu canjin kudi da kujerun masu sayar da tantabaru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('695', '40', '21', '13', 'Ya ce masu, “A rubuce yake, \'Za a kira gidana gidan addu\'a,\' amma kun mayar dashi kogon \'yan fashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('696', '40', '21', '14', 'Sai makafi da guragu suka zo wurin sa a haikalin, ya warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('697', '40', '21', '15', 'Amma da manyan firistoci da malaman attaura suka ga abubuwan banmamaki da yayi, kuma sa\'adda suka ji yara suna tada murya a cikin haikalin suna cewa, “Hossana ga dan Dauda,” sai suka ji haushi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('698', '40', '21', '16', 'Suka ce masa, kana jin abinda wadannan mutanen ke fadi?\'\' Yesu ya ce masu, “I! Amma ba ku taba karantawa ba, \'daga bakin jarirai da masu shan mama ka sa yabo\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('699', '40', '21', '17', 'Sai Yesu ya bar su, ya fice daga birnin zuwa Betaniya ya kwana a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('700', '40', '21', '18', 'Washegari da safe yayin da yake komawa birnin, sai yaji yunwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('701', '40', '21', '19', 'Da ya ga bishiyar baure a bakin hanya, sai yaje wurin amma bai sami kome ba sai dai ganye. Sai ya ce mata, “Kada ki kara yin \'ya\'ya har abada.” Sai nan take bishiyar bauren ta bushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('702', '40', '21', '20', 'Da almajiran suka ga haka, sai suka yi mamaki suka ce, “Kaka bishiyar bauren ta bushe nan da nan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('703', '40', '21', '21', 'Yesu ya amsa yace masu, “Hakika ina ce maku, in dai kuna da bangaskiya ba ku yi shakka ba, ba abinda aka yi wa bauren nan kadai za kuyi ba har ma za ku cewa tsaunin nan, “Ka ciru ka fada teku,\' sai kuwa haka ta kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('704', '40', '21', '22', 'Kome kuka roka cikin addu\'a, in dai kun gaskanta, za ku samu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('705', '40', '21', '23', 'Sa\'adda Yesu ya shiga haikalin, sai manyan fristocin da shugabannin jama\'a suka zo suka same shi yayin da yake koyarwa, suka ce, “Da wane iko kake yin wadannan abubuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('706', '40', '21', '24', 'Yesu ya amsa yace masu, “Ni ma zan yi maku tambaya daya. In kun fada mani, ni ma zan fada maku ko da wane iko nake yin wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('707', '40', '21', '25', 'Daga ina baftismar Yahaya ta fito, daga sama ko kuma daga mutune?” Sai suka yi shawara a tsakanin su, suka ce, “In munce, \'daga sama,\' zai ce mana, \'don me bamu gaskanta dashi ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('708', '40', '21', '26', 'Amma in munce, \' daga mutune,\' muna tsoron jama\'a, saboda sun san Yahaya annabi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('709', '40', '21', '27', 'Sai suka amsa ma Yesu suka ce, \'\'Bamu sani ba.” Shi ma yace masu, “Nima bazan gaya maku ko da wane iko nake yin abubuwan nan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('710', '40', '21', '28', 'Amma me kuke tunani? Wani mutum yana da \'ya\'ya biyu. Ya je wurin na farkon yace, \'Da, je ka kayi aiki yau a cikin gona.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('711', '40', '21', '29', 'Yaron ya amsa yace, \'bazan yi ba,\' amma daga baya ya canza tunaninsa ya tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('712', '40', '21', '30', 'Sai mutumin ya je wurin da na biyun ya fada masa abu guda. Wannan dan ya amsa ya ce, \'zanje, baba,\' amma bai je ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('713', '40', '21', '31', 'Wanene a cikin \'ya\'ya biyun nan yayi nufin ubansa?” Suka ce, “na farkon.” Yesu ya ce masu, “Hakika ina gaya maku, masu karbar haraji da karuwai za su shiga mulkin Allah kafin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('714', '40', '21', '32', 'Gama Yahaya ya zo maku a hanyar adalci, amma ba ku gaskata da shi ba, a yayinda masu karbar haraji da karuwai suka gaskata da shi. Ku kuwa, bayan kun ga abin da ya faru, baku ma tuba daga baya ba don ku gaskata da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('715', '40', '21', '33', 'Ku saurari wani misalin. Anyi wani mutum, mai gona. Yayi shuka a gonar, ya shinge ta, ya gina ramin matse inabi a cikin gonar, ya kuma gina wata hasumiyar tsaro, sai ya bada hayar gonar ga wadansu manoma. Sai ya tafi wata kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('716', '40', '21', '34', 'Da kakar inabi ta yi, sai ya aiki wadansu bayi su karbo masa amfanin gonar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('717', '40', '21', '35', 'Amma manoman suka kama bayin, suka doddoki dayan, suka kashe dayan, suka jejjefe dayan da duwatsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('718', '40', '21', '36', 'Sai mai gonar ya sake aika wadansu bayinsa da suka fi na farko, amma manoman suka yi masu kamar yadda suka yi wa sauran.');
INSERT INTO `bible_verses_ha_lit` VALUES ('719', '40', '21', '37', 'Bayan wannnan, sai mai gonar ya aika da dansa wurin su yana cewa, \'za su yi wa dana biyayya.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('720', '40', '21', '38', 'Amma da manoman suka ga dan, sai suka ce a tsakanin su, \'wannan shine magajin. Kuzo, mu kashe shi mu gaji gonar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('721', '40', '21', '39', 'Sai suka dauke shi, suka jefar da shi daga cikin gonar, suka kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('722', '40', '21', '40', 'To idan me gonar ya zo, me zai yiwa manoman?');
INSERT INTO `bible_verses_ha_lit` VALUES ('723', '40', '21', '41', 'Suka ce masa, “Zai hallaka mugayen manoman nan ta hanya mai tsanani, zai kuma bada gonar haya ga wadansu manoman, mutanen da za su biya, lokacin da inabin ya nuna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('724', '40', '21', '42', 'Yesu yace masu, “Baku taba karantawa a nassi ba,\'\' \'Dutsen da magina suka ki ya zama dutse mafi amfani. Wannan daga Ubangijine, kuma abin mamaki ne a idanunmu?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('725', '40', '21', '43', 'Saboda haka ina gaya maku, za a karbe mulkin Allah daga wurin ku a ba wata al\'umma da zata bada amfaninsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('726', '40', '21', '44', 'Duk wanda ya fadi akan dutsen nan zai ragargaje. Amma duk wanda dutsen ya fadawa, zai nike.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('727', '40', '21', '45', 'Da manyan firistocin da farisawan suka ji wannan misalin, sai suka gane da su yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('728', '40', '21', '46', 'Da suka nemi kama shi, sai suka ji tsoron taron, saboda mutanen sun dauke shi annabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('729', '40', '22', '1', '¶ Yesu ya sake yi masu magana da misalai, yace,');
INSERT INTO `bible_verses_ha_lit` VALUES ('730', '40', '22', '2', '“Mulkin sama yana kama da wani sarki wanda ya shirya wa dansa liyafar aure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('731', '40', '22', '3', 'Ya aiki bayinsa su kira wadanda aka gayyata su zo liyafar auren, amma suka ki zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('732', '40', '22', '4', 'Sai sarkin ya sake aiken wasu bayin, yace, “Ku gaya wa wadanda aka gayyata, “Duba, na shirya liyafata. An yanka bajimaina da kosassun \'yanmarukana, an gama shirya komai. Ku zo wurin bikin auren.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('733', '40', '22', '5', 'Amma mutanen ba su dauki sakon da mahimmanci ba kuma suka yi tafiyarsu. Wani ga gonarsa, wani ga kasuwancinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('734', '40', '22', '6', 'Sauran kuma suka kama bayin sarkin, suka wulakanta su, suka kuma kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('735', '40', '22', '7', 'Amma sarkin ya ji haushi. Ya aika sojojinsa, ku kashe masu kisan kan nan, ku kuma kone birnin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('736', '40', '22', '8', 'Sai ya ce wa bayinsa, \'An gama shirya bikin, amma wadanda aka gayyata ba su cancanta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('737', '40', '22', '9', 'Saboda haka ku je bakin hanya ku gayyaci iyakar yawan mutanen da za ku samu zuwa bukin auren.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('738', '40', '22', '10', 'Bayin suka tafi hanya suka tattaro dukan mutanen da suka samu, da masu kyau da marassa kyau. Zauren auren kuwa ya cika makil da baki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('739', '40', '22', '11', 'Amma da sarkin ya zo don ya ga bakin, sai ya ga wani wanda bai sa kayan aure ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('740', '40', '22', '12', 'Sai sarkin ya ce masa, \'Aboki, ta yaya ka shigo nan ba tare da kayan aure ba?\' Mutumin kuwa ya rasa ta cewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('741', '40', '22', '13', 'Sai sarkin ya ce wa bayinsa, \'Ku daure mutumin nan hannu da kafa, ku jefa shi cikin duhun, inda za ayi kuka da cizon hakora.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('742', '40', '22', '14', 'Gama mutane dayawa aka kira, amma kadan aka zaba.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('743', '40', '22', '15', 'Sai Farisawan suka tafi suka shirya makirci akan yadda zasu kama shi ta maganarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('744', '40', '22', '16', 'Suka tura masa almajiransu, da Hirudiyawa. Suka ce ma Yesu, “Mallam, mun san kai mai gaskiya ne, kuma kana koyar da hanyar Ubangiji da gaskiya. Ba ka damu da ra\'ayin kowa ba, kuma ba ka nuna bambanci a tsakanin mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('745', '40', '22', '17', 'To gaya mana, menene tunaninka? Ya halarta a biya haraji ga Kaisar ko a\'a?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('746', '40', '22', '18', 'Amma Yesu ya gane muguntarsu yace, “Don me kuke gwada ni, ku munafukai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('747', '40', '22', '19', 'Ku nuna mani sulen harajin.” Sai suka kawo masa sulen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('748', '40', '22', '20', 'Yesu yace masu, “Hoto da sunan wanene wadannan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('749', '40', '22', '21', 'Suka ce masa, “Na Kaisar.” Sai Yesu ya ce masu, “To ku ba Kaisar abubuwan dake na Kaisar, Allah kuma abubuwan dake na Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('750', '40', '22', '22', 'Da suka ji haka, suka yi mamaki. Sai suka bar shi suka tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('751', '40', '22', '23', 'A ran nan sai wadansu Sadukiyawa, wadanda suka ce ba tashin matattu, suka zo wurinsa. Suka tambaye shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('752', '40', '22', '24', 'cewa, “Mallam, Musa yace, \'Idan mutum ya mutu, bashi da \'ya\'ya, dole dan\'uwansa ya auri matarsa ya kuwa haifawa dan\'uwansa \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('753', '40', '22', '25', 'Akwai wasu \'yan\'uwa bakwai. Na farkon yayi aure sai ya mutu. Da shike bai bar \'ya\'ya ba. Ya bar wa dan\'uwansa matarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('754', '40', '22', '26', 'Sai dan\'uwansa na biyu shi ma yayi haka, haka kuma na ukun, har zuwa dan\'uwan na bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('755', '40', '22', '27', 'Bayan dukansu, sai matar ta mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('756', '40', '22', '28', 'To a tashin matattu, matar wa zata zama a cikin su bakwai din? Don duk sun aure ta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('757', '40', '22', '29', 'Amma Yesu ya amsa yace masu, “Kun bata, domin ba ku san litattafai ko ikon Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('758', '40', '22', '30', 'Domin a tashin matattu basu aure, ba kuma a bada su aure. Maimaikon haka, suna kama da mala\'ikun sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('759', '40', '22', '31', 'Amma game da tashin matattu, ba ku karanta abinda Allah ya fada maku ba, cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('760', '40', '22', '32', '\'Nine Allah na Ibrahim, Allah na Ishaku, da Allah na Yakubu\'? Allah ba Allah na matattu bane, amma na rayayyu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('761', '40', '22', '33', 'Da taron suka ji haka, sai suka yi mamakin koyarwarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('762', '40', '22', '34', 'Amma da Farisawan suka ji cewa Yesu ya kure Sadukiyawa, sai suka tattara kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('763', '40', '22', '35', 'Daya daga cikinsu, masanin shari\'a, yayi masa tambaya, yana gwada shi-');
INSERT INTO `bible_verses_ha_lit` VALUES ('764', '40', '22', '36', '“Mallam, wace doka ce mafi girma a cikin shari\'a?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('765', '40', '22', '37', 'Yesu yace masa, “Ka kaunaci Ubangiji Allahnka da dukkan zuciyarka, da dukkan ranka, da dukkan hankalinka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('766', '40', '22', '38', 'Wannan itace babbar doka ta farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('767', '40', '22', '39', 'Doka ta biyu kuma kamar ta take- \'Ka kaunaci makwabcinka kamar kanka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('768', '40', '22', '40', 'Akan wadannan dokoki ne dukkan shari\'a da annabawa suka rataya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('769', '40', '22', '41', 'Yayin da Farisawa suke tattare wuri daya, Yesu yayi masu tambaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('770', '40', '22', '42', 'Yace, “Me kuke tunani game da Almasihu? Shi dan wanene?” Suka ce masa, \'\'Dan Dauda ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('771', '40', '22', '43', 'Yesu yace masu, “To ta yaya kuma Dauda cikin Ruhu ya kira shi Ubangiji, yana cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('772', '40', '22', '44', '“Ubangiji ya cewa wa Ubangijina, zauna a hannun damana, har sai na mai da makiyanka matakin sawayenka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('773', '40', '22', '45', 'Idan Dauda ya kira Almasihu \'Ubangiji,\' ta yaya ya zama dan Dauda?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('774', '40', '22', '46', 'Ba wanda ya iya bashi amsa, ba kuma wanda ya kara yi masa tambayoyi tun daga wannan rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('775', '40', '23', '1', '¶ Sai Yesu yayi wa taron da alamajiransa magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('776', '40', '23', '2', 'Ya ce, “Marubuta da Farisawa suna zaune a mazaunin Musa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('777', '40', '23', '3', 'Don haka, duk abinda suka umarceku kuyi, kuyi wadannan abubuwa ku kuma kiyaye su. Amma kada kuyi koyi da ayyukansu, gama suna fadar abubuwa amma kuma ba su aikata su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('778', '40', '23', '4', 'I, sukan daura kaya masu nauyi, masu wuyar dauka, daga nan su dauka su jibga wa mutane a kafada. Amma su kan su baza su mika danyatsa ba su dauka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('779', '40', '23', '5', 'Duk ayyukan su suna yi ne don mutane su gani, suna dinka aljihunan nassinsu da fadi, suna fadada iyakokin rigunansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('780', '40', '23', '6', 'Su na son mafifitan wuraren zama a gidan biki, da mafifitan wuraren zama a majami\'u,');
INSERT INTO `bible_verses_ha_lit` VALUES ('781', '40', '23', '7', 'da kuma gaisuwar musamman a wuraren kasuwanci, a kuma rika ce da su \'mallam.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('782', '40', '23', '8', 'Amma ba sai an kira ku \'mallam, ba\' domin malami daya kuke da shi, ku duka kuwa \'yan\'uwan juna ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('783', '40', '23', '9', 'Kada ku kira kowa \'Ubanku\' a duniya, domin Uba daya ne ku ke da shi, kuma yana sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('784', '40', '23', '10', 'Kada kuma a kira ku malamai, saboda malamin ku daya ne, shi ne Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('785', '40', '23', '11', 'Amma wanda yake babba a cikin ku zaya zama bawanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('786', '40', '23', '12', 'Duk wanda ya daukaka kansa za a kaskantar dashi. Duk wanda ya kaskantar da kansa kuma za a daukaka shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('787', '40', '23', '13', 'Amma kaiton ku marubuta da Farisawa, munafukai! Kun toshewa mutane kofar mulkin sama. Baku shiga ba, kuma ba ku bar wadanda suke so su sami shiga ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('788', '40', '23', '14', 'kaiton ku marubuta da Farisawa, domin kuna hallaka gwauraya -');
INSERT INTO `bible_verses_ha_lit` VALUES ('789', '40', '23', '15', 'Kaiton ku marubuta da Farisawa, munafukai! Kuna tafiya ketaren tekuna da kasashe domin samun almajiri daya tak, in kwa kun samu kukan mai da shi biyunku danwuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('790', '40', '23', '16', 'Kaiton ku, makafin jagora, kuda kuke cewa, Kowa ya rantse da Haikali, ba komai. Amma duk wanda ya rantse da zinariyar Haikalin, rantsuwarsa ta daure shi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('791', '40', '23', '17', 'Ku wawayen makafi! wanene yafi girma, zinariyar ko kuwa Haikalin da yake tsarkake zinariyar?');
INSERT INTO `bible_verses_ha_lit` VALUES ('792', '40', '23', '18', 'Kuma, \'Kowa ya rantse da bagadi, ba komai bane. Amma duk wanda ya rantse da baikon da aka dora a kai, sai rantsuwarsa ta kama shi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('793', '40', '23', '19', 'Ku makafi! Wanene yafi girma, baikon ko kuwa bagadin da yake kebe baikon ga Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('794', '40', '23', '20', 'Saboda haka, duk wanda ya rantse da bagadi, ya rantse da shi da duk abinda ke kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('795', '40', '23', '21', 'Kuma duk wanda ya rantse da Haikali ya rantse dashi da kuma wanda yake cikin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('796', '40', '23', '22', 'Kuma duk wanda ya rantse da sama, ya rantse da kursiyin Allah da kuma wanda yake zaune akai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('797', '40', '23', '23', 'Kaiton ku Farisawa da marubuta, munafukai! Kukan fitar da zakkar doddoya, da karkashi, da lamsur, amma kun yar da al\'amuran attaura mafi nauyi-, wato, hukunci, da jinkai da bangaskiya. Wadannan ne ya kamata kuyi, ba tare da kunyi watsi da sauran ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('798', '40', '23', '24', 'Makafin jagora, ku kan burtsar da kwaro dan mitsil, amma kukan hadiye rakumi!');
INSERT INTO `bible_verses_ha_lit` VALUES ('799', '40', '23', '25', 'Kaiton ku marubuta da Farisawa, munafukai! kuna wanke bayan moda da kwano, amma aciki cike suke da zalunci da keta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('800', '40', '23', '26', 'Kai makahon Bafarise! Sai ka fara tsarkake cikin modar da kwanon domin bayansu ma su tsarkaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('801', '40', '23', '27', 'Kaiton ku marubuta da Farisawa, munafukai! Kamar kaburburan da aka shafa wa farar kasa kuke, masu kyaun gani daga waje, daga ciki kuwa sai kasusuwan matattu da kazanta iri iri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('802', '40', '23', '28', 'Haka nan kuke a idanun mutane ku adalai ne, amma a ciki sai munafunci da mugun aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('803', '40', '23', '29', 'Kaiton ku marubuta da Farisawa, munafukai! Ku kan gina kaburburan annabawa, kuna kuma kawata kaburburan adalai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('804', '40', '23', '30', 'Kuna cewa, \'Da muna nan a zamanin Ubanninmu, da bamu basu goyon baya ba wajen zubar da jinin annabawa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('805', '40', '23', '31', 'Domin haka kun shaida kanku ku ne \'ya\'yan masu kisan annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('806', '40', '23', '32', 'Sai kuma kuka cika ma\'aunin ubanninku!');
INSERT INTO `bible_verses_ha_lit` VALUES ('807', '40', '23', '33', 'macizai, Ku \'ya\'yan ganshekai, Yaya zaku tsere wa hukuncin Gidan wuta?');
INSERT INTO `bible_verses_ha_lit` VALUES ('808', '40', '23', '34', 'Saboda haka, duba, ina aiko maku da annabawa, da masu hikima da marubuta. Za ku kashe wadansun su kuma ku gicciye su. Zaku yiwa wasu bulala a majami\'un ku, kuna bin su gari gari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('809', '40', '23', '35', 'Sakamakon hakan alhakin jinin dukkan adalai da aka zubar a duniya ya komo a kan ku, tun daga jinin Habila adali har ya zuwa na Zakariya dan Barakiya, wanda kuka kashe a tsakanin Haikali da bagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('810', '40', '23', '36', 'Hakika, Ina gaya maku, duk wannan zai auko wa mutanen wannan zamani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('811', '40', '23', '37', 'Urushalima, Urushalima, keda kika kashe annabawa kika kuma jejjefi wadanda aka turo maki da duwatsu! Sau nawa ne naso in tattaro ki kamar yadda kaza take tattara \'yan tsakinta cikin fukafukanta, amma kin ki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('812', '40', '23', '38', 'Ga shi an bar maku gidan ku a yashe!');
INSERT INTO `bible_verses_ha_lit` VALUES ('813', '40', '23', '39', 'Ina dai gaya maku, ba za ku kara gani na ba, sai ran da kuka ce, \'Albarka ta tabbata ga mai zuwa cikin sunan Ubangiji.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('814', '40', '24', '1', '¶ Yesu ya fita daga cikin haikalin ya kama hanyar sa. Almajiran sa suka zo suna nuna masa ginin haikali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('815', '40', '24', '2', 'Amma ya amsa masu yace, “kun ga dukkan wadannan abubuwan? Ina gaya maku gaskiya, ba ko dutse daya da za\'a bari akan dan\'uwansa wanda ba za\'a rushe shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('816', '40', '24', '3', 'Yayin da ya zauna a kan dutsen zaitun, almajiran sa suka zo wurin sa a boye suka ce, “me zai zama alamar zuwanka da kuma na karshen duniya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('817', '40', '24', '4', 'Yesu ya amsa yace dasu, “Ku kula kada wani yasa ku kauce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('818', '40', '24', '5', 'Gama da yawa za su zo da sunana. Za su ce, “ni ne almasihu,” kuma za su sa da yawa su kauce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('819', '40', '24', '6', 'Za ku ji labarin yake-yake da kuma shelar yake-yake. Ku kula kar ku tsorata, domin dole abubuwan nan su faru; amma karshen dai tukunna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('820', '40', '24', '7', 'Gama al\'umma zata tayarwa al\'umma, kuma mulki zai tayarwa mulki. Za\'a yi yunwa da girgizar kasa a wurare dabam dabam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('821', '40', '24', '8', 'Amma dukkan wadannan farkon ciwon haihuwa ne kawai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('822', '40', '24', '9', 'Bayan haka za\'a bada ku ga tsanani a kuma kashe ku. Dukkan al\'ummai za su tsane ku saboda sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('823', '40', '24', '10', 'Daga nan da yawa za su yi tuntube, kuma su ci amanar juna, su kuma tsani juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('824', '40', '24', '11', 'Annabawan karya da yawa za su taso kuma susa da yawa su kauce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('825', '40', '24', '12', 'Domin mugunta zata ribambanya, kaunar masu yawa zata yi sanyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('826', '40', '24', '13', 'Amma duk wanda ya jure har karshe, zai sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('827', '40', '24', '14', 'Za\'a yi wa\'azin wannan bisharar mulkin a dukkan duniya don ya zama shaida akan dukkan al\'ummai. Daganan karshen zai zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('828', '40', '24', '15', 'Don haka, idan kun ga abin kyama mai lalatarwa, wanda Annabi Daniyel ya yi maganar sa, Ya tsaya a wuri mai tsarki (bari mai karatu ya fahimta),');
INSERT INTO `bible_verses_ha_lit` VALUES ('829', '40', '24', '16', 'bari wadanda ke yahudiya su gudu zuwa kan duwatsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('830', '40', '24', '17', 'Bari wanda yake kan bene kada ya sauko don daukar wani abu a cikin gidansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('831', '40', '24', '18', 'kuma wanda yake gona kar ya dawo gida domin daukar babbar rigarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('832', '40', '24', '19', 'Amma kaito ga wadanda suke dauke da yaro, ko masu shayarwa a wannan kwanakin!');
INSERT INTO `bible_verses_ha_lit` VALUES ('833', '40', '24', '20', 'Ku yi addu\'a kada gudun ku ya zama lokacin hunturu, ko ranan asabaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('834', '40', '24', '21', 'Domin za\'ayi tsanani mai girma, wanda ba\'a taba yin irin shi ba, tun farkon duniya har ya zuwa yau, a\'a ba za ayi irin shi ba kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('835', '40', '24', '22', 'In ba don an rage kwanakin ba, da ba mahalukin da zai tsira. Amma albarkacin zababbun, za a rage kwanakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('836', '40', '24', '23', 'Sa\'annan idan wani yace maku, duba, “ga Almasihu a nan!” ko, “ga Almasihu a can!” kar ku gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('837', '40', '24', '24', 'Gama annabawan karya da almasihan karya za su zo suna nuna alamu da al\'ajibai, don su yaudari masu yawa zuwa ga bata, in ya yiwuma har da zababbun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('838', '40', '24', '25', 'Kun gani, na gaya maku kafin lokacin ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('839', '40', '24', '26', 'Saboda haka, idan suka ce maku, “ga shi a jeji,” kar ku je jejin. Ko, “ga shi a can cikin kuryar daki,” kar ku gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('840', '40', '24', '27', 'Yadda walkiya ke haskakawa daga gabas zuwa yamma, haka nan zuwan Dan mutum zai zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('841', '40', '24', '28', 'Duk inda mushe yake, nan ungulai suke taruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('842', '40', '24', '29', 'Amma nan da nan bayan kwanakin tsananin nan, rana za ta duhunta, wata kuma ba zai ba da haskensa ba, taurari kuma za su fado daga sama, ikokin sammai za su girgiza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('843', '40', '24', '30', 'Sa\'annan alamar Dan Mutum za ta bayyana a sararin sama, kuma dukkan kabilun duniya za su yi bakin ciki. Za su ga Dan Mutun na zuwa a gajimarai da iko da daukaka mai girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('844', '40', '24', '31', 'Zai aiki mala\'ikunsa, da karar kaho mai karfi, kuma za su tattara dukkan zababbu daga dukkan kusurwoyi hudu, daga karshen sararin sama har zuwa wani karshen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('845', '40', '24', '32', 'Kuyi koyi da itacen baure. Da zaran reshen sa ya yi toho ya fara bada ganye, za ku sani bazara ta kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('846', '40', '24', '33', 'Haka kuma, idan kun ga dukkan wadannan abubuwa, ya kamata ku sani, Ya yi kusa, ya na bakin kofa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('847', '40', '24', '34', 'Ina gaya maku gaskiya, wannan zamanin ba zai wuce ba, sai dukkan wadannan abubuwan sun faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('848', '40', '24', '35', 'Sama da kasa za su shude, amma kalmomina ba za su shude ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('849', '40', '24', '36', 'Amma game da ranan nan ko sa\'a ba wanda ya sani, ko mala\'ikun sama, ko Dan, sai Uban kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('850', '40', '24', '37', 'Kamar yadda kwanakin Nuhu suke, haka zai zama game da zuwan Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('851', '40', '24', '38', 'A wadannan kwankin kafin zuwan ruwan tsufana suna ci suna sha, suna aure suna aurarwa har ranar da Nuhu ya shiga jirgin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('852', '40', '24', '39', 'ba su san kome ba har ruwan ya zo ya cinye su_ haka ma zuwan Dan Mutun zai zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('853', '40', '24', '40', 'Sa\'annan mutane biyu zasu kasance a gona za a dauke daya, a bar daya a baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('854', '40', '24', '41', 'Mata biyu na nika a manika za a dauke daya, za a bar dayar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('855', '40', '24', '42', 'Don haka sai ku yi zaman tsaro, domin baku san ranar da Ubangijinku zai zo ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('856', '40', '24', '43', 'Amma ku san wannan, idan maigida ya san lokacin da barawo zai zo, zai zauna a shirye ba zai bar gidan sa har a balle a shiga ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('857', '40', '24', '44', 'Don haka sai ku shirya, domin Dan Mutum zai zo a sa\'ar da ba ku yi zato ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('858', '40', '24', '45', 'To wanene amintaccen bawannan mai hikima, wanda maigidan sa ya sa ya kula mar da gida, domin ya ba su abinci a kan lokaci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('859', '40', '24', '46', 'Mai albarka ne bawan, da mai gidan zai same shi a kan aikin sa a lokacin da ya dawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('860', '40', '24', '47', 'Ina gaya maku gaskiya mai gidan zai dora shi a kan dukkan a binda yake da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('861', '40', '24', '48', 'Amma idan mugun bawa ya ce a zuciyarsa, “maigida na ya yi jinkiri,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('862', '40', '24', '49', 'sai ya fara dukan sauran barorin, ya yi ta ci da sha tare da mashaya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('863', '40', '24', '50', 'uban gidan bawan zai dawo a ranar da bawan bai zata ba, a lokacin da bai sani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('864', '40', '24', '51', 'Uban gidansa zai datsa shi biyu, karshen sa zai zama daidai da na munafukai, za a sashi inda a ke kuka da cizon hakora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('865', '40', '25', '1', '¶ Sa\'annan mulkin sama zai zama kamar budurwai goma da suka dauki fitilunsu domin su taryi ango.');
INSERT INTO `bible_verses_ha_lit` VALUES ('866', '40', '25', '2', 'Biyar daga cikin su masu hikima ne biyar kuma wawaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('867', '40', '25', '3', 'Sa\'adda wawayen budurwai suka dauki fitilunsu, ba su dauki karin mai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('868', '40', '25', '4', 'Amma budurwai masu hikimar suka dauki gorar mai tare da fitilunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('869', '40', '25', '5', 'To da angon ya makara, dukkan su sai suka fara gyangyadi sai barci ya dauke su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('870', '40', '25', '6', 'Amma da tsakkar dare sai aka yi shela, \'Ga ango ya iso! Ku fito taryensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('871', '40', '25', '7', 'Sai dukka budurwan nan suka tashi suka gyaggyara fitilunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('872', '40', '25', '8', 'Wawayen su ka ce da masu hikimar, \'Ku sammana kadan daga manku gama fitilunmu su na mutuwa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('873', '40', '25', '9', '“Amma masu hikimar suka ce \'Tun da man ba zai ishe mu tare da ku ba, sai ku je gun ma su sayarwa ku sayo wa kanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('874', '40', '25', '10', 'Sa\'adda suka tafi sayan man, sai angon ya shigo, kuma wadanda suke a shirye su ka shiga tare da shi bukin auren, sai aka rufe kofar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('875', '40', '25', '11', 'Bayan dan lokaci kadan sauran budurwan suka dawo suna cewa, \'Mai gida, mai gida, bude mana kofar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('876', '40', '25', '12', 'Amma ya amsa ya ce, \'A gaskiya ina gaya maku, ni ban san ku ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('877', '40', '25', '13', 'Don haka sai ku lura, don baku san rana ko sa\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('878', '40', '25', '14', 'Domin yana kama da wani mutum da zai tafi wata kasa. Ya kira barorinsa ya ba su dukiyar sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('879', '40', '25', '15', 'Ga wani ya ba shi talanti biyar, ga wani ya ba shi biyu, ga wani kuma ya ba shi talanti daya. kowa an bashi gwargwadon iyawarsa, sai wannan mutum ya yi tafiyar sa');
INSERT INTO `bible_verses_ha_lit` VALUES ('880', '40', '25', '16', 'nan da nan sai wanda ya karbi talanti biyar ya sa nasa a jari, ya sami ribar wasu talanti biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('881', '40', '25', '17', 'Haka ma wanda ya karbi talanti biyu ya sami ribar wasu biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('882', '40', '25', '18', 'Amma bawan da ya karbi talanti dayan ya yi tafiyar sa, ya haka rami, ya binne kudin mai gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('883', '40', '25', '19', 'To bayan tsawon lokaci sai ubangidan barorin nan ya dawo, domin yayi lissafin kudinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('884', '40', '25', '20', 'Bawan da ya karbi talanti biyar, ya kawo nasa da ribar wasu biyar. Yace, \'Maigida, ka bani talanti biyar, gashi na samo ribar karin talanti biyar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('885', '40', '25', '21', 'Maigidansa yace masa, \'Madalla, bawa na gari mai aminci! Ka yi aminci akan abu kadan. Zan sa ka akan abubuwa masu yawa. Ka shiga cikin farincikin maigidanka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('886', '40', '25', '22', 'Bawan da ya karbi talanti biyun, ya zo yace, \'Maigida, ka ba ni talanti biyu. Gashi kuwa na sami karin ribar wasu biyun.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('887', '40', '25', '23', 'Ubangidansa yace masa, \'Madalla, kai bawa na gari mai aminci! Ka yi aminci akan abubuwa kadan. Zan saka akan abubuwa masu yawa. Ka shiga cikin farincikin maigidanka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('888', '40', '25', '24', 'Sai bawan da ya karbi talanti daya ya zo yace, \'Maigida, na san kai mai tsanani ne. Kana girbi inda baka yi shuka ba, kuma kana tattarawa inda ba ka watsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('889', '40', '25', '25', 'Na ji tsoro, don haka sai na je na boye talantinka a rami. Duba, ga abinda yake naka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('890', '40', '25', '26', 'Amma ubangidansa ya amsa yace, kai mugu malalacin bawa, ka san cewa ni mai girbi ne inda ban shuka ba kuma ina tattarawa inda ban zuba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('891', '40', '25', '27', 'To da ba sai ka kai kudina a banki ba, da bayan na dawo da sai in karbi abina da riba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('892', '40', '25', '28', 'Saboda haka ku kwace talantin daga gare shi ku baiwa mai talanti goman nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('893', '40', '25', '29', 'Gama ga wanda yake da shi za\'a kara masa har ma a yalwace za\'a kara bashi. Amma ga wanda bashi da komai abinda ke nasa ma za\'a kwace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('894', '40', '25', '30', 'Ku jefa wannan mugun bawan marar amfani, cikin duhu mai zurfi, inda ake kuka da cizon hakora.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('895', '40', '25', '31', 'Sa\'adda Dan mutum zai zo cikin daukakarsa da dukan Mala\'iku tare da shi, sa\'annan zai zauna kursiyinsa na daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('896', '40', '25', '32', 'A gabansa za\'a tattara dukkan al\'ummai, zai rarraba mutanen daya\'daya, kamar yadda makiyayi yake rarraba tumaki daga awaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('897', '40', '25', '33', 'Zai sa tumakin a hannunsa na dama, amma awakin a hannunsa na hagu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('898', '40', '25', '34', 'Sa\'annan sarkin zai ce wa na hannun damarsa, \'Ku zo ku da Ubana ya albarkata, ku gaji mulkin da aka shirya maku kafin a kafa duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('899', '40', '25', '35', 'Gama na ji yunwa kuka bani abinci; Na ji kishi kuka bani ruwa; Na yi bakunci kun bani masauki;');
INSERT INTO `bible_verses_ha_lit` VALUES ('900', '40', '25', '36', 'Na yi huntanci kuka tufasar dani; Na yi ciwo kuka kula dani; Ina kurkuku kuka ziyarceni.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('901', '40', '25', '37', 'Sa\'annan masu adalcin za su amsa su ce, \'Ubangiji, yaushe muka ganka kana jin yunwa muka baka abinci? Ko kana jin kishi muka baka ruwan sha?');
INSERT INTO `bible_verses_ha_lit` VALUES ('902', '40', '25', '38', 'Kuma yaushe muka ganka kana bakunci har muka baka masauki? Ko kuma kana huntanci da muka tufatar da kai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('903', '40', '25', '39', 'Yaushe kuma muka ganka kana ciwo ko a kurkuku har muka ziyarce ka?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('904', '40', '25', '40', 'Sa\'annan Sarkin zai amsa masu yace, \'Hakika Ina gaya maku, duk abinda kuka yi wa daya mafi kakanta daga cikin \'yan\'uwana a nan ni kuka yi wa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('905', '40', '25', '41', 'Sa\'annan zai cewa wadanda suke hannunsa na hagu, \'Ku rabu da ni, ku la\'anannu, ku tafi cikin wutar jahannama da aka shirya wa Shaidan da aljannunsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('906', '40', '25', '42', 'domin ina jin yunwa baku bani abinci ba; ina jin kishi ba ku bani ruwa ba;');
INSERT INTO `bible_verses_ha_lit` VALUES ('907', '40', '25', '43', 'Ina bakunci amma baku bani masauki ba; ina huntanci, baku tufasar da ni ba; ina ciwo kuma ina kurkuku, baku kula da ni ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('908', '40', '25', '44', 'Sa\'annan suma zasu amsa su ce, \'Ubangiji, yaushe muka ganka kana jin yunwa, ko kishin ruwa, ko kana bakunci, ko kana huntanci, ko ciwo, kuma a kurkuku, da bamu yi maka hidima ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('909', '40', '25', '45', 'Sa\'annan zai amsa ya ce masu, \'Ina gaya maku hakika abin da baku iya yiwa mafi karanta daga cikin wadannan ba, ba ku yi mani ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('910', '40', '25', '46', 'Wadannan kuwa zasu tafi cikin madawwamiyar azaba amma adalai zuwa rai madawwami.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('911', '40', '26', '1', '¶ Yayin da Yesu ya gama fadi masu wadannan maganganu, sai ya cewa almajiransa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('912', '40', '26', '2', '“Kun sani sauran kwana biyu idin ketarewa ya zo, kuma za\'a bada Dan mutum domin a gicciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('913', '40', '26', '3', 'Sa\'annan manyan firistoci da dattawan jama\'a suka taru a fadar babban firist, mai suna Kayafa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('914', '40', '26', '4', 'Suka shirya yadda zasu kama Yesu a boye su kuma kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('915', '40', '26', '5', 'Amma suna cewa, “Ba a lokacin idin ba, domin kada tarzoma ta tashi daga cikin mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('916', '40', '26', '6', 'Sa\'adda Yesu yake Baita\'anya a gidan Saminu Kuturu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('917', '40', '26', '7', 'daidai lokacin da ya zauna a gefen teburin cin abinci, sai wata mata ta shigo da kwalbar mai, mai tsada, ta zuba wa Yesu a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('918', '40', '26', '8', 'Amma da almajiransa suka ga haka, sai suka ji haushi suka ce, “Ina dalilin yin irin wannan asara?');
INSERT INTO `bible_verses_ha_lit` VALUES ('919', '40', '26', '9', 'Ai da an sayar da wannan mai da kudi mai yawa a rabawa talakawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('920', '40', '26', '10', 'Amma da yake Yesu ya san tunaninsu, sai yace masu, “Don me kuke damun matar nan? Ta yi abu mai kyau domina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('921', '40', '26', '11', 'Kuna da talakawa tare da ku koyaushe, amma ni ba zan kasance da ku ba koyaushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('922', '40', '26', '12', 'Don a sa\'adda ta zuba man nan a jikina, ta yi haka ne don jana\'iza ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('923', '40', '26', '13', 'Hakika Ina gaya maku, duk inda za ayi wannan bishara a dukan duniya, abin da matar nan tayi za\'a rika ambatar da shi don tunawa da ita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('924', '40', '26', '14', 'Sai daya daga cikin sha biyun, mai suna Yahuza Iskariyoti, ya tafi wurin manyan firistocin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('925', '40', '26', '15', 'yace, \'\'Me kuke da niyyar bani idan na mika maku shi?” Suka auna masa azurfa talatin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('926', '40', '26', '16', 'Daga wannan lokacin yayi ta neman zarafi da zai bada shi a wurinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('927', '40', '26', '17', 'To a rana ta fari na idin ketarewa almajiran suka zo wurin Yesu suka ce, \'\'Ina kake so mu shirya maka da zaka ci abincin idin ketarewa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('928', '40', '26', '18', 'Yace, “Ku shiga cikin birnin zaku sami wani mutum sai kuce masa, \'Mallam yace, “lokaci na ya kusa. Zan ci idin ketarewa a gidanka, da almajiraina.”\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('929', '40', '26', '19', 'Almajiran suka yi kamar yadda Yesu ya umarce su, suka shirya abincin idin ketarewar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('930', '40', '26', '20', 'Da yamma ta yi, sai ya zauna domin ya ci tare da almajiransa goma sha biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('931', '40', '26', '21', 'Sa\'adda suke ci, yace, “Hakika ina gaya maku, daya daga cikin ku zai bada ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('932', '40', '26', '22', 'Suka yi bakin ciki, suka fara tambayarsa daya bayan daya, \'\'Na tabbata ba ni bane ko, Ubangiji?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('933', '40', '26', '23', 'Sai ya amsa, “Wanda ke sa hannu tare da ni cikin kwano daya shi ne zai bada ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('934', '40', '26', '24', 'Dan mutum zai tafi, kamar yadda aka rubuta akan sa. Amma kaiton mutumin da ta wurin sa za\'a bada Dan mutum! Gwamma da ba\'a haifi mutumin nan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('935', '40', '26', '25', 'Yahuza da zai bada shi yace, “Mallam ko ni ne?” Yace masa, “Ka fada da kanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('936', '40', '26', '26', 'Yayin da suke ci, sai Yesu ya dauki gurasa, ya sa albarka, ya karya. Ya ba almajiran yace, “Ku karba, ku ci, wannan jiki nane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('937', '40', '26', '27', 'Sai ya dauki kokon yayi godiya, Ya ba su yace, “Ku sha, dukanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('938', '40', '26', '28', '“Gama wannan jinina ne na alkawari wanda aka zubar domin gafarar zunuban mutane da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('939', '40', '26', '29', 'Amma ina gaya maku, ba zan kara shan ruwan inabin nan ba, sai ranar da zan sha shi sabo tare da ku a cikin mulkin Ubana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('940', '40', '26', '30', 'Da suka raira waka, sai suka ka tafi dutsen zaitun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('941', '40', '26', '31', 'Sai Yesu yace masu, “Dukan ku zaku yi tuntube a wannan dare sabili da ni, gama a rubuce yake, \'\'Zan bugi makiyayin, garken tumakin kuma za su watse.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('942', '40', '26', '32', 'Amma bayan an tashe ni, zan riga ku zuwa Galili.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('943', '40', '26', '33', 'Amma Bitrus yace masa, “Ko dama duka zasu fadi sabili da kai, ni kam bazan fadi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('944', '40', '26', '34', 'Yesu yace masa, \'\'Hakika ina gaya maka, a wannan daren kafin carar zakara, za ka yi musun sani na sau uku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('945', '40', '26', '35', 'Bitrus yace masa, koda zan mutu tare da kai, bazan yi musunka ba.” Sai sauran almajiran suma suka fadi haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('946', '40', '26', '36', 'Sa\'anna Yesu ya tafi tare da su, wurin da ake kira Getsaimani sai yace wa almajiransa, \'\'Ku zauna a nan ni kuma zan je gaba in yi addu\'a.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('947', '40', '26', '37', 'Ya dauki Bitrus da kuma \'ya\'ya biyu na Zabadi tare da shi, sai ya fara damuwa da juyayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('948', '40', '26', '38', 'Sai yace masu, “Raina na cikin damuwa sosai har ga mutuwa. Ku kasance anan kuna tsaro tare da ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('949', '40', '26', '39', 'Ya dan taka zuwa gaba kadan, sai ya fadi a fuskarsa, yayi addu\'a. Yace, “Ya Ubana, in zai yiwu, bari kokon nan ya wuce ni. Duk da haka, ba nufina za\'a bi ba, amma naka nufin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('950', '40', '26', '40', 'Ya koma wurin almajiran ya same su suna barci, sai ya cewa Bitrus, “Kai, ba zaku yi tsaro tare da ni ba koda sa\'a daya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('951', '40', '26', '41', 'Ku yi tsaro kuma, kuyi addu\'a domin kada ku fada cikin jaraba. Ruhu dai ya yarda amma, jiki ba karfi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('952', '40', '26', '42', 'Sai ya koma karo na biyu yayi addu\'a, Yace, “Ya Ubana, in wannan kokon ba zai wuce ba sai na sha shi, bari nufinka ya kasance.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('953', '40', '26', '43', 'Ya sake dawowa, ya same su suna barci, domin idanunsu sun yi nauyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('954', '40', '26', '44', 'Sai ya sake barinsu ya tafi. Ya koma karo na uku yana addu\'a yana fadin kalmomi iri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('955', '40', '26', '45', 'Sai Yesu ya koma wurin almajiran yace masu, “Har yanzu barci kuke kuna hutawa? Duba, lokaci ya kusato, kuma an bada Dan mutum ga hannun masu zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('956', '40', '26', '46', 'Ku tashi mu tafi. Duba, wanda zai badani ya kusato.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('957', '40', '26', '47', 'Sa\'adda yana cikin magana Yahuza, daya daga cikin sha biyun, ya zo. Babban taro ya zo tare da shi daga wurin manyan firistoci da dattawan jama\'a. Suna rike da takubba da kulake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('958', '40', '26', '48', 'To mutumin da zai bada Yesu ya rigaya ya basu alama, cewa, \'\'Duk wanda na sumbata, shine. Ku kama shi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('959', '40', '26', '49', 'Nan da nan ya kaiga Yesu ya ce, “Gaisuwa, Mallam!” sai ya sumbace shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('960', '40', '26', '50', 'Yesu kuwa yace masa, “Aboki, kayi abin da ya kawo ka.” Sai suka iso suka sa hannuwansu kan Yesu suka kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('961', '40', '26', '51', 'Nan take, daya daga cikin wadanda suke tare da Yesu ya mika hannunsa, ya zare takobinsa, ya sare wa bawan babban firist din kunne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('962', '40', '26', '52', 'Sai Yesu yace, masa, “Ka maida takobinka cikin kubensa, domin duk wadanda suka dauki takobi su ma ta wurin takobi za su hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('963', '40', '26', '53', 'Ko kana tunanin ba zan iya kiran Ubana ba, ya kuma aiko da rundunar Mala\'iku fiye da goma sha biyu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('964', '40', '26', '54', 'Amma to tayaya za\'a cika nassi, cewa dole wannan ya faru?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('965', '40', '26', '55', 'A wannan lokacin Yesu yace wa taron, “Kun zo da takubba da kulake ku kama ni kamar dan fashi? Ina zaune kowace rana a haikali ina koyarwa, amma baku kama ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('966', '40', '26', '56', 'Amma duk wannan ya faru ne don a cika abinda annabawa suka rubuta.” Bayan haka sai dukkan almajiran suka bar shi suka gudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('967', '40', '26', '57', 'Wadanda suka kama Yesu, suka kai shi wurin Kayafa babban firist, inda marubuta da duttawan jama\'a suka taru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('968', '40', '26', '58', 'Amma Bitrus ya bi shi daga nesa, har zuwa farfajiyar babban firist din. Ya shiga ya zauna da masu tsaro domin ya ga abinda zai faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('969', '40', '26', '59', 'A wannan lokaci manyan firistoci da duk \'yan majalisar suka fara neman shaidar karya akan Yesu, domin su samu su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('970', '40', '26', '60', 'Amma ba su samu ko daya ba, ko dayake an samu shaidun karya dayawa da suka gabata. Amma daga baya sai wasu su biyu suka fito');
INSERT INTO `bible_verses_ha_lit` VALUES ('971', '40', '26', '61', 'sukace \'\'Wannan mutum yace zan iya rushe haikalin Allah, in kuma gina shi cikin kwana uku.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('972', '40', '26', '62', 'Babban Firist din ya tashi tsaye yace masa, “Ba zaka ce komai ba? Wace irin shaida ce ake yi akanka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('973', '40', '26', '63', 'Amma Yesu yayi shiru. Babban Firist ya ce, “Na umarce ka da sunan Allah mai rai, ka gaya mana ko kai Almasihu ne, Dan Allah.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('974', '40', '26', '64', 'Yesu ya amsa masa, “ Ka fada da bakin ka. Amma ina gaya maka, daga yanzu zaka ga Dan mutun na zaune a hannun dama na iko, ya na zuwa akan gizagizai na sama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('975', '40', '26', '65', 'Sai babban firist din ya yayyaga rigarsa, yana cewa, “Yayi sabo! don me ku ke neman wata shaida kuma? Duba, yanzu kun ji sabon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('976', '40', '26', '66', 'Menene tunaninku?” Suka amsa sukace, “Ya cancanci mutuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('977', '40', '26', '67', 'Sai suka tofa masa yawu a fuska, suka kuma yi masa duka, suka kuma mammare shi da tafin hannuwansu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('978', '40', '26', '68', 'sukace, \'\'Ka yi mana anabci, kai Almasihu. Wanene wanda ya dokeka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('979', '40', '26', '69', 'To Bitrus kuwa na zaune a farfajiyar, sai wata yarinya baiwa ta zo wurinsa tana cewa, “Kaima kana tare da Yesu na Galili.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('980', '40', '26', '70', 'Amma ya yi musun haka a gaban su duka, yace, “Ban ma san abinda kike magana akai ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('981', '40', '26', '71', 'Da ya fita zuwa bakin kofa, nan ma wata yarinyar baiwa ta gan shi tace wa wadanda suke wurin, “Wannan mutumin ma yana tare da Yesu Banazare.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('982', '40', '26', '72', 'Sai yayi musun haka kuma, har da rantsuwa, yace, “Ban san mutumin nan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('983', '40', '26', '73', 'Bayan dan lokaci kadan wadanda suke a tsaye suka zo wurin Bitrus suka ce masa, “Hakika kai daya daga cikin su ne, gama harshen ka ya tonaka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('984', '40', '26', '74', 'Sai ya fara rantsuwa irin ta la\'ana, yana cewa, \'\'Ban san wannan mutumin ba,” nan da nan zakara yayi cara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('985', '40', '26', '75', 'Bitrus ya tuna da maganar da Yesu ya fada, “Kafin carar zakara zaka yi musun sani na sau uku.” Sai ya fita waje yayi kuka mai zafi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('986', '40', '27', '1', '¶ Da gari ya waye, duk manyan firistoci da dattawan jama\'a suka shirya yadda zasu kulla makirci domin su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('987', '40', '27', '2', 'Suka daure shi, suka mika shi ga gwamna Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('988', '40', '27', '3', 'Sa\'adda Yahuza, wanda ya bashe shi, ya ga an zartarwa Yesu hukuncin kisa, ya nemi tuba ya kuma mayar da azurfar talatin ga manyan firistocin da dattawan,');
INSERT INTO `bible_verses_ha_lit` VALUES ('989', '40', '27', '4', 'yace, “Na yi zunubi ta wurin cin amanar mara laifi.” Amma sukace, “Ina ruwan mu? Ka ji da shi da kanka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('990', '40', '27', '5', 'Sai ya jefar da kwandalolin azurfar a kasa cikin haikalin ya kuma bar su, ya tafi ya rataye kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('991', '40', '27', '6', 'Sai babban firist ya dauki kwandalolin azurfar ya ce, “Ba daidai bane bisa ga shari\'a musa wannan cikin ma\'aji, saboda kudin jini ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('992', '40', '27', '7', 'Sai suka tattauna al\'amarin a tsakanin su, kudin kuma suka sayi filin maginin tukwane domin makabatar baki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('993', '40', '27', '8', 'Dalilin wannan ne ake kiran wurin, “Filin jini” har yau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('994', '40', '27', '9', 'Sai abin da aka fada ta bakin annabi Irmiya ya cika, cewa, “Suka dauki tsabar azurfa talatin na farashin da mutanen Isra\'ila suka sa a kansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('995', '40', '27', '10', 'suka bayar domin sayen filin mai tukwane, kamar yadda Ubangiji ya umarce ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('996', '40', '27', '11', 'Sai Yesu ya tsaya a gaban gwamna, gwamna ya kuma tambaye shi, “Kai sarkin Yahudawa ne?” Yesu ya amsa, “Haka ka fada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('997', '40', '27', '12', 'Amma da manyan firistocin da dattawan suka zarge shi, bai ce komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('998', '40', '27', '13', 'Sai Bilatus yace masa, “Baka ji dukan zarge-zargen da ake yi maka ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('999', '40', '27', '14', 'Amma bai ce masa ko kalma guda ba, sai gwamna yayi matukar mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1000', '40', '27', '15', 'To lokacin bikin idi, al\'adar gwamna ne ya saki mutum guda wanda jama\'a suka zaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1001', '40', '27', '16', 'A wannan lokacin suna da wani sanannen dan kurkuku mai suna Barabbas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1002', '40', '27', '17', 'To da suka tattaru, sai Bilatus yace masu, “Wa kuke so a sakar maku? Barabbas, ko Yesu wanda ake kira Almasihu?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1003', '40', '27', '18', 'Saboda ya san sun kawo shi ne domin kishi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1004', '40', '27', '19', 'Da yake zaune a kujerar shari\'a, matarsa ta aika masa cewa, “Ka fita sha\'anin mutumin nan marar laifi. Saboda na sha wahala sosai a yau cikin mafarki saboda shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1005', '40', '27', '20', 'A lokacin nan manyan firistoci da dattawa suka rinjayi ra\'ayin jama\'a suce a sakar masu da Barabbas, a kashe Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1006', '40', '27', '21', 'Sai gwamna ya tambayesu, “Wa kuke so a sakar maku?” Sukace, “Barabbas.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1007', '40', '27', '22', 'Bilatus yace masu, “Me zan yi da Yesu wanda ake kira Almasihu?” Sai duka suka amsa, “A gicciye shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1008', '40', '27', '23', 'Sai yace, “Don me, wane laifi ya aikata?” Amma suka amsa da babbar murya, “A gicciye shi”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1009', '40', '27', '24', 'Amma da Bilatus ya ga ba zai iya komai ba don hargitsi zai iya barkewa, ya dauki ruwa ya wanke hannuwansa a gaban jama\'a, yace, “Ba ni da laifi ga jinin mutumin nan marar laifi. Ku yi abin da kuka ga dama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1010', '40', '27', '25', 'Duka mutanen sukace, “Bari jininsa ya kasance a kan mu da \'ya\'yan mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1011', '40', '27', '26', 'Sai ya sakar masu da Barabbas amma yayi wa Yesu bulala ya mika shi garesu domin su gicciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1012', '40', '27', '27', 'Sai sojojin gwamna suka dauki Yesu zuwa farfajiya suka kuma tara dukan rundunar sojoji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1013', '40', '27', '28', 'Suka yi masa tumbur sa\'annan suka sa masa jar alkyabba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1014', '40', '27', '29', 'Sai suka yi masa rawanin kaya suka sa a kansa, suka kuma bashi sanda a hannunsa na dama. Suka rusuna a gabansa suna masa ba\'a, suna cewa, “Ranka ya dade, Sarkin Yahudawa!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1015', '40', '27', '30', 'Suka kuma tofa masa yawu, suka kwace sandar suka buga masa a ka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1016', '40', '27', '31', 'Bayan sun gama masa ba\'a, suka cire masa alkyabbar suka sa masa kayansa, suka jagorance shi zuwa wurin da za a gicciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1017', '40', '27', '32', 'Da suka fito waje, sai suka iske wani Bakurame mai suna Saminu, wanda suka tilasta ya tafi tare dasu domin ya dauki gicciyen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1018', '40', '27', '33', 'Suka iso wani wuri da ake kira Golgotta, wanda ke nufin,”Wurin kwalluwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1019', '40', '27', '34', 'Suka bashi ruwan inabi da aka gauraya da wani abu mai daci. Amma da ya \'dan-\'dana shi sai ya ki sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1020', '40', '27', '35', 'Bayan da suka gicciye shi, suka kada kuri\'a a kan rigarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1021', '40', '27', '36', 'Suka kuma zauna suna kallonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1022', '40', '27', '37', 'A sama da kansa suka sa abinda ake tuhumarsa da ita a rubuce, “Wannan shine sarkin Yahudawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1023', '40', '27', '38', 'An gicciye shi da \'yanfashi guda biyu, daya ta damansa dayan kuma ta hagunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1024', '40', '27', '39', 'Wadanda suke wucewa suna zaginsa, suna girgiza kai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1025', '40', '27', '40', 'suna kuma cewa, “Kai da kace zaka rushe haikali ka kuma gina shi a kwana uku, ka ceci kanka mana! In dai kai Dan Allah ne, ka sauko daga gicciyen!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1026', '40', '27', '41', 'Ta haka ma manyan firistocin suka rika yi masa ba\'a, tare da marubuta da shugabannin, suna cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1027', '40', '27', '42', '“Ya ceci wasu amma ya kasa ceton kansa. Shi ne sarkin Isra\'ila. Ya sauko mana daga kan gicciyen, sai mu ba da gaskiya gareshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1028', '40', '27', '43', 'Tun da ya yarda da Allah. Bari Allahn ya cece shi mana, saboda yace, “Ni dan Allah ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1029', '40', '27', '44', 'Hakan nan ma \'yanfashin guda biyu da aka gicciye su tare suka zage shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1030', '40', '27', '45', 'To tun da tsakar rana sai duhu ya rufe kasar gaba daya har karfe uku na yamma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1031', '40', '27', '46', 'Wajen karfe uku, Yesu ya tada murya mai karfi yace, “Eli, Eli lama sabaktani?” wanda ke nufin, “Allahna, Allahna, don me ka yashe ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1032', '40', '27', '47', 'Da wadanda suke tsaye kusa suka ji haka, sai sukace, “Yana kiran Iliya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1033', '40', '27', '48', 'Nan take wani ya ruga da gudu ya dauki soso ya tsoma cikin ruwan inabi mai tsami ya soka kan sandar kara ya mika masa ya sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1034', '40', '27', '49', 'Sai sauran sukace, “Rabu da shi mu gani ko Iliya zai zo ya cece shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1035', '40', '27', '50', 'Sai Yesu ya ta da murya mai karfi yayi kuka sai ya saki ruhunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1036', '40', '27', '51', 'Sai labullen haikali ya yage gida biyu daga sama zuwa kasa. Kasa kuma ta girgiza, duwatsu suka farfashe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1037', '40', '27', '52', 'Kaburbura suka bude, tsarkaka kuwa wadanda suke barci da yawa suka tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1038', '40', '27', '53', 'Suka fito daga kaburbura bayan tashinsa, suka shiga birni mai tsarki suka bayyana ga mutane da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1039', '40', '27', '54', 'Da hafsan sojan da wadanda suke kallon Yesu suka ga girgizar kasar da abinda ya faru, suka ji tsoro kwarai sukace, “Hakika wannan Dan Allah ne”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1040', '40', '27', '55', 'Mata dayawa da suka bi Yesu daga Galili domin su lura da shi suka tsaya suna kallo daga nesa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1041', '40', '27', '56', 'A cikin su akwai Maryamu Magadaliya, Maryamu uwar Yesu da Yusufu, da uwar \'ya\'yan Zabadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1042', '40', '27', '57', 'Da yamma sai wani attajiri mutumin Armatiya ya zo, mai suna Yusufu wanda shi ma almajirin Yesu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1043', '40', '27', '58', 'Ya je wurin Bilatus ya roka a bashi jikin Yesu. Sai Bilatus ya umarta a bashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1044', '40', '27', '59', 'Yusufu ya dauki jikin, ya rufe shi da likafani mai tsabta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1045', '40', '27', '60', 'sai ya sa shi a cikin sabon kabarinsa da ya sassaka cikin dutse. Sai ya mirgina babban dutse a bakin kofar kabarin ya tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1046', '40', '27', '61', 'Maryamu Magadaliya da dayan Maryamun suna nan zaune akasin kabarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1047', '40', '27', '62', 'Washegari, wato bayan ranar Shiri, Sai manyan firistoci da Farisawa suka taru tare da Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1048', '40', '27', '63', 'Sukace, “Mai gida, mun tuna lokacin da mayaudarin nan yake da rai, yace, “Bayan kwana uku zan tashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1049', '40', '27', '64', 'Saboda haka, ka bada umarni a tsare kabarin na kwana uku. In ba haka ba almajiransa zasu zo su sace shi, kuma su ce wa mutane, “Ya tashi daga mattatu.” Kuma yaudarar karshe zata fi ta farko muni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1050', '40', '27', '65', 'Bilatus yace masu, “Ku dauki masu tsaro. Kuyi tsaro iyakar karfin ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1051', '40', '27', '66', 'Sai suka tafi suka tsare kabarin, suka hatimce dutsen, suka sa masu tsaro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1052', '40', '28', '1', '¶ Da daddare ranar Asabaci, rana ta fari ga mako ta fara gabatowa, Maryamu Magadaliya da daya Maryamun suka zo don su ziyarci kabarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1053', '40', '28', '2', 'Sai aka yi girgizar kasa mai karfi, saboda mala\'ikan Ubangiji ya sauko daga sama ya kuma murgine dutsen ya zauna a kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1054', '40', '28', '3', 'Kamanninsa kamar walkiya, tufafinsa kuma fari fat kamar suno.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1055', '40', '28', '4', 'Masu tsaron suka razana don tsoro suka zama kamar matattun mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1056', '40', '28', '5', 'Mala\'ikan ya yi wa matan magana cewa, “Kada ku ji tsoro, nasan kuna neman Yesu wanda aka gicciye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1057', '40', '28', '6', 'Baya nan, amma ya tashi kamar yadda ya fada. Ku zo ku ga wurin da aka kwantar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1058', '40', '28', '7', 'Ku hanzarta ku gaya wa almajiransa, \'Ya tashi daga matattu. Duba, ya tafi Galili, can zaku same shi.\' Gashi ni kuwa na fada maku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1059', '40', '28', '8', 'Matan suka yi hanzari suka bar kabarin da tsoro da murna, suka ruga domin su sanar wa almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1060', '40', '28', '9', 'Sai ga Yesu ya tare su, yace masu, “A gaishe ku.” Sai matan suka kama kafar sa, suka kuma yi masa sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1061', '40', '28', '10', 'Sai Yesu yace masu, “Kada ku ji tsoro. Ku je ku fada wa \'yan\'uwana su je Galili. Can zasu ganni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1062', '40', '28', '11', 'Sa\'adda matan suke tafiya, sai wadansu masu tsaro suka shiga gari suka fada wa Shugabanin Firistoci dukan abin da ya faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1063', '40', '28', '12', 'Firistocin suka hadu da dattawa suka tattauna al\'amarin, sai suka bada kudi masu yawa ga sojojin');
INSERT INTO `bible_verses_ha_lit` VALUES ('1064', '40', '28', '13', 'Sukace masu, “Ku gaya wa sauran cewa, “Almajiran Yesu sun zo da daddare sun sace gangar jikinsa lokacin da muke barci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1065', '40', '28', '14', 'Idan wannan rahoto ya isa wurin gwamna, za mu lallashe shi mu ja hankalinsa mu raba ku da damuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1066', '40', '28', '15', 'Sai sojojin suka karbi kudin suka yi abinda aka umarcesu. Wannan rahoto ya bazu a tsakanin Yahudawa, ya ci gaba har zuwa yau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1067', '40', '28', '16', 'Amma almajiran sha daya suka tafi Galili, kan dutsen da Yesu ya umarcesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1068', '40', '28', '17', 'Da suka gan shi, suka yi masa sujada, amma wadansu suka yi shakka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1069', '40', '28', '18', 'Yesu ya zo wurin su ya yi masu magana, yace, “Dukan iko dake sama da kasa an ba ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1070', '40', '28', '19', 'Sai kuje ku almajirantar da dukan al\'ummai. Kuna yi masu baftisma cikin sunan Uba da na Da da na Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1071', '40', '28', '20', 'Ku koya masu su kiyaye dukan abin da na umarce ku. Duba, ni kuma kullum ina tare da ku har karshen zamani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1072', '41', '1', '1', '¶ Wannan itace farkon bisharar Yesu Almasihu, Dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1073', '41', '1', '2', 'kamar yadda aka rubuta cikin littafin annabi Ishaya. Duba, ina aika manzona, a gabanka, wanda zai shirya maka hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1074', '41', '1', '3', 'Akwai murya mai kira a jeji, tana cewa ka shirya hanyar Ubangiji. ka daidaita ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1075', '41', '1', '4', 'Yahaya ya zo, yana baptisma acikin jeji yana wa\'azin tuba, domin gafarar zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1076', '41', '1', '5', 'Dukan kasar Yahudiya da mutanen Urshalima suka zo wurin sa, a ka kuma yi masu baptisma a kogin urdun. suna furta zunubansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1077', '41', '1', '6', 'Yahaya yana saye da tufa ta gashin rakumi, yana kuma da damara ta fata a kugunsa, abincinsa fara ce da zuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1078', '41', '1', '7', 'Yana wa\'azi, ya ce “akwai mai zuwa a bayana wanda ya ke da iko fiye da ni. wanda ko maballin takalminsa ban isa in kwance ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1079', '41', '1', '8', 'Ni ina yi maku baptisma da ruwa, amma mai zuwa a bayana zai yi maku baptisma da Ruhu Mai Tsarki\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1080', '41', '1', '9', 'Sai ya kasance a kwanakin nan Yesu ya zo daga Nazarat ta Galili, sai Yahaya ya yi masa baptisma a kogin urdun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1081', '41', '1', '10', 'Sa\'adda Yesu ya fito daga ruwan, sai sama ta bude, sai Ruhu ya sauko a bisansa da kamanin kurciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1082', '41', '1', '11', 'Sai wata murya ta zo daga sama, tana cewa, “Kai kaunataccen Dana ne. zuciyata ta na murna da kai kwarai\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1083', '41', '1', '12', 'Sai Ruhu ya iza shi zuwa jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1084', '41', '1', '13', 'Yana a jeji kwana arba\'in, Shaidan yana jarabtar sa. Yana cikin jeji da dabobi, sai malaiku su ka yi masa hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1085', '41', '1', '14', 'Bayan da aka kama Yahaya, Yesu ya shiga kasar Galili yana wa\'azin bisharar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1086', '41', '1', '15', 'Yana cewa, “Lokaci ya yi, gama mulkin Allah ya kusato. Ku tuba ku bada gaskiya ga bishara”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1087', '41', '1', '16', 'Sa\'adda ya ke wucewa a gefen takun Galili, sai ya ga Saminu da Andarawus, dan\'uwansa suna jefa taru a teku, domin su masunta ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1088', '41', '1', '17', 'Yesu ya ce masu ku zo, ku biyo ni, ni kuwa sai in maisheku masuntan mutane”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1089', '41', '1', '18', 'Nan da nan suka bar tarun su, suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1090', '41', '1', '19', 'Sa\'adda Yesu ya yi tafiya kadan, sai ya ga Yakubu dan Zabadi da Yahaya dan\'uwansa; suna gyaran tarunsu a jirgin ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1091', '41', '1', '20', 'Sai ya kira su, su kuwa suka bar mahaifinsu Zabadi a jirgin ruwan da ma\'aikatansu, sai su ka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1092', '41', '1', '21', 'Da su ka shigo cikin kafanahum, a ranar asabar, Yesu ya shiga majami\'a ya koya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1093', '41', '1', '22', 'Su ka yi mamakin koyarwarsa, domin ya na koya masu da iko ba kamar marubuta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1094', '41', '1', '23', 'A nan cikin majami\'a akwai wani mutum mai kazamin ruhu, sai ya yi ihu da karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1095', '41', '1', '24', 'Yana cewa Ina ruwan mu da kai, Yesu Banazarat? Ka zo ne domin ka halakar da mu? Na san wanene kai. Kai ne Mai Tsarki na Allah”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1096', '41', '1', '25', 'Sai Yesu ya tsauta wa kazamin ruhun ya ce, “Ka yi shiru ka fita daga cikinsa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1097', '41', '1', '26', 'Bayan da kazamin ruhun ya buga shi kasa, sai kazamin ruhun ya yi ihu sa\'annan ya fita daga jikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1098', '41', '1', '27', 'Sai dukan mutanen su ka yi mamaki kwarai, suna tambayar junansu menene wannan? wace sabuwar koyarwa ce da iko haka? har yana umartar kazaman ruhohi suna kuwa yi masa biyayya!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1099', '41', '1', '28', 'Nan da nan labarinsa ya bazu ko\'ina a dukkan kewayen kasar Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1100', '41', '1', '29', 'Bayan da suka bar majami\'a, sai su ka shiga gidan Saminu da Andarawus, suna kuma tare da Yakubu da Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1101', '41', '1', '30', 'Surikar Saminu tana kwance ba lafiya tana fama da zazzabi. Sai suka gaya wa Yesu game da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1102', '41', '1', '31', 'Sai ya zo, ya kama hannunta, ya daga ta, sai zazzabin ya sake ta, ta fara yi masu hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1103', '41', '1', '32', 'Da yamman nan, bayan da rana ta fadi, sai su ka kawo masa dukan marasa lafiya da masu fama da aljanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1104', '41', '1', '33', 'Dukan mutanen garin su ka taru a bakin kofa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1105', '41', '1', '34', 'ya warkar da masu ciwo da yawa da masu chututtuka iri-iri, ya kuma fitar da bakaken aljanu, amma bai yarda aljanun su yi magana ba domin sun san shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1106', '41', '1', '35', 'Ya tashi da sassafe, tun da sauran dare, ya tafi wurin da ba kowa, a can ya yi add\'ua.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1107', '41', '1', '36', 'Saminu da wandanda suke tare da shi suka neme shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1108', '41', '1', '37', 'Suka sa me shi, sai su ka ce masa, “kowa yana nemanka”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1109', '41', '1', '38', 'Ya ce, bari mu tafi wani wuri, zuwa wadansu garuruwan da ke kewaye, Saboda in yi wa\'azi a can kuma. Wannan shi yasa na zo nan\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1110', '41', '1', '39', 'Ya tafi dukan kasar Galili, yana wa\'azi a majimi\'un su yana kuma fitar da aljanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1111', '41', '1', '40', 'Wani kuturu ya zo wurinsa. Yana rokonsa, ya durkusa. Ya ce masa, “in ka yarda kana iya warkar da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1112', '41', '1', '41', 'Sai ya yi juyayi, Yesu ya mi ka hannun sa ya ta ba shi ya na ce masa “Na yarda. Ka sarkaka”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1113', '41', '1', '42', 'Nan da nan kuturtar ta barshi, ya kuma sa mu tsarkakewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1114', '41', '1', '43', 'Yesu ya yi masa gargadi sosai, ya salame shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1115', '41', '1', '44', 'Ya ce masa “ka tabbata fa kada ka gayawa kowa, amma ka tafi ka nuna kanka ga firist, sai ka je ka yi hadaya domin tsarkakewa kamar yadda Musa ya umurta, domin shaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1116', '41', '1', '45', 'Amma da ya fita sai ya fara gaya wa kowa, ya baza maganar a ko\'ina, har Yesu bai iya tafiya a sake a garin ba. Ya tafi ya tsaya a wuraren da ba kowa, mutane kuwa su ka zo wurinsa daga ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1117', '41', '2', '1', '¶ Da ya dawo Kafarnahum bayan yan kwanaki kadan, aka ji cewa yana gida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1118', '41', '2', '2', 'Da yawa suka taru a can, ba wuri har kofa, sai Yesu ya yi masu magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1119', '41', '2', '3', 'Sai wadansu mutane su ka zo wurinsa dauke da wuni mutum shanyayye, mutane hudu na dauke da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1120', '41', '2', '4', 'Lokacin da ba su iya zuwa kusa da shi ba domin yawan jama\'a, sai su ka daye jinkar dakin daidai da inda ya ke. Bayan da suka huda ramin suka saukar da gado wanda shanyayyen ke kwance a kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1121', '41', '2', '5', 'Da ganin bangaskiyarsu, Yesu ya ce wa shanyayyen mutumin, “Da, an gafarta maka zunuban ka”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1122', '41', '2', '6', 'Amma wadansu marubuta da ke zaune a nan, suka yi tunani aransu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1123', '41', '2', '7', 'Yaya wannan mutum zai yi magana haka? Ya yi sabo! wa ke iya gafarta zunubi “sai Allah kadai?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1124', '41', '2', '8', 'Nan da nan Yesu ya sani a ruhunsa, abinda suke tunani a tsakaninsu. Ya ce masu, “Me ya sa kuke tunanin wannan a zuciyarku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1125', '41', '2', '9', 'Me yafi sauki a cewa shanyayyen mutumin, \'An gafarta maka zunuban ka\' ko kwa a ce masa, \'tashi, ka dauki shinfidarka, ka yi tafiyarka\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1126', '41', '2', '10', 'Amma domin ku san cewa Dan mutum na da ikon gafarta zunubi a duniya, ya ce wa shanyayyen,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1127', '41', '2', '11', '\'\'Na ce maka, tashi, dauki tabarmanka, ka tafi gidan ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1128', '41', '2', '12', 'Sai nan da nan ya tashi ya dauki tabarmarsa, ya fita gidan a gabansu, dukansu su ka yi mamaki, su ka girmama Allah, \'\'suka ce ba mu taba ganin abu irin wannan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1129', '41', '2', '13', 'Ya sake fita gefen tafki, dukan taron jama\'a suka zo wurinsa, sai ya koya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1130', '41', '2', '14', 'Sa\'adda ya na wucewa, ya ga Levi dan Halfa yana zaune a wurin karbar haraji, sai ya ce masa, “Ka biyo ni.” Ya tashi, ya bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1131', '41', '2', '15', 'Sa\'adda Yesu ya shiga gidan Levi yana cin abinci, masu karbar haraji da masu zunubi da yawa su ka zo wurinsa da almajiransa, jama\'a masu yawan gaske suka ka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1132', '41', '2', '16', 'Da Marubuta wadanda su ke Farisawa, sun ga cewa Yesu na cin abinci da masu zunubi da masu karbar haraji, sai su ka ce wa almajiransa, “Me ya sa ya ke ci da masu karbar haraji da mutane masu zunubi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1133', '41', '2', '17', 'Da Yesu ya ji wannan ya ce masu, “Mutane wadanda ke da lafiya a jiki ba su bukatar likita; sai dai ko marasa lafiya ke bukatarsa. Ban zo domin in kira mutane masu a dalci ba, amma mutane masu zunubi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1134', '41', '2', '18', 'Almajiran Yahaya da Farisawa suna azumi, sai wadansu mutane suka zo suka ce, “Don me almajiran Yahaya da almajiran Farisawa na azumi amma na ka almajiran ba su yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1135', '41', '2', '19', 'Sai Yesu yace masu, “Abokan ango, za su yi azumi sa\'adda ango yake tare da su? muddin suna tare da ango ba za su yi azumi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1136', '41', '2', '20', 'Amma kwanaki za su zo da za a dauki angon daga gare su, a wadancan kwanakin ne, za su yi azumi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1137', '41', '2', '21', 'Babu wanda zai dinka sabuwar riga ya hada ta da tsohuwar riga, sai rigar ta yage, kuma ta yi mummunar yagewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1138', '41', '2', '22', 'Babu wanda zai sa sabon ruwan inabi a cikin tsohuwar salka, ai sai salkar ta fashe kuma ruwan inabin ya zube. duka biyu ruwan inabin da salkar arasa su. A maimakon haka, sai ka sanya sabon ruwan inabi cikin sabuwar salka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1139', '41', '2', '23', 'A ranar asabar Yesu ya tafi cikin gonakin hatsi, sai almajiransa su ka fara zagar hatsi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1140', '41', '2', '24', 'Sai Farisawa su ka ce masa, “Duba, don me suke yin abin da bai dace a yi ranar Asabar ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1141', '41', '2', '25', 'Yace masu, Ba ku karanta ba abinda Dauda ya yi sa\'adda yake jin yunwa, shi da mutanen da ke tare da shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1142', '41', '2', '26', 'Yadda ya shiga gidan Ubangiji, sa\'adda Abiyata ya ke babban firist, ya ci gurasa da ke ta firist wadda bai dace wani ya ci ba sai Firistoci. Har kuma ya ba wadanda ke tare da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1143', '41', '2', '27', 'Yesu yace, “Asabar an yi ta don mutum ne, ba a yi mutum don Asabar ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1144', '41', '2', '28', 'Saboda haka, Dan Mutum Ubangiji ne, har da na Asabar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1145', '41', '3', '1', '¶ Sai kuma ya sake tafiya cikin Majami\'a sai ga wani Mutum mai shanyayyen hannu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1146', '41', '3', '2', 'Wadansu mutane suna kallonsa sosai, su gani ko zai warkar da shi a ranar Asabar. don su zarge shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1147', '41', '3', '3', 'Yesu ya ce wa mai shanyayyen hanun “ Ka tashi ka tsaya a tsakiyar kowa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1148', '41', '3', '4', 'Sai ya ce wa mutane, “Ya dace a yi abu mai kyau aranar Asabar ko a yi mugunta; a ceci rai, ko a yi kisa? “Amma suka yi shiru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1149', '41', '3', '5', 'Sai ya dube su cikin fushi, yana bakin ciki da taurin zuciyar su, ya ce wa mutumin ka mikar da hanunka, sai ya mikar da hanunsa Yesu kuwa ya warkar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1150', '41', '3', '6', 'Sai Farisiyawa suka fita da sauri zuwa wurin mutanen Hirudus suka shirya yadda za su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1151', '41', '3', '7', 'Sai Yesu da almajiransa, suka tafi bakin teku. sai mutane dayawa suka bi shi, daga Galili da Yahudiya');
INSERT INTO `bible_verses_ha_lit` VALUES ('1152', '41', '3', '8', 'Daga Urushalima da Edom gaba da Urdun da kewayan Taya da Sidon, da baban taro, ya ji abinda yake yi. suka zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1153', '41', '3', '9', 'Ya tambayi almajiransa su shirya masa karamin jirgin ruwa domin yawan mutane, domin kada su murkushe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1154', '41', '3', '10', 'Ya warkar da mutane da yawa, yadda duk wadanda suke da cuttutuka suna kokari su taba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1155', '41', '3', '11', 'Duk sa\'adda kazaman ruhohin suka ganshi, sai su durkusa a gabansa su yi ihu da karfi su ce, kai Dan Allah ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1156', '41', '3', '12', 'Ya umarce su da karfi kada su sa a san shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1157', '41', '3', '13', 'Ya hau saman dutsen, ya kira wadanda yake bukar su, su zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1158', '41', '3', '14', 'Ya zabi guda goma sha biyu (ya kira su manzanni). Wadanda zasu kasance tare da shi, ya kuma aike su, su yi wa, azi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1159', '41', '3', '15', 'Ya kuma basu Ikon fitar da aljanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1160', '41', '3', '16', 'Ya zabi guda goma sha biyu wato Saminu kuma yaba shi suna Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1161', '41', '3', '17', 'Yakubu dan Zabadi da Yahaya dan-uwan Yakubu wanda ya basu sunan Buwanarjis watau \'ya\'yan tsawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1162', '41', '3', '18', 'da Andarawus da Filibus da Bartalamawus da Matta da Toma da Yakubu dan Halfa, da Taddawus da Saminu Ba-kananiye,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1163', '41', '3', '19', 'da Yahuza Iskariyoti wanda zai bashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1164', '41', '3', '20', 'Sa\'adda ya shiga gida, Taron kuwa ya sake haduwa, har ya hana su cin abinci,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1165', '41', '3', '21', 'Da iyalansa suka ji haka, sai suka fito sun kamo shi, saboda sun ce, “Ai, baya cikin hankalinsa “');
INSERT INTO `bible_verses_ha_lit` VALUES ('1166', '41', '3', '22', 'Marubutan da suka zo daga Urushalima suka ce “Ai Ba\'alzabuba ne ya hau shi, da ikon sarkin aljannu kuma yake fitar da aljannu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1167', '41', '3', '23', 'Yesu ya kirawo su wurinsa ya ce da su cikin misalai, “Yaya shaidan zai iya fitar da shaidan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1168', '41', '3', '24', 'idan mulki ya rabu gida biyu ba zai tsayawa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1169', '41', '3', '25', 'Haka in gida ya rabu kashi biyu, gaba da kansa bai zai tsaya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1170', '41', '3', '26', 'Shaidan kuma in ya tayar wa kansa ya rabu, ba zai iya tsayawa ba, gama karshen sa ya zo kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1171', '41', '3', '27', 'Amma ba mai iya shiga gidan kakkarfan mutum ya kwace kayansa, ba tare da ya fara daure kakkarfan mutumin ba, sa\'an nan kuma ya kwashe kayan gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1172', '41', '3', '28', 'Hakika, ina gaya maku, dukan zunuban da mutane suka yi za a gafarta masu, da kowane irin sabon da suka furta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1173', '41', '3', '29', 'amma fa duk wanda yayi sabon Ruhun Mai Tsarki baza a gafarta masa ba ko kadan, ya zama mai zunubi har abada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1174', '41', '3', '30', '“Yesu ya fadi wadannan abubuwa domin suna cewa yana da ba kazamin ruhu,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1175', '41', '3', '31', 'Sa\'an nan uwatasa, da “Yan\'uwansa suka zo suna tsaye a waje. sai suka aika masa, suna kuma umurtar sa ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1176', '41', '3', '32', 'Taro kuwa na zaune kewaye da shi, sai suka yi magana da shi da cewa, ga uwarka da yan-uwanka suna nan a waje, suna nemanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1177', '41', '3', '33', 'Ya amsa masu, “Dacewa su wanene uwa-ta da “yan\'uwa na? “');
INSERT INTO `bible_verses_ha_lit` VALUES ('1178', '41', '3', '34', 'Sai ya waiwayi wadanda suke zaune kewaye da shi, yace, “Ga uwa-ta da yan-uwana anan!');
INSERT INTO `bible_verses_ha_lit` VALUES ('1179', '41', '3', '35', 'Gama duk wanda ke yin abin da Allah yake so, shine dan\'uwana da yar, uwata, da kuma uwa-ta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1180', '41', '4', '1', '¶ Ya kuma fara koyarwa a bakin teku. Akwai babban taro kewaye da shi, sai ya shiga cikin jirgin ruwa a cikin tekun, ya kuwa zauna. Duk taron kuwa na kan tudu a bakin tekun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1181', '41', '4', '2', 'Ya koya masu abubuwa da yawa da misalai, a cikin koyawarsa ya ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1182', '41', '4', '3', '“ku saurara! wani mai shuka ya tafi shuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1183', '41', '4', '4', 'Yana cikin yafa iri, sai wadansu iri suka fadi a kan hanya, tsuntsaye kuma suka zo suka tsince su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1184', '41', '4', '5', 'Wadansu kuma suka fadi a kan dutse inda ba kasa dayawa. Nan da nan kuwa suka tsiro saboda rashin zurfin kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1185', '41', '4', '6', 'Da rana fa ta daga, sai suka yankwane da yake ba su da saiwa sosai, sai suka bushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1186', '41', '4', '7', 'Wadansu kuma suka fadi cikin kayayuwa su ka yi girma sai kayayuwan suka shake su, ba su yi tsaba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1187', '41', '4', '8', 'Wadansu kuma suka fadi a kasa mai kyau, suka yi yabanya, suka yi tsaba, suka yi girma, wadansu ribi talattin wadansu sittin, wadansu kuma dari”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1188', '41', '4', '9', 'Sai ya ce, Duk mai kunnen ji, ya ji,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1189', '41', '4', '10', 'Sa\'adda Yesu yake shi kadai, wadanda suke kusa dashi tare da sha biyun suka tambaye shi ma\'anar misalan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1190', '41', '4', '11', 'Sai ya ce masu, “ku an yardar maku, ku san asirin mulkin Allah, amma ga wadanda ba su cikinku, komai sai a cikin Misalai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1191', '41', '4', '12', 'don gani da ido sun gani, amma ba su gane ba. ji kuma, sun ji, amma ba su fahimta ba, don kada su juyo a gafarta masu,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1192', '41', '4', '13', 'Ya ce masu, “Ashe, ba ku fahimci wannan misalin ba? yaushe za ku fahimci sauran?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1193', '41', '4', '14', 'Mai shukan nan fa maganar Allah yake shukawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1194', '41', '4', '15', 'Wadanda suka fadi a hanyar kuwa, su ne kwatancin wadanda. a aka shuka mganar a zuciyarsu, Da suka ji, nan da nan sai shaidan ya zo ya dauke Maganar da aka shuka a zuciyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1195', '41', '4', '16', 'Haka kuma wadanda aka shuka a wuri mai duwatsu, sune wadanda da zarar sun ji Maganar sai su karba da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1196', '41', '4', '17', 'Su kuwa basu da tushe, ba su da karfi, idan kunci ko tsanani ya zo saboda kalmar, nan da nan sai su yi tuntube.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1197', '41', '4', '18', 'Wadansu kuma su ne kwatacin wadanda suka fadi cikin kayayuwa, sune wadanda suka ji Maganar,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1198', '41', '4', '19', 'amma abubuwan duniya, da rudin dukiya da kuma kwadayin wadansu abubuwa, sukan shiga su shake Maganar, har ta zama marar amfani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1199', '41', '4', '20', 'Wadanda aka shuka a kasa mai kyau kuwa, sune kwatancin wadanda suke jin Maganar, su karba, su kuma yin amfani da ita wadansu ribi talatin, wadansu sittin, wadansu dari.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1200', '41', '4', '21', 'ya ce masu, “Shin, ana kawo fitila a cikin gida don a rufe ta da kwando ko a ajiye ta a karkashin gado? ku kan kawo ta ne don ku dora ta a kan madorinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1201', '41', '4', '22', 'Ba abin da yake boye, da baza a sani ba ko kuma ba abinda ke asirce da bazaya bayyana a fili ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1202', '41', '4', '23', 'Bari mai kunnen ji, ya ji!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1203', '41', '4', '24', 'Sai ya ce masu, ku mai da hankali a kan abin da kuka ji, Mudun da ka auna, da shi za a auna maka, har ma a kara maka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1204', '41', '4', '25', 'Domin mai abu akan karawa, marar abu kuma za a karba daga wurinsa a kuma karawa mai shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1205', '41', '4', '26', 'Sai ya ce, “Mulkin Allah kamar mutum yake mai yafa iri a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1206', '41', '4', '27', 'A kwana a tashi har irin ya tsiro, ya girma bai kuwa san ta yaya aka yi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1207', '41', '4', '28', 'Kasa da kanta, takan ba da amfani, tsiro shine ne na farko,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1208', '41', '4', '29', 'Sai kai, sa\'anan sai kwaya mai kwari. Sa, adda amfani ya nuna, sai ya sa lauje ya yanke nan da nan, wato kaka ta yi kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1209', '41', '4', '30', 'Ya kuma ce, “Da me za mu kwatanta Mulki Allah? ko kuwa da wane misali za mu misalta shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1210', '41', '4', '31', 'Kamar kwayar zarra yake wadda, in an shuka ta, ko da yake ita ce mafi kankanta cikin kwayoyi a duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1211', '41', '4', '32', 'Duk da haka in an shuka ta, sai ta yi girma fiye da duk sauran ita-tuwan da ke a jeji tayi manyan rassa, har tsuntsaye su iya yin sheka arassanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1212', '41', '4', '33', 'Da misalai da yawa, irin wadannan ya yi masu Magana, dadai gwargwadon ganewarsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1213', '41', '4', '34', 'ba ya fada masu kome sai da misali, amma a kebe, yakan bayyana wa almajiransa dukan abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1214', '41', '4', '35', 'A ranan nan da yama ta yi yace masu “Mu haye wancan ketaren.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1215', '41', '4', '36', 'Sai suka bar taron, suka tafi tare da shi acikin cikin jirgin. wadansu jirage kuma na tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1216', '41', '4', '37', 'Sai babban hadari da iska mai karfi ya taso, rakuman ruwa kuma na ta girgizawa cikin jirgin, har jirgin ya cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1217', '41', '4', '38', 'Yesu kuwa na daga karshen bayan jirgin a kan kujera, yana barci, sai suka tashe shi, suka ce masa “Malam za mu hallaka ba ka kula ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1218', '41', '4', '39', 'Sai ya farka, ya tsawata wa Iskar. Ya kuma ce wa ruwan tekun, “Ka natsu! ka yi shiru!” Sai Iskar ta kwanta, wurin duk ya yi shiru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1219', '41', '4', '40', 'Ya ce masu, “Don me kuka firgita haka? Har yanzu baku da bangaskiya ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1220', '41', '4', '41', 'Sai suka tsorata kwarai suka ce wa juna, “wanene wannan kuma, wanda har Iska da teku ma suke yi masa biyayya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1221', '41', '5', '1', '¶ Da su ka zo daya ketaren tekun, wanda ya ke cikin yankin Garasinawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1222', '41', '5', '2', 'Sa\'adda Yesu ya sauko daga cikin jirgin ruwan sai wani mutum mai aljanu ya fito daga cikin kaburbura ya tarbe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1223', '41', '5', '3', 'Mutumin yana zama a cikin kaburbura. An daure shi da sarkoki da mari');
INSERT INTO `bible_verses_ha_lit` VALUES ('1224', '41', '5', '4', 'An daure shi da sarkoki da mari sau da yawa, amma ya tsuntsunke sarkoki da marin. har ma ba wanda zai iya daure shi kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1225', '41', '5', '5', 'Dare da rana a cikin kabarbarun da duwatsu mutumin ya na ihu ya na yaiyage jikinsa da duwatsu masu kaifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1226', '41', '5', '6', 'Sa\'adda ya hango Yesu daga nesa, sai ya tarbi Yesu ya durkusa a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1227', '41', '5', '7', 'Ya tada muryarsa da karfi ya ce, ina ruwa na da kai? Yesu Dan Allah Madaukaki Ina rokon ka da sunan Allah kada ka bani wahala,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1228', '41', '5', '8', 'Gama Yesu ya ce masa kai aljani ka fito daga cikinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1229', '41', '5', '9', 'Ya tambaye shi, “Yaya sunanka? Ya ce suna na tari gama muna da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1230', '41', '5', '10', 'Ya yi ta rokonsa kada ya raba su da wannan yankin kasar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1231', '41', '5', '11', 'Akwai babban garken aladu a wurin suna kiwo a gindin tsauni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1232', '41', '5', '12', 'Sai suka roke shi ya bar su su shiga cikin wadannan aladun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1233', '41', '5', '13', 'Shi kuma ya yardar masu. Aljanun suka fita suka shiga cikin aladun su kimanin dubu biyu. Aladun dubu biyu suka gangaro daga gindin tsaunin suka fada cikin ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1234', '41', '5', '14', 'Mutanen da ke kiwon aladun su ka shiga cikin gari da kewaye suka bada labarin abin da ya faru. Mutane da yawa suka je su ga abin da ya faru');
INSERT INTO `bible_verses_ha_lit` VALUES ('1235', '41', '5', '15', 'Sai suka zo wurin Yesu suka ga mutumin mai aljanun a zaune, cikin hankalinsa, saye da tufafi, sai suka tsorata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1236', '41', '5', '16', 'Wadanda suka zo su ka ga abin da ya faru da mutumin mai aljanun, suka je suka fada wa mutane abin da suka gani game da aladun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1237', '41', '5', '17', 'Mutanen suka roke shi ya fita daga yankin kasarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1238', '41', '5', '18', 'Shi mutumin da aljanu ke iko da shi, sa\'adda ya ga Yesu zai shiga cikin jirgin ruwa ya tafi, ya roki Yesu da ya bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1239', '41', '5', '19', 'Amma Yesu bai yarda masa ba. Ya ce masa ka tafi gidanku, wurin mutanenka ka gaya ma su alherin da Ubangiji ya yi maka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1240', '41', '5', '20', 'Mutumin ya shiga cikin Dikafolis yana shaidar babban abin da Yesu ya yi masa, dukansu suka cika da mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1241', '41', '5', '21', 'Sa\'adda Yesu ya sake ketaren kogin zuwa daya gefen, acikin jirgin, sai taron jama\'a suka keweye shi, a gefen tekun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1242', '41', '5', '22', 'Sai wani daya daga cikin shugabannin Majami\'a mai suna Yayirus, ya zo, wurinsa sa\'adda ya ganshi ya durkusa a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1243', '41', '5', '23', 'Ya yi ta rokonsa, yana cewa, “Diya ta ba ta da lafiya har ma ta kusa mutuwa. Ina rokonka mu je gida na ka dora ma ta hannu domin ta warke. ta rayu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1244', '41', '5', '24', 'Sai ya tafi tare da shi, babban taro suka biyo shi har ma suna matse shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1245', '41', '5', '25', 'Akwai wata mace wadda ta ke zubar jini ta kai tsawon shekara goma sha biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1246', '41', '5', '26', 'Ta sha wahala kwarai da gaske ta je wurin likitoci da yawa ta kashe kudi sosai, amma ba ta warke ba abin ma sai karuwa ya ke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1247', '41', '5', '27', 'Ta ji labarin Yesu. Sai ta biyo bayansa yana tafiya cikin taro, ta taba habar rigarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1248', '41', '5', '28', 'Domin ta ce “Idan dai na taba ko da habar rigarsa zan warke.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1249', '41', '5', '29', 'Da dai ta taba shi sai zubar jinin ta ta tsaya, ta ji a jikin ta ta warke, daga damuwarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1250', '41', '5', '30', 'Nan da nan, Yesu ya ji iko ya fita daga gare shi sai ya ce “wanene ya taba rigata?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1251', '41', '5', '31', 'Almajiransa suka ce, “ a cikin wannan taron mutane da yawa ka ce wanene ya taba ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1252', '41', '5', '32', 'Amma Yesu ya waiga ya ga ko wanene ya taba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1253', '41', '5', '33', 'Matar ta san abin da ya faru sai ta zo cikin tsoro da rawar jiki ta durkusa a gaban Yesu ta fada masa gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1254', '41', '5', '34', 'Sai ya ce da ita, “Diya bangaskiyarki ta warkar da ke, ki tafi lafiya kin sami warkewa daga cutarki”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1255', '41', '5', '35', 'Sa\'adda ya ke magana da ita sai ga mutane daga gidan shugaban majami\'a suka ce “Diyarka ta mutu me ya sa za ka dami malam?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1256', '41', '5', '36', 'Amma sa\'adda Yesu ya ji abin da suka ce, sai ya ce da shugaban majami\'ar, “kada ka ji tsoro ka ba da gaskiya kawai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1257', '41', '5', '37', 'Bai bari kowa ya kasance tare da shi ba sai Bitrus da Yakubu da Yahaya dan\'uwan Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1258', '41', '5', '38', 'Suka zo gidan shugaban majami\'ar ya ga mutane suna bakin ciki, suna kuka sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1259', '41', '5', '39', 'Sa\'adda ya shiga gidan ya ce da mutane “Me ya sa kuke damuwa da kuka?” Yarinyar ba ta mutu ba barci ta ke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1260', '41', '5', '40', 'Sai su kayi masa dariya. Amma ya fitar da su waje su duka. Ya kira baban yarinyar da mamar ta da wadansu da ke tare da shi su ka shiga wurin da yarinyar ta ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1261', '41', '5', '41', 'Ya kama hannun yarinyar ya ce da ita “Tilatha koum” wato yarinya na ce ki tashi”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1262', '41', '5', '42', 'Nan da nan yarinyar ta tashi ta yi tafiya [gama shekarun ta sun kai goma sha biyu]. Nan da nan mutanen suka yi mamaki kwarai da gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1263', '41', '5', '43', 'Ya ummurce su da gaske kada kowa ya sani. Ya ce da su su ba ta abinci ta ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1264', '41', '6', '1', '¶ Ya bar su ya zo garinsu, almajiransa su ka biyo shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1265', '41', '6', '2', 'Sa\'adda ranar Asabar tazo ya shiga cikin masujada ya yi koyarwa. Mutane da yawa da su ka ji koyarwarsa su ka yi mamaki, suka ce daga ina ya sami irin wannan koyarwar? Wacce irin hikima ce Allah ya ba shi haka? Wadanne irin ayyukan al\'ajibi ya ke yi da hannuwansa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1266', '41', '6', '3', 'Wannan ba kafintan nan ba ne dan Maryamu, dan\'uwan Yakubu da Yosi da Yahuza da Saminu? Ba ga \'yan\'uwan sa \'yan mata mu na tare da su ba? Ba su ji dadi ba a ransu saboda Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1267', '41', '6', '4', 'Yesu ya ce, “Annabi ba ya rasa daraja sai a gidansa da garinsa da cikin danginsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1268', '41', '6', '5', 'Bai iya yin wani aikin al\'ajibi a wurin ba sai dai mutane kadan marasa lafiya ya dorawa hannu ya warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1269', '41', '6', '6', 'Rashin bangaskiyarsu ya ba shi mamaki. Sai ya tafi cikin kauyuka na kewaye da su ya yi ta koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1270', '41', '6', '7', 'Ya kira almajiransa su goma sha biyu, ya aike su biyu-biyu, ya ba su iko a kan aljanu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1271', '41', '6', '8', 'ya dokace su kada su dauki komai tare da su domin wannan tafiya, sai dai sanda kadai. Kada su dauki abinci ko jaka ko kudi a cikin aljihunsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1272', '41', '6', '9', 'sai dai su sa takalmi kadai, kada su sa taguwa biyu a jikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1273', '41', '6', '10', 'Ya ce da su, idan ku ka shiga wani gida sai ku zauna a gidan har lokacin da za ku tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1274', '41', '6', '11', 'Idan ku ka je wani gari aka ki karbar ku, ku karkabe kurar da ke kafufunku ta zama shaida kan mutanen garin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1275', '41', '6', '12', 'Sai suka tafi suka yi ta shela ga mutane cewa su tuba daga zunubansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1276', '41', '6', '13', 'Sun fitar da aljanu da yawa, suka shafawa mutane da yawa mai suka warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1277', '41', '6', '14', 'Sarki Hirudus ya ji wannan, gama sunan Yesu ya zama sananne a wurin kowa da kowa. Wadansu suna cewa Yahaya mai yin baftisma ne ya tashi daga matattu shi ya sa ake yin wadannan ayyukan al\'ajibi ta wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1278', '41', '6', '15', 'Wadansu kuma suna cewa, “Iliya,” Har yanzu wadansu suna cewa daya “daga cikin annabawa ne na da can.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1279', '41', '6', '16', 'Sa\'adda Hirudus ya ji wannan sai ya ce, “Yahaya wanda na fillewa kai shine ya tashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1280', '41', '6', '17', 'Saboda Hirudus ne ya sa aka kama Yahaya aka kulle shi a kurkuku saboda Hirodiya( matar Filibus dan\'uwansa), domin ya aure ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1281', '41', '6', '18', 'Saboda Yahaya ya gaya wa Hirudus cewa bai halarta ya auri matar dan\'uwansa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1282', '41', '6', '19', 'Sai ita Hirodiya ta yi kudurin ta kashe Yahaya amma bai yiwu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1283', '41', '6', '20', 'Domin Hirudus yana jin tsoron Yahaya, domin ya sani shi mai adalci ce, mai tsarki kuma. Domin haka Hirudus bai so wani abu ya faru da Yahaya ba, amma ya kan fusata idan ya ji wa\'azin yahaya. Duk da haka da fari ciki yakan saurare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1284', '41', '6', '21', 'Amma sai dama ta samu inda Hirodiya za ta iya yin abin da ta ke so ta yi. A lokacin kewayowar ranar haihuwar sa, sai Hirudus ya shirya liyafa domin manyan da ke aiki tare da shi a cikin gwamnatin sa, da shugabannin da ke cikin Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1285', '41', '6', '22', 'Diyar Hirodiya ta zo ta yi masu rawa, rawarta kuwa tagamshi Hirudus da bakinsa. Sarki ya ce da yarinyar, “ki tambayi duk abin da ki ke so ni kuwa zan ba ki shi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1286', '41', '6', '23', 'Ya rantse mata da cewa”Ko menene ki ka ce ki na so, ko da rabin mulkina ne”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1287', '41', '6', '24', 'Sai ta fita ta je ta tambayi mamarta, “ me zan ce ya bani?” Sai ta ce kan Yahaya Mai Yin Baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1288', '41', '6', '25', 'Sai ta dawo da sauri cikin dakin taro wurin sarki ta ce da shi, “Ina so ka ba ni kan Yahaya Mai Yin Baftisma a cikin tire.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1289', '41', '6', '26', 'Sarki ya damu kwarai, amma saboda ya yi alkawari ga kuma ofisoshinsa, ba dama ya ce a\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1290', '41', '6', '27', 'Sai sarki ya aiki wani soja ya ba shi ummurni ya je ya kawo kan Yahaya. Sojan ya je ya fillo kan sa daga cikin kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1291', '41', '6', '28', 'Ya kawo kan a cikin tire ya ba yarinyar, yarinyar kuma ta kai wa mamarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1292', '41', '6', '29', 'Da almajiran su ka ji labari, suka zo suka dauki gawarsa suka rufe a cikin kabari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1293', '41', '6', '30', 'Almajiran suka zo wurin Yesu, suka fada masa dukkan abin da suka yi da abin da suka koyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1294', '41', '6', '31', 'Sai ya ce da su “ku je cikin kebabben wuri domin ku huta kadan,” domin mutane suna ta kaiwa da komowa, ba su sami damar hutawa ba balle su ci abinci');
INSERT INTO `bible_verses_ha_lit` VALUES ('1295', '41', '6', '32', 'Sai suka tafi kebabben wuri a cikin jirgin ruwa su kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1296', '41', '6', '33', 'Amma mutane da yawa sun gansu suna tafiya sun kuma gane su, sai suka fito daga cikin dukan garuruwa da gudu har su ka kai wurin kafin su zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1297', '41', '6', '34', 'Sa\'adda suka zo bakin gaba Yesu ya ga taron mutane da yawa sai ya ji tausayinsu domin sun yi kamar tumakin da ba da mai kiwo. Sai ya cigaba da koya masu abubuwa da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1298', '41', '6', '35', 'Sa\'adda yamma ta yi, almajiran sa suka zo suka ce da shi, “wurinnan kebabben wuri ne kuma ga lokaci ya tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1299', '41', '6', '36', 'Ka sallami mutanen nan domin su shiga cikin garuruwa da kauyuka da ke kusa domin su sayi abin da zasu ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1300', '41', '6', '37', 'Amma sai ya ba su amsa ya ce,”Ku ku basu abinci su ci mana”. Sai suka ce da shi, “ma iya zuwa mu sawo gurasa ta sule dari biyu mu basu su ci?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1301', '41', '6', '38', 'Sai ya ce dasu, “Dunkulen gurasa guda nawa kuke dasu? Kuje ku gani.” Dasuka gano sai suka ce da shi, dunkule biyar ne da kifi guda biyu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1302', '41', '6', '39', 'Sai ya ba da umarni mutanen su dukka su zauna a kan danyar ciyawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1303', '41', '6', '40', 'Suka zauna kungiya kungiya wadansu su dari wadansu hamsin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1304', '41', '6', '41', 'Sai ya dauki dunkulen gurasa guda biyar da kifi guda biyu, ya ta da kansa sama, yasa albarka, ya kakkarya dunkulen gurasan, ya ba almajiran domin su rabawa taron jama\'a duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1305', '41', '6', '42', 'Dukansu suka ci suka koshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1306', '41', '6', '43', 'Suka tattara gutsattsarin gurasar suka cika kwanduna guda goma sha biyu da gutsattsarin da kuma gutsattsarin kifin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1307', '41', '6', '44', 'Mutanen da suka ci gurasar sun kai mutum dubu biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1308', '41', '6', '45', 'Nan da nan ya ce almajiran sa su hau jirgin ruwa su yi gaba kafin ya zo, su je Baitsaida. Shi kuma ya tsaya domin ya sallami taron mutanen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1309', '41', '6', '46', 'Bayan da suka tafi shi kuma ya hau kan dutse domin ya yi addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1310', '41', '6', '47', 'Har yamma ta yi jirgin ruwan ya na tsakiyar rafi shi kuma yana kan tudu shi kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1311', '41', '6', '48', 'Ya gansu suna wahala gama iska ta hana su tafiya. Wajan karfe hudu na asuba sai ya tawo wurin su yana tafiya a kan ruwa, yana so ya wuce gaban su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1312', '41', '6', '49', 'Sa\'adda suka gan shi ya na tafiya a kan ruwa suka yi tsammani fatalwa ce, suka yi ihu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1313', '41', '6', '50', 'gama su duka sun gan shi, tsoro ya kama su. Sai nan da nan ya yi magana dasu ya ce, “Ku karfafa ni ne! kada ku ji tsoro!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1314', '41', '6', '51', 'Ya shiga cikin jirgin ruwan tare dasu, sai iska ta dena bugawa. Sai suka yi mamaki kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1315', '41', '6', '52', 'Gama basu gane batun dunkulen ba. Maimakon haka, sai zukatansu suka taurare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1316', '41', '6', '53', 'Sa\'adda suka haye su zo kasar Janisarita suka sa wa jirgin sarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1317', '41', '6', '54', 'Su na fitowa daga cikin jirgin kenan, mutane suka gane cewa Yesu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1318', '41', '6', '55', 'Mutane suka ruga cikin yankin su, suka kawo marasa lafiya a bisa shinfidun su zuwa wurinsa, dukan inda suka ji yana zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1319', '41', '6', '56', 'Ko ina ya shiga birni da kauye, ko a cikin kasar sukan kawo marasa lafiya a kasuwanni suna rokonsa su taba ko da habar rigarsa, dukan wadanda suka taba kuwa suka warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1320', '41', '7', '1', '¶ Farisawa suka taru wurin Yesu tare da wadansu marubuta wadda suka zo daga Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1321', '41', '7', '2', 'Sun ga cewa wasu daga cikin almajiransa sun ci gurasa da hannuwa marasa tsabta, wato, basu wanke hannu ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1322', '41', '7', '3', '(Domin Farisawa da dukan Yahudawa ba su cin abinci sai dole sun wanke hannu da kyau domin suna kiyaye al\'adun dattawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1323', '41', '7', '4', 'Idan Farisawa suka dawo daga kasuwa, wajibi ne su yi wanka kamin su ci abinci. Akwai sauran al\'adun da suke kiyayewa, kamar wanke moda, tukwane, da wasu santula na dalma, har da dakin cin abinci.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('1324', '41', '7', '5', 'Farisawa da Marubuta suka tambaye Yesu, “Don me almajiran ka basu kiyaye al\'adun dattawa, domin suna cin abinci ba tare da sun wanke hannu ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1325', '41', '7', '6', 'Amma ya amsa masu cewa, “Ishaya ya yi anabci akan ku masu bautan ganin ido, da ya rubuta cewa \'wadanan mutane suna girmama ni a baka amma zuciyar su tana nesa da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1326', '41', '7', '7', 'Sujadar wofi suke mani suna koyar da ka\'idodi na mutane a matsayin rukunansu\'”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1327', '41', '7', '8', 'Kun watsar da dokar Allah sai kuka rungumi al\'adun mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1328', '41', '7', '9', 'Sai yace masu, kun yi nasara wurin kau da dokokin Allah domin ku kiyaye al\'adun ku na mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1329', '41', '7', '10', 'Koda shike Musa ya rubuta cewa, “ka girmama Ubanka da Uwarka”, kuma, “duk wanda ya zagi Ubansa ko Uwatasa, ya cancanci mutuwa nan take”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1330', '41', '7', '11', 'Amma kun ce, \'idan mutum ya ce wa iyayensa, “duk taimakon da ya cacanci ku samu daga guna ya zama kebabbe (wato, \'na mika wa Allah)”\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1331', '41', '7', '12', 'Sabo da haka, kun ba shi izini kada ya yi wa Ubansa ko Uwatasa wani abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1332', '41', '7', '13', 'Kuna mayar da dokan Allah abin banza, sabili da al\'adun ku da kuka mika masu. Wannan, da wasu abubuwa kamar haka kuke yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1333', '41', '7', '14', 'Ya kara kiran taron jama\'ar yace masu, “ku kasa kunne gareni, kuma ku gane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1334', '41', '7', '15', 'Babu wani abu daga wajen mutum da zai iya gurbatar da shi har idan ya shiga cikinsa. Amma, abinda ya fita daga cikinsa shike gurbatar da shi”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1335', '41', '7', '16', 'Bari mai kunnen ji, ya ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1336', '41', '7', '17', 'Da Yesu ya bar taron jama\'ar, ya shiga gida, sai almajiransa suka tambaye shi ma\'anar wannan misali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1337', '41', '7', '18', 'Sai Yesu yace, \'ashe baku da ganewa? ko baku sani cewa abin da ya shiga cikin mutum daga waje ba zai iya gurbatar da shi ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1338', '41', '7', '19', 'domin ba zai iya kai wa cikin zuciyarsa ba, sai dai ya shiga cikin sa ya kuma fita a matsayin bayan gari a salga”. Da wannan magana, Yesu ya mayar da dukan abinci ya zama da tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1339', '41', '7', '20', 'Ya ce, abinda ke cikin mutum shike gurbatar da shi');
INSERT INTO `bible_verses_ha_lit` VALUES ('1340', '41', '7', '21', 'Domin daga cikin mutum, kuma daga cikin zuciyarsa ne, mugun tunani, lalata, sata, kisa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1341', '41', '7', '22', 'zina, kwadayi, mugunta, hai\'inci, mugun guri, kishi, zargi, girmankai, wawanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1342', '41', '7', '23', 'Duk wadannan miyagun abubuwa suna fitowa ne daga cikin mutum, kuma suke gurbatar da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1343', '41', '7', '24', 'Ya tashi daga nan ya tafi shiyyar Sur da Sida. Ya shiga wani gida don baya son wani ya sani cewa yana nan, amma bai iya boyuwa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1344', '41', '7', '25', 'Amma nan da nan wata mace, wadda diyarta ke da mugun ruhu-wannan mace kuwa ta ji game da Yesu sai ta zo ta durkusa a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1345', '41', '7', '26', 'Matar yar kasar Girka ce, kuma asalinta daga Fonishiya take. Ta roke shi da ya fitar da mugun ruhun nan daga diyarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1346', '41', '7', '27', 'Sai ya ce mata, “Bari a ciyar da \'ya\'ya tukuna. Domin bai kamata a dauki abincin yaya a ba karnuka ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1347', '41', '7', '28', 'Sai ta amsa masa cewa, “I, Ubangiji, Karnukan ma sukan ci abincin da ke fadowa daga teburin \'ya\'yan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1348', '41', '7', '29', 'Ya ce mata, “domin kin fadi haka, kina iya ki tafi domin aljani ya fita daga diyarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1349', '41', '7', '30', 'Ta koma gida sai ta iske diyarta na kwance akan gado, aljanin ya fice daga jikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1350', '41', '7', '31', 'Ya sake fita daga shiyar Sur, ya biyo ta Sidon, har zuwa tekun Galili a shiyar Dikafolis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1351', '41', '7', '32', 'Sun kawo masa wani kurma, kuma bebe ne shi, suna rokansa ya dora hanuwansa a bisansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1352', '41', '7', '33', 'Sai ya jawo shi daga taron jama\'ar, zuwa gefe, sai ya sa hanunsa a kunuwan beben bayan ya tufa yawunsa, sannan ya taba harshensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1353', '41', '7', '34', 'Ya dubi sama, ya ja numfashi ya ce masa, “Ifatha”, wato, “bude!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1354', '41', '7', '35', 'Nan da nan ya mayar masa da jinsa. abinda ya daure harshensa ya sake shi, sai ya fara magana da kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1355', '41', '7', '36', 'Ya umarce su da kada su gaya wa wani. Amma duk da umarnin da yake basu, suna ta shaida shi ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1356', '41', '7', '37', 'kuma suna ta mamaki cewa, “Yayi kowanne abu da kyau, har ya sa kurame suna jin magana, da kuma bebaye na magana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1357', '41', '8', '1', '¶ A kwanakin nan, akwai wani gagaruman taron mutane, kuma basu da abincin ci. Yesu ya kirawo almajiransa yace masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1358', '41', '8', '2', '“Ina tausayin taron mutanen nan domin kwana uku kenan suna nan tare da ni babu abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1359', '41', '8', '3', 'Idan na salame su su koma gidajensu ba tare da sun ci abinci ba, za su galabaita a hanya domin gidajensu na da nisa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1360', '41', '8', '4', 'Almajiransa suka amsa masa cewa, “A ina za mu iya samu gurasa a wannan jeji da zai ishi wadannan mutane haka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1361', '41', '8', '5', 'Ya tambaye su, “gurasa nawa kuke da su?” Sai suka ce, “Bakwai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1362', '41', '8', '6', 'Ya umarci mutanen da su zauna. Ya dauki gurasar bakwai, bayan da ya yi godiya, ya kakarya gurasar, sa\'annan ya umarci almajiransa da su raba wa mutanen. Su kuwa suka raba masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1363', '41', '8', '7', 'Suna kuma da kananan kifaye kadan. Bayan da ya yi godiya akan su, ya umurci almajiran su rabawa mutanen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1364', '41', '8', '8', 'Sun ci sun koshi. Suka tattara ragowar, har sun cika kwanduna bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1365', '41', '8', '9', 'Akwai maza kimanin dubu hudu a wurin. Yesu ya sallame su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1366', '41', '8', '10', 'Nan take, ya shiga jirgin ruwa da almajiransa zuwa shiyyar Dalmanuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1367', '41', '8', '11', 'Sai Farisawa suka zo suka fara gardama da shi. Suna nema ya nuna masu alama daga sama, domin su gwada shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1368', '41', '8', '12', 'Ya ja numfashi a ruhunsa yana cewa, “Don me wannan tsarar tana neman alama. Hakika ina gaya maku, babu wata alama da za a ba wannan tsarar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1369', '41', '8', '13', 'Sai ya bar su ya sake shiga jirgin zuwa hayin tafkin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1370', '41', '8', '14', 'A lokacin nan, almajiransa sun manta su dauki gurasa. Domin gurasa daya ce tak a garesu cikin jirgin ruwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1371', '41', '8', '15', 'Ya gargade su, “ku yi hattara da yisti na Farisawa da Yisti na Hirudus.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1372', '41', '8', '16', 'Almajiran suka fara tattaunawa a tsakaninsu, “Saboda ba mu da gurasa ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1373', '41', '8', '17', 'Yesu yana sane da wannan, sa\'annan ya ce masu, “Don me kuke tattaunawa akan rashin gurasa? Har yanzu baku gane ba? Har yanzu ba ku da sane? Ko zuciyar ku ta duhunta ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1374', '41', '8', '18', 'Kuna da idanu, ba ku gani? Kuna da kunnuwa, ba ku ji? Ba ku tuna ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1375', '41', '8', '19', 'Da na kakkarya gurasar a cikin mutane dubu biyar, kwanduna nawa kuka samu ragowa? Suka ce masa, “Goma sha biyu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1376', '41', '8', '20', 'Kuma da na kakarya gurasa bakwai a cikin mutane dubu hudu, kwanduna nawa kuka dauka cike da ragowar? Suka ce masa, “bakwai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1377', '41', '8', '21', 'Ya ce masu, “har yanzu baku gane ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1378', '41', '8', '22', 'Sun zo Baitsaida. Mutanen wurin suka kawo masa wani makaho, sai suka roke shi ya taba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1379', '41', '8', '23', 'Yesu ya rike hanun makahon, ya jagorance shi zuwa bayan kauyen. Da ya tofa yawunsa a idon mutumin, kuma ya dora hanunsa akan mutumin, sai ya tambaye shi “kana ganin wani abu kuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1380', '41', '8', '24', 'Ya daga ido sai ya ce, “ina ganin mutane na tafiya kamar itatuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1381', '41', '8', '25', 'Ya sake dora masa hannu a idanuwansa, mutumin ya bude idanuwansa, sai ya fara ganin gari da kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1382', '41', '8', '26', 'Yesu ya sallame shi zuwa gidansa nan take, ya ce masa, “kada ka shiga cikin garin”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1383', '41', '8', '27', 'Yesu da almajiransa sun shiga kauyukan kaisariya ta Filibi. Da suke kan hanya, sai ya tambaye su, “Shin wanene mutane ke ce da ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1384', '41', '8', '28', 'Suka amsa masa suka ce, Yahaya mai Baftisma. Wasu suka ce, “Iliya”. wadansu kuma, \'Daya daga cikin anabawa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1385', '41', '8', '29', 'Ya tambaye su, “Amma me ku ke ce da ni?” Bitrus ya ce, “Kai ne Almasihu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1386', '41', '8', '30', 'Yesu ya umarce su kada su gaya wa kowa game da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1387', '41', '8', '31', 'Sai ya fara koya masu cewa, dole ne Dan Mutum ya sha wahala, dattawa da marubuta da manyan Firistoci zasu ki shi, a kuma kashe shi. Bayan kwana uku, zai tashi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1388', '41', '8', '32', 'Ya fadi wannan afili. Sai Birus ya ja shi gefe ya fara tsauta masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1389', '41', '8', '33', 'Amma Yesu ya juya ya dubi almajiransa sa\'annan ya tsautawa Bitrus yana cewa, “Ka koma bayana Shaidan, domin kana kula da abubuwan mutane ne kawai, ba na Allah ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1390', '41', '8', '34', 'Sai ya kira taron jama\'ar da almajiransa a wuri daya, ya ce masu, “Duk wanda yake so ya bini, dole ne ya musunci kansa, ya dauki giciyensa ya biyo ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1391', '41', '8', '35', 'Domin duk wanda yake so ya ceci ransa zai rasa shi, amma duk wadda ya rasa ransa domina da kuma bishara zai cece shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1392', '41', '8', '36', 'Me zai amfani mutum idan ya sami dukan duniya sannan ya rasa ransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1393', '41', '8', '37', 'Me mutum zai bayar amaimakon ransa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1394', '41', '8', '38', 'Duk wanda ke jin kunyata ko maganata a wannan mazinaciyar tsara mai zunubi, Dan Mutum ma zai ji kunyarsa a lokacin da ya dawo cikin daukakar Ubansa da Malaiku masu tsarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1395', '41', '9', '1', '¶ Sai ya ce masu, “Hakika, ina gaya maku, akwai wasun ku anan da ba za su mutu ba, sai sun ga mulkin Allah ya bayyana da iko.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1396', '41', '9', '2', 'Bayan kwana shida Yesu ya dauki Bitrus, da Yakubu, da Yahaya, ya kai su kan wani dutse mai tsawo, su kadai. Sai kamaninsa ya sake a gabansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1397', '41', '9', '3', 'Sai tufafinsa ya zama fari fat, yadda ba mai rinin da zai iya rininsa haka a duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1398', '41', '9', '4', 'Sai Iliya da Musa suka bayyana gare su, suna magana da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1399', '41', '9', '5', 'Sai Bitrus ya amsa ya ce, malam, bari mu da muke anan mu kafa bukka uku, daya ta ka, daya ta Musa, da ta Iliya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1400', '41', '9', '6', 'Ya rasa abin da zai fada ne, don sun tsorota kwarai.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('1401', '41', '9', '7', 'Sai ga wani gajimare ya zo ya rufe su, aka kuma ji wata murya daga gajimaren, “ta ce Wannan shine kaunataccen Dana, Ku saurare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1402', '41', '9', '8', 'Nan take da suka duba, ba su ga kowa ba, sai Yesu shi kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1403', '41', '9', '9', 'Suna cikin gangarowa daga dutsen, sai ya kwabe su kada su gaya wa kowa abin da suka gani, sai bayan da Dan Mutum ya tashi daga mattatu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1404', '41', '9', '10', 'Sai suka bar zancen a tsakaninsu, amma suka tamabayi junansu “mene ne tashin matattu” ke nufi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1405', '41', '9', '11', 'Suka tambaye shi yaya malaman attaura suka ce Iliya zai fara zuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1406', '41', '9', '12', 'Ya ce masu, laile ne Iliya ya fara zuwa ya raya dukan abubuwan. Don me a ka rubuta cewa Dan Mutum, zai sha wuya iri iri a kuma ki shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1407', '41', '9', '13', 'Amma ina gaya muku Iliya ya riga, ya zo, amma sun yi masa abin da suke so su yi kamar yadda littatafai suka yi magana a kansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1408', '41', '9', '14', 'Sa\'adda suka dawo wurin sauran almajiran, suka ga taron jama\'a masu yawa suna ta muhawara tare da manyan malaman attaura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1409', '41', '9', '15', 'Da ganin sa, sai dukan taron yayi mamaki kwarai da gaske, suka dungumo wurinsa a guje, suna gaishe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1410', '41', '9', '16', 'Ya tambayi almajiransa, “ Wacce muhawara ce kuke yi da su?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1411', '41', '9', '17', 'Daya daga cikin taron ya amsa masa”malam, ga shi na kawo maka dana don yana da beben aljani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1412', '41', '9', '18', 'Duk lokacin da ya tasar masa yakan buga shi har kasa, na kuma yi wa almajiranka magana su fitar sun kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1413', '41', '9', '19', 'Ya amsa masu ya ce ya ku mutanen zamaninnan marasa bangaskiya, har yaushe zan kasance tare da ku ina jimrewa? ku dai kawo mini shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1414', '41', '9', '20', 'Sai suka kawo masa yaron. Da ruhun ya ga Yesu, nan da nan ya buge yaron jikinsa na rawa. Sai yaron ya fadi yana ta birgima, bakinsa yana kumfa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1415', '41', '9', '21', 'Yesu ya tambayi mahaifin yaron, Tun yaushe wannan abu ya same shi? Mahaifin yaron ya ce tun yana karami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1416', '41', '9', '22', 'Ya kuwa sha jefa shi a ruwa da wuta, don ya halakar da shi. Idan zaka iya yin wani abu, ka ji tausayinmu ka taimakemu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1417', '41', '9', '23', 'Yesu ya ce masa, “In zan iya? Ai dukan abu mai yiwuwa ne, ga duk wanda ya gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1418', '41', '9', '24', 'Nan da nan mahaifin yaron ya daga murya ya ce, Na ba da gaskiya. A kore mini rashin bangaskiyata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1419', '41', '9', '25', 'Da Yesu ya ga taron na dungumowa a guje, sai ya tsawata wa bakin aljanin ya ce masa, “kai, beben aljani na umarce ka, ka fita daga wannan yaron kar ka sake shigar sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1420', '41', '9', '26', 'Sai wannan aljanin ya daga murya ya fita ya rabu da wannan yaron. Sai yaro ya zama kamar mattacce, sai sauran mutanen suka ce, “Ai, yaron ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1421', '41', '9', '27', 'Yesu ya kama hannunsa, ya daga shi, sai yaron ya mike tsaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1422', '41', '9', '28', 'Da Yesu ya shiga gida, sai almajiransa suka tambaye shi a kadaice, me ya sa muka kasa fitar da shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1423', '41', '9', '29', 'Ya ce masu, “Ai, irin wannan ba ya fita sai da addu\'a.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1424', '41', '9', '30', 'Sai suka ratsa cikin Galili, amma ba ya son kowa ya san inda suke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1425', '41', '9', '31', 'Da yake koyar da almajiransa, ya ce masu lokaci na zuwa da za\'a ba da Dan mutum a hannun mutane, za su kuwa kashe shi, sa\'adda aka kashe shi kuma, bayan kwana uku zai tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1426', '41', '9', '32', 'Amma fa ba su fahimci maganar ba, suna kuma jin tsoron tambayarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1427', '41', '9', '33', 'Sai suka zo kafarnahum. A lokacin da ya ke cikin gida, ya tambayi Al\'majiransa, Menene ku ke magana a kansa a hanya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1428', '41', '9', '34', 'Amma suka yi shiru. don suna gardama da junansu akan hanya, a kan wane ne mafi girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1429', '41', '9', '35', 'Sai ya zauna, ya kira al\'majiransa goma sha biyu, yace masu duk wanda ya ke so ya zama na fari, dole ya kankantar da kansa, sa\'annan ya bautawa sauran duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1430', '41', '9', '36', 'Sai ya dauko karamin yaro a hannunsa ya sa shi a tsakiyarsu. Ya rumgome shi a kafadarsa ya ce masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1431', '41', '9', '37', 'Dukan wanda ya karbi dan karamin yaron nan a cikin sunana ni ya karba, kuma dukan wanda ya karbi wani, ni ya karba, bai kuma karbeni ni kadai ba, duk da wanda ya aiko ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1432', '41', '9', '38', 'Sai Yahaya ya ce masa, Malam mun ga wani yana fitar da aljanu da sunanka mun yi kokari mu hana shi domin ba ya tare da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1433', '41', '9', '39', 'Sai Yesu ya ce masu ku kyale shi domin babu wanda zai yi irin wannan babban aikin, sa\'annan ya fadi wasu maganganu mara sa kyau a kanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1434', '41', '9', '40', 'Duk wanda ba ya gaba da mu, na mu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1435', '41', '9', '41', 'Duk wanda ya ba ku ruwa ku sha domin kuna na Almasihu, gaskiya nake fada maku ba za ya rasa ladansa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1436', '41', '9', '42', 'Amma duk wanda ya sa kananan nan tuntube, ya fi kyau a rataya masa dutsen nika a jefa shi a cikin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1437', '41', '9', '43', 'Idan har hannun ka zai sa ka yi tuntube, zai fi kyau ka yanke shi. Domin zai fi kyau ka shiga aljanna da hannu daya da ka shiga jahannama da hannu biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1438', '41', '9', '44', '(Inda tsutsotsi basu mutuwa, wutar kuma bata mutuwa).');
INSERT INTO `bible_verses_ha_lit` VALUES ('1439', '41', '9', '45', 'Idan kafarka za ta sa ka yi tuntube, ka yanke ta ka yar. Zai fi kyau ka shiga aljanna da kafa daya da ka shiga jahannama da kafa biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1440', '41', '9', '46', '(Inda tsutsotsi basu mutuwa, wutar kuma bata mutuwa).');
INSERT INTO `bible_verses_ha_lit` VALUES ('1441', '41', '9', '47', 'Idan idonka zai sa ka yi tuntube, ka kwakule shi ka yar, domin gwamma ka shiga mulkin Allah da ido daya, da a jefa ka cikin wuta da idanu biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1442', '41', '9', '48', 'Inda tsutsotsi basu mutuwa, wutar kuma bata mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1443', '41', '9', '49', 'Domin da wuta za a tsarkake kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1444', '41', '9', '50', 'Gishiri yana da kyau, amma idan ya rasa zakinsa, ta ya ya za ka sa shi yayi zaki kuma? Ku kasance da zaki, kuma ku yi zaman lafiya da kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1445', '41', '10', '1', '¶ Yesu ya bar wannan wurin, ya tafi yankin Yahudiya, wajen hayin kogin Urdun. Sai jama\'a suka je wurinsa. Ya ci gaba da koya masu, kamar yadda ya zama al\'adarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1446', '41', '10', '2', 'Sai Farisawa su ka zo wurinsa, su ka ce, \'\' dai dai ne mutum ya saki matarsa?\'\' Wannan tambaya sun yi ta ne domin su gwada shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1447', '41', '10', '3', 'Ya amsa ya ce, menene Musa ya umarce ku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1448', '41', '10', '4', 'Suka ce, \'\'Musa ya yarda mutum ya rubuta takardar saki ga matarsa, ya sallameta ta fita.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1449', '41', '10', '5', '“Domin taurin zuciyarku ne ya rubuta maku wannan dokar,” Yesu ya ce masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1450', '41', '10', '6', 'Amman tun daga farkon halitta, \'Allah ya halicci namiji da ta mata.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1451', '41', '10', '7', 'Domin wannan dalilin ne mutum zai rabu mahaifinsa da mahaifiyarsa ya mannewa matarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1452', '41', '10', '8', 'Su biyu kuwa sun zama jiki daya, ba biyu ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1453', '41', '10', '9', 'Saboda haka abinda Allah ya hada kada mutum ya raba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1454', '41', '10', '10', 'Lokacin da suke cikin gida, sai almajiransa suka sake tambayarsa akan wannan magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1455', '41', '10', '11', 'Ya ce da su. Dukan wanda ya saki matarsa ya kuma auro wata matar yayi zina da ita kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1456', '41', '10', '12', 'Haka nan duk matar da ta saki mijinta ta auri wani ta yi zina da shi kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1457', '41', '10', '13', 'Mutane suka kawo masa \'ya\'yansu kanana don ya taba su, sai almajiransa suka kwabe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1458', '41', '10', '14', 'Da Yesu ya gani, ya ji haushi, ya ce masu. Ku bar yara kanana su zo wurina, kada ku hana su domin mulkin Allah na irinsu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1459', '41', '10', '15', 'Gaskiya na ke fada maku duk mutumin da bai karbi mulkin Allah kamar karamin yaro ba, babu shakka ba zai shiga mulkin Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1460', '41', '10', '16', 'Sai ya rungume su ya sa masu albarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1461', '41', '10', '17', 'Lokacin da ya fara tafiya, sai wani mutum ya rugo wurinsa, ya durkusa a gabansa. Ya tambaye shi, yace ya \'\'Malam managarci, me zan yi domin in sami rai na har abada?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1462', '41', '10', '18', 'Amma Yesu ya ce masa. Don me ka ke kira na managarci? Babu wani managarci sai dai Allah kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1463', '41', '10', '19', 'Kasan dokokin. Kada ka yi kisan kai, kada ka yi zina, kada ka yi sata, kada ka yi shaidar zur, kada ka yi zamba, ka girmama mahaifinka da mahaifiyarka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1464', '41', '10', '20', 'Sai mutumin ya ce masa Malam ai na kiyayye duk wadannan abubuwa tun ina yaro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1465', '41', '10', '21', 'Yesu ya dube shi duban kauna ya ce masa. Abu daya ka rasa. Shi ne ka je ka sayar da duk mallakarka ka ba mabukata, za ka sami wadata a sama. Sa\'annan ka zo ka bi ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1466', '41', '10', '22', 'Da ya ji haka sai ransa ya baci, ya tafi yana bakin ciki, don shi mai arziki ne kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1467', '41', '10', '23', 'Yesu ya dubi almajiransa ya ce. \'\'Yana da wuya masu arziki su shiga mulkin Allah!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1468', '41', '10', '24', 'Almajiransa suka yi mamakin maganarsa. Sai Yesu ce masu, ya ku ya\'ya\'na yana da wuya kamar me a shiga mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1469', '41', '10', '25', 'Zai zama da sauki ga rakumi yabi ta kafar allura da mai arziki ya shiga mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1470', '41', '10', '26', 'Sai suka cika da mamaki sosai, su kace wa juna, \'\'to idan haka ne wanene zai iya tsira kenan?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1471', '41', '10', '27', 'Yesu ya dube su ya ce masu. Ga mutane a bu ne mai wuyar gaske, amma a wurin Allah komai yiwuwa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1472', '41', '10', '28', 'Bitrus ya ce masa, \'\'to gashi mu mun bar kome, mun bika\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1473', '41', '10', '29', 'Yesu ya ce. Gaskiya na ke fada maku, babu wanda zai bar gidansa, da yan\'uwansa maza da mata, da mahaifiya ko mahaifi, ko \'ya\'ya ko gona, saboda da ni da kuma bishara,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1474', '41', '10', '30', 'sa\'annan ya rasa samun nikinsu dari a zamanin yanzu, na gidaje, da yan\'uwa mata da maza\' da iyaye mata da \'ya\'ya da gonaki, game da tsanani, a duniya mai zuw kuma ya sami rai madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1475', '41', '10', '31', 'Da yawa wadanda suke na farko za su koma na karshe, na karshe kuma za su zama na farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1476', '41', '10', '32', 'Suna tafiya Urushalima, Yesu kuwa na gabansu. Almajiransa sun yi mamaki, mutane da ke biye da su kuwa sun tsorata. Yesu kuwa ya sake kebe sha biyun nan, ya fara fada masu abin da zai same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1477', '41', '10', '33', '“Kun ga, za mu Urushalima za a bada Dan mutum ga manyan Firistoci da malan Attaura, za su kuma yi masa hukuncin kisa su kuma bada shi ga al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1478', '41', '10', '34', 'Za su yi masa ba a, su tofa masa yau, su yi masa bulala, su kashe shi, bayan kwana uku kuwa zai tashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1479', '41', '10', '35', 'Yakubu da Yahaya, \'ya\'yan Zabadi, suka zo wurin sa, suka ce, \'\'Malam muna so kayi mana duk abin da mu ka roke ka\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1480', '41', '10', '36', 'Ya ce masu. \'\'Me ku ke so in yi maku?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1481', '41', '10', '37', 'Suka ce, \'\'ka yardar mana, a ranar daukakarka, mu zauna daya a damanka, daya kuma a hagunka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1482', '41', '10', '38', 'Yesu ya ce masu. \'\'Ba ku san abinda ku ke roka ba. Kwa iya sha daga kokon da zan sha? Ko kuma za a yi maku baftismar da za a yi mani?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1483', '41', '10', '39', 'Suka fada masa, \'\'Zamu iya.\'\' Yesu ya ce masu, \'\' kokon da zan sha, da shi zaku sha, baftismar da za ayi mani kuma da ita za a yi maku.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1484', '41', '10', '40', 'Amma zama a damata, ko a haguna, ba na wa ba ne da zan bayar, ai na wadanda a ka shiryawa ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1485', '41', '10', '41', 'Da sauran almajiran nan goma suka ji, suka fara jin haushin Yakubu da Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1486', '41', '10', '42', 'Yesu kuma ya kira su wurinsa ya ce masu, \'\' kun sani wadanda aka san su da mulkin al\'ummai sukan nuna masu iko, hakimansu kuma sukan gasa masu iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1487', '41', '10', '43', 'Amma ba haka zai kasance a tsakaninku ba. Duk wanda ya ke son zama babba a cikinku, lalle ne ya zama baranku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1488', '41', '10', '44', 'Duk wanda ya ke so ya shugabance ku lalle ne ya zama bawan kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1489', '41', '10', '45', 'Saboda haka ne Dan mutum ya zo ba domin a bauta masa ba, sai dai domin shi yayi bautar, ya kuma ba da ransa fansa saboda da mutane da yawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1490', '41', '10', '46', 'Sa\'adda suka iso Yariko, yana fita daga Yariko kenan, shi da almajiransa, da wani babban taro, sai ga wani makaho mai bara, mai suna Bartimawas dan Timawas yana zaune a gefen hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1491', '41', '10', '47', 'Da ya ji Yesu Banazare ne, ya fara daga murya yana cewa, \'\'Ya Yesu, Dan Dauda, kaji tausayina\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1492', '41', '10', '48', 'Mutane da yawa suka kwabe shi, cewa yayi shiru. Sai ya kara daga murya kwarai da gaske, yana cewa, Ya Dan Dauda ka yi mani jinkai, ka ji tausayina!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1493', '41', '10', '49', 'Yesu ya tsaya ya ce, ku kirawo shi. Su kuwa suka kirawo makahon suka ce masa. \'\'Albishrinka, ta so! Yana kiranka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1494', '41', '10', '50', 'Makahon ya yar da mayafinsa, ya zaburo wurin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1495', '41', '10', '51', 'Yesu ya tambaye shi, ya ce, \'\' me ka ke so in yi maka?\'\' Makahon ya ce, \'\'Malam in sami gani.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1496', '41', '10', '52', 'Yesu ya ce masa. \'\'Yi tafiyarka, bangaskiyarka ta warkar da kai.\'\' Nan take idanunsa suka bude, ya bi Yesu, suka tafi tare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1497', '41', '11', '1', '¶ Da suka kusa Urushalima, kusa da Betafaji, da Betanya, wajen dutsen zaitun, sai Yesu ya aiki almajiransa biyu');
INSERT INTO `bible_verses_ha_lit` VALUES ('1498', '41', '11', '2', 'ya ce masu, “ ku shiga kauyen can kusa da mu. Da zarar kun shiga za ku ga aholaki a daure, wanda ba a taba hawa ba. Ku kwance shi, ku kawo mani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1499', '41', '11', '3', 'In wani ya ce maku, “Don me kuke haka? ku ce, \'Ubangiji ne yake bukatarsa, zai kuma komo da shi nan da nan.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1500', '41', '11', '4', 'Sai suka tafi, suka tadda aholakin a daure a kofar gida a bakin hanya, suka kwance shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1501', '41', '11', '5', 'sai wadanda suke tsaye a gun suka ce masu, “Don me kuke kwance aholakin nan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1502', '41', '11', '6', 'Suka fada masu abinda Yesu yace, sai suka kyale su suka tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1503', '41', '11', '7', 'Almajiran nan biyu suka kawo wa Yesu aholakin, suka shimfida mayafansu a kai, sai ya hau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1504', '41', '11', '8', 'Sai mutane da yawa suka shimfida mayafansu a hanya, wadansu kuma suka baza ganyen da suka yanko daga filayen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1505', '41', '11', '9', 'Wadanda suke gaba da shi da wadanda ke bin bayansa suka yi sowa suna cewa, “Hosanna! Albarka ta tabbata ga mai zuwa cikin sunan Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1506', '41', '11', '10', 'Albarka ta tabbata ga mulkin nan mai zuwa na Ubanmu Dawuda! Dukaka a cikin sama!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1507', '41', '11', '11', 'San nan Yesu ya shiga Urushalima, ya shiga Haikalin. Sai ya dudduba komai, da magariba ta yi, ya fita ya tafi Betanya tare da goma sha biyu nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1508', '41', '11', '12', 'Kashe gari, suka tashi daga Betanya, sai ya ji yunwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1509', '41', '11', '13', 'Da ya hango itacen baure mai ganye daga nesa sai ya je ya ga ko za sami \'ya\'ya. Da ya iso wurinsa bai ga komai ba sai ganye, don ba lokacin \'ya\'yan baure ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1510', '41', '11', '14', 'Sai ya ce wa bauren, “Kada kowa ya kara cin \'\'ya\'yanka har abada!” Almajiransa kuwa sun ji maganar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1511', '41', '11', '15', 'Suka iso Urushalima, da shigar su, ya kori masu saye da sayarwa, ya watsar da taburan \'yan canjin kudi, da kujerun masu sayar da tantabaru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1512', '41', '11', '16', 'Ya hana kowa ya dauki wani abu da za a i ya sayarwa a cikin haikalin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1513', '41', '11', '17', 'Sai ya koyar da su cewa, “Ashe ba rubuce yake ba, “ Za a kira gidana gidan addu\'a na dukan al\'ummai? Amma ku kun mayar da shi kogon yan fashi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1514', '41', '11', '18', 'Da mayan Faristoci da marubutan attaura suka ji maganar da ya yi, sai suka nami hanyar da za su kashe shi. Amma suka ji tsoronsa domin dukkan taron na mamakin koyarwarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1515', '41', '11', '19', 'Kowace yamma kuma, sukan fita gari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1516', '41', '11', '20', 'Da safe suna wucewa, sai suka ga bauren nan ya bushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1517', '41', '11', '21', 'Bitrus kuwa ya tuna ya ce “Malam, dubi! Baurenan da ka la\'anta ya bushe.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1518', '41', '11', '22', 'Yesu ya amsa masu ya ce, “ ku gaskata da Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1519', '41', '11', '23', 'Hakika, ina gaya maku, duk wanda ya ce wa dutsen nan tashi ka fada cikin tekun\', bai kuwa yi shakka a zuciyarsa ba, amma ya gaskata haka kuwa zai faru, haka kuwa Allah zai yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1520', '41', '11', '24', 'Saboda haka ina dai gaya maku, komai kuka yi addu\'a kuka roka, ku gaskata cewa samamme ne, zai kuma zama naku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1521', '41', '11', '25', 'Duk sa\'add da kuke addu\'a ku gafarta wa wadanda suka yi maku laifi, domin Ubanku shima zai gafarta maku naku laifi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1522', '41', '11', '26', '(Amma in baku gafartawa mutane laifofinsu ba, Ubanku ma da ke sama ba zai gafarta maku ba.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('1523', '41', '11', '27', 'Da suka sake dawowa Urushalima. Yasu na tafiya cikin haikali, sai manyan firistoci, da marubuta, da dattawa suka zo wurinsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1524', '41', '11', '28', 'suka ce masa, “Da wanne iko kake yin wadanan abubuwa? Ko kuwa wa ya ba ka ikon yinsu? “');
INSERT INTO `bible_verses_ha_lit` VALUES ('1525', '41', '11', '29', 'Sai Yesu ya ce masu, “Zan yi maku wata tambaya. ku ba ni amsa, ni kuwa zan gaya maku ko da wanne iko ne nake yin wadannan abubuwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1526', '41', '11', '30', 'Baftismar da Yahaya yayi, daga sama take ko kuwa daga mutum take? ku bani amsa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1527', '41', '11', '31', 'Sai suka yi mahuwara da juna, suka ce, “in kuwa muka ce, \'daga sama take,\' za ya ce, “To, don me ba ku gaskata shi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1528', '41', '11', '32', 'In kuwa muka ce, “ amma in muka ce ta mutum ce zasu jejjefemu domi suna jin tsoron jama\'a, don duk kowa ya tabbata, cewa Yahaya annabi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1529', '41', '11', '33', 'Sai suka amsa wa Yesu suka ce, “Ba mu sani ba” Yesu ya ce masu, “Haka ni kuma ba zan fada muku ko da wanne iko nake yin abubuwan nan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1530', '41', '12', '1', '¶ Sai Yesu ya fara koyar da su da misalai. “Wani mutum ne ya yi gonar inabi ya shingen ta, ya haka ramin matse inabin, ya kuwa gina hasumayar tsaro. Ya ba wandansu manoma jinginar gonar, sa\'an nan ya tafi wata kasa mai nisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1531', '41', '12', '2', 'Da lokaci ya yi, sai ya aika masu wani bawansa domin ya karbi wadansu daga cikin amfanin gonar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1532', '41', '12', '3', 'Amma manoman suka kama shi, suka yin masa duka, suka kore shi hannu banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1533', '41', '12', '4', 'Ya sake aikar wani bawan. Shi kuma suka raunata shi aka, suka wulakanta shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1534', '41', '12', '5', 'Ya sake aiken wani. Shi kam, suka kashe shi. Haka fa aka yi ta yi da wadansu da yawa, sun dodoki wadansu, suka kuma kashe wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1535', '41', '12', '6', 'Yanzu dai yana da sauran daya tak, shine kaunatacen dansa. Daga karshe ya aike shi wurinsu, yana cewa, ai za su bashi girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1536', '41', '12', '7', 'Amma manoman nan suka ce wa juna, “ai, wannan shine magajinsa, \'ku zo mu kashe shi, gadon ya zama namu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1537', '41', '12', '8', 'Sai suka kamo shi, suka kashe shi, suka jefar da shi bayan shinge.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1538', '41', '12', '9', 'To, me mai gonar inabin zai yi? Sai ya zo ya hallaka manoman nan, ya ba wadansu gonar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1539', '41', '12', '10', 'Ashe, ba ku karanta wannan nassi ba? cewa, \' Dutsen da magina suka ki, shi ne ya zama mafi mahmimanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1540', '41', '12', '11', 'Wannan daga Ubangiji ne, kuma ya yi dai dai a idanunmu.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1541', '41', '12', '12', 'Sai suka nemi su kama shi, don sun lura a kansu ne ya yi masalin, amma suka ji tsoron jama\'a. Don haka suka kyele shi, suka tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1542', '41', '12', '13', 'Suka aika masa da wadansu farisiyawa da Heridiyawa, don su sa masa tarko da kalamai cikin maganarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1543', '41', '12', '14', 'Da suka zo, suka ce masa, “Malam, gaskiya kana koyar da maganar Allah sosai, ba ka nuna bambanci tsakani mutane, sai koyar da tafarkin Allah kake yi sosai. “Shin, mu biya haraji ga Kaisar, ko a a?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1544', '41', '12', '15', 'AmmaYesu ya gane munafuncinsu, ya ce masu, “Don me kuke gwada ni? ku kawo mani dinarin in gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1545', '41', '12', '16', 'Suka kawowa Yesu daya. Ya ce masu, “ Kamar waye da kuma rubutun wanene? suka ce masa, “Na Kaisar ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1546', '41', '12', '17', 'Yesu ya ce, “to, ku ba Kaisar abinda yake na Kaisar, ku kuma ba Allah abin da yake na Allah. Sai suka yi mamakinsa kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1547', '41', '12', '18', 'Sai Sadukiyawa suka zo wurinsa, su dake cewa babu tashin matattu. Suka tambaya shi suka ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1548', '41', '12', '19', '“Malam, Musa dai ya rubuta mana, cewa idan dan\'uwan mutum ya mutu, ya bar matarsa ba da, lallai ne dan\'uwan mutumin ya auri matar, ya haifa wa dan\'uwansa \'ya\'ya.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1549', '41', '12', '20', 'To an yi wadansu \'yan\'uwa maza guda bakwai, na farko ya yi aure, ya mutu bai bar \'ya\'ya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1550', '41', '12', '21', 'Na biyu kuma ya aure ta, shi ma ya mutu, ba \'ya\'ya. Na ukun ma haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1551', '41', '12', '22', 'Haka dai duk bakwai din, ba wanda ya bar \'ya\'ya. A karshe kuma ita matar ta mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1552', '41', '12', '23', 'To, a tashin matattu, matar wa za ta zama a cikinsu? Don duk bakwai din nan sun aure ta”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1553', '41', '12', '24', 'Sai Yesu ya ce, “Ba saboda wannan dalili ne kuka yi kuskure ba, wato don ba ku san littafin ba, kuma ba ku san ikon Allah ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1554', '41', '12', '25', 'Domin in an tashin daga matattu, ba a aure, ba a auraswa, amma sun zama kamar malaiku a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1555', '41', '12', '26', 'Amma game da mattattun da suka tashi, ashe, ba ku taba karantawa a littafin Musa ba, yadda Allah ya ce masa? “Ni ne Allah na Ibrahim, da Ishaku, da kuma Yakubu\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1556', '41', '12', '27', 'Ai, shi ba Allahn mattatu bane, amma na rayyayu ne. Hakika kun yi kuskure “.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1557', '41', '12', '28', 'Sai wani malamin attuara ya zo ya ji suna muhawara da juna. Da dai ya ga Yesu yana ba su kyakkyawar amsa, sai ya tambaye shi, “Wanne Umarni ne mafi girma dukka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1558', '41', '12', '29', 'Yesu ya amsa yace, “ mafi girma shine, \'ku saurara ya Isra\'ila, Ubangiji Allahnmu, Ubangiji daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1559', '41', '12', '30', 'Sai ka kaunaci Ubangiji Allah da dukkan zuciyarka, da dukkan ranka da dukkan tunaninka, da dukkan karfinka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1560', '41', '12', '31', 'ta biyu itace, \'ka kaunaci makwabcinka kamar kanka, Ba wata doka da ta fi wadannan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1561', '41', '12', '32', 'Sai malamin attaura ya ce masa, “Hakika gaskiyarka malam, Allah daya ne, ba kuma wani sai shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1562', '41', '12', '33', 'A kaunace shi kuma da dukkan zuciya, da dukkan hankali, da dukkan karfi, a kuma kaunaci makwabci kamar kanka, ai ya fi dukkan hadayu na konawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1563', '41', '12', '34', 'Da Yesu ya ga ya yi masa magana da hikima, sai ya ce masa, “Ba ka nesa da mulkin Allah.” Bayan wannan kuma ba wanda ya sake tambayarsa wani abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1564', '41', '12', '35', 'Yesu ya amsa a lokacin da yake koyarwa a Haikali, ya ce “Yaya malaman attaura suke ce wa Kristi dan Dauda ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1565', '41', '12', '36', 'Domin Dauda kansa, ta ikon Ruhu Mai Tsarki ya ce, “Ubangiji ya ce wa Ubangijina, zauna a hannun damana, har sai na kaskantar da makiyanka\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1566', '41', '12', '37', 'Dauda da kansa ya kira shi \'Ubangiji; To, ta yaya ya Almasihu zai zama Dan Dauda?” Babban taron jama\'ar suka saurare shi da murna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1567', '41', '12', '38', 'A koyarwa sa Yasu ya ce, “ku yi hankali da malaman attaura, masu son yawo da manyan riguna, suna so a gaishesu a kasuwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1568', '41', '12', '39', 'da kuma son wuraren zama masu daraja a haikali, da wurin bukukuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1569', '41', '12', '40', 'Sun kuma kwace gidajen gwauraye, da yin doguwar addu\'a, don mutane su gani. Wadanan mutanen zasu sami hukunci mai tsanani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1570', '41', '12', '41', 'Sai ya zauna a gaban akwatin baiko a Haikalin, yana duban yadda jama\'a suke zuba kudi a ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1571', '41', '12', '42', 'Wadansu masu arziki da yawa suna zuba kudi masu tsoka. Sai gwauruwa mara abin hanu ta saka anini biyu a ciki akwatin baikon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1572', '41', '12', '43', 'Ya kira almajiransa, ya ce masu, “Hakika, ina gaya maku, abinda gwauruwa nan ta saka a akwatin baikon nan ya fi na sauran dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1573', '41', '12', '44', 'Su duk sun bayar daga yalwa tasu ne, ita kuwa daga cikin rashinta ta bada duk abinda take da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1574', '41', '13', '1', '¶ da Yesu ke fita daga Haikalin, sai daya daga cikin almajirnsa ya ce masa “malam, dubi kyawawan duwatsunnan da kyawawan gine-ginnenan!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1575', '41', '13', '2', 'Ya ce masa, ka ga wadannan kyawawan gine- ginen? babu wani dutsen da za a bar shi akan dan\'uwansa, da ba za a rushe shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1576', '41', '13', '3', 'Yana zaune a kan dutsen zaitun wanda yake kusa da Haikali, sai Bitrus, da Yakubu, da Yahaya, da Andarawus suka tambaye shi a asirce, suka ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1577', '41', '13', '4', 'Gaya mana yaushe za a yi wadannan abubuwa? mecece zata zama alamar faruwar wadanna abubuwa da zasu faru?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1578', '41', '13', '5', 'Yesu ya ce masu, “ku kula, kada kowa ya rudeku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1579', '41', '13', '6', 'Da yawa za su zo da sunana, suna cewa nine shi, har su bad da mutane da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1580', '41', '13', '7', 'In kuka ji labarin yake- yake, da jita-jitarsu kada ku damu, wannan zai faru, amma karshen duniya bai gabato ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1581', '41', '13', '8', 'Al\'umma za ta tasarwa al\'umma, mulki ya tasarwa mulki. Za a yi girgizar kasa awurare dabam-dabam, da kuma yunwa, amma fa dukkan wadanna abubuwan mafarin azaba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1582', '41', '13', '9', 'Amma, ku zauna a fadake. Don za su kai ku gaban majalisa. za a yi maku duka a cikin majami\'u. Su kuma kai ku gaban masu mulki da sarakuna, saboda sunana, domin ku ba da shaida a gare su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1583', '41', '13', '10', 'Amma lallai sai an fara yi wa dukkan al, ummai bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1584', '41', '13', '11', 'Sa\'ad da suka kai ku gaban shari\'a suka mika ku, kada ku damu a wannan lokacin, za a baku abin da zaku fada, Amma duk abin da aka yi muku a wannn lokacin, shi za ku fada, domin ba ku ne kuke magana ba, Ruhu mai tsarki ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1585', '41', '13', '12', 'Dan\'uwa zai bada dan\'uwarsa akashe shi, uba kuwa dansa. Yara kuma zasu tayar wa iyayensu har su sa akashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1586', '41', '13', '13', 'Za a ki ku saboda sunana, amma duk wanda ya jumre har karshe zai cetu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1587', '41', '13', '14', 'Sa\'adda kuka ga an kafa mummunan aikin sabo mai ban kyama a wurin da bai kamata ba (bari mai karatu ya fahimta), to, bari wadanda suke kasar Yahudiya, su gudu zuwa dutse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1588', '41', '13', '15', 'Wanda yake tudu kuma kada ya sauko ya shiga gida garin daukar wani abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1589', '41', '13', '16', 'Wanda yake gona kuma kada ya koma garin daukar mayafinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1590', '41', '13', '17', 'Amma, kaiton masu juna biyu da masu goyo a wannan lokacin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1591', '41', '13', '18', 'Ku yi addu, a kada abin ya faru da damina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1592', '41', '13', '19', 'A lokacin za ayi wata matsanaciyar wahala, wadda bata taba faruwa ba, tun farkon halittar da Allah ya yi har zuwa yau, ba kuwa za a taba yi ba har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1593', '41', '13', '20', 'In da ba ubangiji ya rage kwanakin nan ba, da ba Dan adam din zai tsira. Amma saboda zabbabunan da ya zaba, ya rage kwanakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1594', '41', '13', '21', 'To, in wani ya ce maku, kun ga Almasihu nan!\' ko, \'kun gan shi can, kada ku gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1595', '41', '13', '22', 'Gama almasihan karya, da annabawan karya zasu bayyana kuma, zasu yi abubuwan al\'ajibai masu ban mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1596', '41', '13', '23', 'Amma ku zauna a fadake, Na dai fada maku wadannan abubuwan kafin lokacin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1597', '41', '13', '24', 'Amma, bayan matsanaciyar wahalannan, rana zata duhunta, wata kuma ba zai bada haske ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1598', '41', '13', '25', 'Taurari za su fado daga sararin sama, za a kuma girgiza manyan abubuwan da suke a sararin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1599', '41', '13', '26', 'Sa\' annan zasu ga Dan mutum na zuwa a cikin gajimare, da iko mai girma da daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1600', '41', '13', '27', 'Zai aiko da mala\'ikunsa su tattaro zabbabunsa daga kusuwoyi hudu na duniya(watau Gabas da Yamma, kudu da Arewa) har zuwa karshen sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1601', '41', '13', '28', '“Ku yi koyi da itacen baure. Da zarar rassansa sun fara taushi yana kuma fitar da toho, kun san damina ta yi kusa ke nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1602', '41', '13', '29', 'Sa\'adda kuka ga wadannan abubuwa suna faruwa, ku dai sani ya kusato, a bakin kofa ma ya ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1603', '41', '13', '30', 'Hakika ina gaya maku, zamanin nan ba zai shude ba sai dukan abubuwan nan sun faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1604', '41', '13', '31', 'Sararin sama da kasa za su shude, amma maganata ba za ta shude ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1605', '41', '13', '32', 'Amma wannan rana ko sa\'a ba wanda ya sani, ko mala\'ikun sama, ko Dan, sai dai Uban kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1606', '41', '13', '33', 'Ku kula, ku zauna a fadake, kuna addu\'a don baku san ranar da lokacin zai yi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1607', '41', '13', '34', 'Kamar yadda mutum mai tafiya, in ya bar gida ya wakilta bayinsa kan gidansa, kowanne da aikinsa, ya kuma umarci mai gadi ya zauna a fadake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1608', '41', '13', '35', 'To, ku zauna a fadake don ba ku san lokacin da maigidan zai zo ba, ko da yamma ne, ko da tsakar dare ne, ko da carar zakara ne, ko da safe ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1609', '41', '13', '36', 'Kada ya zo ba zato, ya samu kuna barci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1610', '41', '13', '37', 'Abinda na gaya maku, ina gaya wa kowa, shine ku zauna a fadake!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1611', '41', '14', '1', '¶ Idin Ketarewa da bukin gurasa mara yisti sauran kwana biyu kenan, sai shugabanin firistoci da malaman attaura suka nemi yadda zasu kama Yesu a asirce domin su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1612', '41', '14', '2', 'Suna cewa amma “Ba a lokacin idin ba, domin kada su haddasa hargitsi a tsakanin mutane”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1613', '41', '14', '3', 'Yesu yana Betanya a gidan Saminu kuturu, yana shirin liyafa kenan sai ga wata mace dauke da kwalbar turare mai tamanin kwarai, ta shafa masa a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1614', '41', '14', '4', 'wasu dake tare da Yesu suka husata, suna kwalbarta da cewa');
INSERT INTO `bible_verses_ha_lit` VALUES ('1615', '41', '14', '5', '“Ai wannan turare ne mai tsada, ina laifin a sayar a raba wa talakawa kudin? ina dalilin wannan almubazaranci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1616', '41', '14', '6', 'Sai Yesu yace masu “Ku kyaleta, don me kuke tsauta mata,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1617', '41', '14', '7', 'ai Idan kuna da niyyar taimakon talakawa ko matalauta, suna nan tare da ku ko a yaushe amma ni bazan kasance da ku kullum ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1618', '41', '14', '8', 'Macen nan tayi aiki nagari domin shirya jikina ga jana\'iza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1619', '41', '14', '9', 'hakika, Ina gaya maku, duk inda za\'a yi bishara a duniya baza a mance da matan nan da hidimar da ta tayi mini ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1620', '41', '14', '10', 'Da jin haka sai Yahuza Iskariyoti, daya daga cikin manzannin ya ruga zuwa wurin baban firist domin ya bashe shi a garesu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1621', '41', '14', '11', 'Da mayan firistoci suka ji haka suka yi murna matuka tare da alkawarin kudi ga Yahuza, shi kuwa sai ya fara neman zarafin da zai mika Yesu a gare su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1622', '41', '14', '12', 'A ranar farko ta bukin gurasa marar yisti da kuma hadayar ragon Idin ketarewa, almajiransa suka ce masa “Ina zamu shirya liyafar domin idin ketarewa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1623', '41', '14', '13', 'Ya aiki biyu daga cikin almajiransa da cewa “Ku shiga cikin birnin, zaku tarar da wani mutum dauke da tullun ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1624', '41', '14', '14', 'Duk gidan da ya shiga ku bishi, sai ku cewa mai gidan, malam yace “ina bukatar masauki domin hidimar idin ketarewa tare da almajiraina?”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1625', '41', '14', '15', 'Zai kuwa nuna maku babban bene gyararre. Sai ku yi mana shiri a can.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1626', '41', '14', '16', 'Da shigar almajiran cikin birnin, sai kome ya kasance yadda ya fada, su kuwa suka yi shirye shiryen idin ketarewar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1627', '41', '14', '17', 'Da maraice ta yi, sai ya tare da sha biyun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1628', '41', '14', '18', 'Yayin da suke zazzaune a teburin suna cin abincin, sai Yesu ya ce “Hakika ina gaya maku wani da ke ci tare da ni a nan zai bashe ni”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1629', '41', '14', '19', 'Sai suka damu suka tambaye shi daya bayan daya suna cewa “Hakika bani bane ko?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1630', '41', '14', '20', 'Yesu ya amsa masu da cewa “Daya daga cikin sha biyu ne, wanda ke sa hannu tare da ni yanzu cikin tasar”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1631', '41', '14', '21', 'Dan Mutum zai tafi ne yadda nassi ya umarta game da shi amma kaiton wanda zai bashe shi! “zai, fiye masa, dama ba a haife shi ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1632', '41', '14', '22', 'Lokacin da suke cin abincin, Yesu ya dauki gurasa ya sa albarka, ya gutsuttsura ta, sai ya basu yana cewa “Wannan jikinana ne”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1633', '41', '14', '23', 'Ya kuma dauki koko, yayi godiya, ya basu, su kuwa suka sha daga kokon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1634', '41', '14', '24', 'Ya ce “Wannan jinina ne na alkawari da an zubar ga yawancin mutane”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1635', '41', '14', '25', 'Hakika, bazan kara sha daga wannan ruwan inabi ba sai a ranar da zan sha sabo cikin mulkin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1636', '41', '14', '26', 'Bayan sun raira wakar yabo ga Allah, sai suka tafi wurin dutsen zaitun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1637', '41', '14', '27', 'Yesu ya ce masu dukkan ku zaku yi tuntube harma ku fadi saboda ni gama rubuce take cewa “Zan buge makiyayin, tumakin kuwa za su watse;');
INSERT INTO `bible_verses_ha_lit` VALUES ('1638', '41', '14', '28', 'Amma bayan tashina, zai yi gaba in riga ku zuwa Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1639', '41', '14', '29', 'Bitrus ya ce masa “ko dukkansu sun fadi, faufau banda ni”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1640', '41', '14', '30', 'Yesu yace masa “Hakika ina gaya maka, cikin wannan dare kafin carar zakara ta biyu zaka yi musun sani na sau uku”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1641', '41', '14', '31', 'Amma Bitrus ya sake cewa “Koda za\'a kasheni tare da kai ba zan yi musun sanin ka ba”. Dukkan su kuwa suka yi wannan Alkawari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1642', '41', '14', '32', 'Suka isa wani wuri da ake kira Getsamani, sai Yesu ya ce wa almajiransa “Ku dakata anan domin zan je inyi addu\'a”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1643', '41', '14', '33', 'Sai ya dauki Bitrus, da Yakubu, da Yahaya. Ya fara jin wahala mutuka tare da damuwa kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1644', '41', '14', '34', 'Sai ya ce masu “Raina na shan wahala harma kamar in mutu. Ku dakata a nan, ku zauna a fadake”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1645', '41', '14', '35', 'Da Yesu yayi gaba kadan, sai ya fadi kasa yayi addu\'a yana cewa idan mai yiwuwa ne “A dauke masa wannan sa\'a daga gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1646', '41', '14', '36', 'Ya ce “Ya Abba Uba, kome mai yuwane gare ka, ka dauke mini kokon wahalan nan, duk da haka ba nufina ba sai dai naka”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1647', '41', '14', '37', 'Da komowarsa ya same su suna barci, sai ya ce wa Bitrus, Siman barci kake? Ashe, ba za ka iya zama a fadake ko da sa\'a daya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1648', '41', '14', '38', 'Ku zauna a fadake, kuyi addu\'a kada ku fada cikin jaraba. Lalle ruhu na da niyya amma jiki raunana ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1649', '41', '14', '39', 'Sai ya sake komawa, yayi addu\'a, yana maimaita kalmominsa na farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1650', '41', '14', '40', 'Har wa yau kuma ya sake dawowa, ya same su suna barci don barci ya cika masu idanu kwarai, sun kuwa kasa ce masa kome.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1651', '41', '14', '41', 'Ya sake komowa karo na uku yace masu “har yanzu barci kuke yi kuna hutawa? Ya isa haka! Lokaci yayi, an bada Dan Mutum ga masu zunubi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1652', '41', '14', '42', 'Ku tashi mutafi kun ga, ga mai bashe ni nan ya kusato.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1653', '41', '14', '43', 'Nan da nan, kafin ya rufe baki sai ga Yahuza, daya daga cikin sha biyun da taron jama\'a rike da takkuba da kulake. Manyan firistoci da malaman attaura da shugabanni suka turo su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1654', '41', '14', '44', 'Mai bashe shi din nan ya riga ya kulla da su cewa “Wanda zan yi wa sumba shine mutumin, ku kama shi ku tafi da shi a tsare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1655', '41', '14', '45', 'Da isowarsa kuwa, sai ya zo wurin Yesu ya ce “Ya malam!”. Sai ya sumbace shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1656', '41', '14', '46', 'Su kuwa suka kama shi, suka tafi da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1657', '41', '14', '47', 'Amma daya daga cikin na tsaye ya zaro takobinsa ya kai wa bawan babban firist sara, ya yanke masa kunne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1658', '41', '14', '48', 'Sai Yesu ya ce “kun fito kamar masu kama yan fashi da takkuba da kulake, domin ku kama ni?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1659', '41', '14', '49', 'Lokacin da nake koyarwa a Haikali, kowace rana da ku, baku kama ni ba. Amma anyi haka ne domin a cika abinda Nassi ya fada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1660', '41', '14', '50', 'Daga nan duk wadanda suke tare da Yesu suka yashe shi, suka tsere.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1661', '41', '14', '51', 'Wani saurayi, daga shi sai mayafi ya bi shi, suka kai masa cafka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1662', '41', '14', '52', 'Shi kuwa ya bar masu mayafin ya gudu tsirara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1663', '41', '14', '53', 'Daga nan suka tafi da Yesu wurin babban firist. a can suka tara dattawa duk da manyan firistoci da shugabanni da marubuta, suka taru a wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1664', '41', '14', '54', 'Bitrus kuwa ya bi shi daga nesa har cikin gidan babban firist. Ya zauna tare da dogaran Haikalin, yana jin dumin wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1665', '41', '14', '55', 'Sai, manyan firistoci da duk \'yan majalisa Yahudawa suka nemi shaidar da za a tabbatar a kan Yesu, don su samu su kashe shi. Amma basu samu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1666', '41', '14', '56', 'Da yawa kuma suka yi masa shaidar Zur (Karya), amma bakin su bai zama daya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1667', '41', '14', '57', 'Sai wadansu kuma suka taso suka yi masa shaidar zur (karya) suka ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1668', '41', '14', '58', '“Mun ji ya ce, wai zai rushe haikalin nan da mutane suka gina, ya sake gina wani cikin kwana uku, ba kuwa ginin mutum ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1669', '41', '14', '59', 'Duk da haka, sai shaidar tasu bata zo daya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1670', '41', '14', '60', 'Sai babban firist ya mike a tsakanin su, ya tambayi Yesu yace “Ba ka da wata amsa game da shaidar da mutanen nan suke yi a kanka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1671', '41', '14', '61', 'Amma yayi shiru abinsa, bai ce kome ba. Sai babban firist din ya sake tambayarsa “To, ashe kai ne Allmasihu Dan Madaukaki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1672', '41', '14', '62', 'Yesu ya ce “Nine. Za ku kuwa ga Dan Mutum zaune dama ga mai iko, yana kuma zuwa cikin gajimare”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1673', '41', '14', '63', 'Sai babban firist ya kyakketa tufafinsa yace “Wacce shaida kuma zamu nema?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1674', '41', '14', '64', 'Kun dai ji sabon da yayi! Me kuka gani? Duk suka yanke masa hukunci akan ya cancanci kisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1675', '41', '14', '65', 'Wadansu ma suka fara tottofa masa yau, suka daure masa idanu, suka bubbuge shi suna cewa “Yi annabci” Dogaran kuma suka yi ta marinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1676', '41', '14', '66', 'Bitrus kuwa na kasa a filin gida, sai wata baranyar babban firist ta zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1677', '41', '14', '67', 'Da ta ga Bitrus na jin dumi, ta yi masa kallon gaske ta ce “Kaima ai tare kake da banazaren nan Yesu”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1678', '41', '14', '68', 'Amma ya musa ya ce “Ni ban ma san abinda kike fada ba balle in fahimta”. Sai ya fito zaure. Sai zakara yayi cara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1679', '41', '14', '69', 'Sai baranyar ta ganshi, ta sake ce wa wadanda ke tsaitsaye a wurin, “Wannan ma daya daga cikinsu ne”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1680', '41', '14', '70', 'Amma ya sake musawa, jim kadan sai na tsaitsayen suka ce wa Bitrus “Lalle kai ma dayansu ne don ba Galile ne kai”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1681', '41', '14', '71', 'Sai ya fara la\'anta kansa yana ta rantsuwa yana ce wa “Ban ma san mutumin nan da kuke fada ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1682', '41', '14', '72', 'Nan da nan sai zakara ya yi cara ta biyu, Bitrus kuwa ya tuna da maganar Yesu a gare shi cewa “Kafin zakara ya yi cara ta biyu, za ka yi musun sani na sau uku”. Da ya tuno haka, sai ya fashe da kuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1683', '41', '15', '1', '¶ Da sassafe, sai manyan firistoci suka hadu da dattawa da manyan malamai, da majalisa suka daure Yesu, suka sa shi gaba suka mika shi ga Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1684', '41', '15', '2', 'Bilatus ya tambaye shi, kaine sarkin Yahudawa? ya amsa ya ce “haka ka ce”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1685', '41', '15', '3', 'Sai manyan firistochi suka kawo zargi iri iri a kan Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1686', '41', '15', '4', 'Bilatus ya sake tambayarsa, ba ka da abin cewa? ka lura da yawan zargi da ake yi maka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1687', '41', '15', '5', 'Amma Yesu baya sake yi masa magana ba. wannan ya ba shi mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1688', '41', '15', '6', 'A lokacin idi, Bilatus ya kan sakar masu da dan bursuna wanda jama\'a suka bukaci a saka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1689', '41', '15', '7', 'A cikin gidan yari, in da aka tsare wadansu yan tawaye, da masu kisan kai, akwai wani mai kisan kai, ana ce da shi Barrabbas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1690', '41', '15', '8', 'Sai Jama\'a suka zo wurin Bilatus ya yi masu kamar yadda ya saba yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1691', '41', '15', '9', 'Bilatus ya amsa masu ya ce, kuna so in sakar maku sarkin Yahudawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1692', '41', '15', '10', 'Yayi wannan domin ya sani cewa Firistoci sun bada shi ne domin suna kishin sa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1693', '41', '15', '11', 'Sai Firistochi suka zuga jama\'a, sai suka yi kuwwa suna cewa, a sakar masu Barrabbas amaimakon Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1694', '41', '15', '12', 'Bilatus ya sake yi masu tambaya “Yaya zan yi da Sarkin Yahudawa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1695', '41', '15', '13', 'sai suka amsa da kuwwa” a “giciye shi!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1696', '41', '15', '14', 'Bilatus ya ce masu menene laifinsa sai suka kara ihu, “a giciye shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1697', '41', '15', '15', 'Bilatus don yana son ya farantawa jama\'a zuciya sai ya sakar masu da Barrabbas sai ya yi wa Yesu bulala, sannan ya mika shi a giciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1698', '41', '15', '16', 'Sojoji suka kai shi cikin kagara, suka tara rundunan soja,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1699', '41', '15', '17', 'Suka sa masa tufafin shulaiya suka nada masa rawanin kaya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1700', '41', '15', '18', 'Suna masa kirari na ba\'a suna cewa, “A gaida sarkin Yahudawa!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1701', '41', '15', '19', 'Sai suka buge shi a kai da kulki suka kuma tofa masa yau a fuska, suka kuma durkusa suna yi masa sujadar ba\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1702', '41', '15', '20', 'Bayan sun gama yi masa ba\'a sai suka cire masa tufafin shunnaiya, sai suka maida masa tasa tufafinsa, sai suka fitar dashi don su giciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1703', '41', '15', '21', 'Suna cikin tafiya sai suka hadu da wani, mai suna Saminu Bakairawani (wato uban Alizanda da Rufus); suka tillasta shi ya dauki gijiyen Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1704', '41', '15', '22', 'Sojojin suka kawo Yesu wurin da ake kira Golgota (wato kokon kai)');
INSERT INTO `bible_verses_ha_lit` VALUES ('1705', '41', '15', '23', 'Suka bashi ruwan inabi hade da mur, amma ya ki ya sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1706', '41', '15', '24', 'Sai suka giciye shi, suka kuma raba tufafinsa suka kuma jefa kuri\'a domin kowanne soja ya sami rabonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1707', '41', '15', '25', 'A sa\'a ta uku aka giciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1708', '41', '15', '26', 'Sai aka rubuta alamar zargi da take cewa “Ga Sarkin Yahudawa”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1709', '41', '15', '27', 'Suka kuma giciye shi tare da wadansu yan fashi guda biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1710', '41', '15', '28', 'Daya a hannun damansa daya a hannun hagunsa. Domin a cika abinda nassi ya fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1711', '41', '15', '29', 'suke wucewa suna zaginsa suna kada kai suna cewa, “Aha! kai da zaka rushe haikali ka kuma gina shi cikin kwana uku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1712', '41', '15', '30', 'ka ceci kanka mana, ka sauka daga giciye!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1713', '41', '15', '31', 'Haka ma manyan firistoci da malamai, suka yi masa ba\'a suna cewa “Ya ceci wadansu amma bai iya ceci kansa ba”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1714', '41', '15', '32', 'Bari Almasihu Sarkin Yahudawa ya sauka daga giciye. Domin mu gaskata shi, sai wadanda aka giciye shi tare dasu, suma suka yi masa ba\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1715', '41', '15', '33', 'sa\'a ta shida zuwa sa\'a ta tara, duhu ya rufe ko\'ina,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1716', '41', '15', '34', 'A sa\'a ta tara, Yesu ya tada murya da karfi ya ce Eloi, Eloi lamathsabathani?” Ma\'ana Ya Allahna Ya Allahna, me ya sa ka yashe ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1717', '41', '15', '35', 'Wasu daga cikin na tsaye, da suka ji shi, sai suka ce, “Duba, yana kiran Iliya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1718', '41', '15', '36', 'Sai wani ya hanzarta, ya dauki soso ya tsoma a ruwan inabi mai tsami, ya soka agora ya mika masa don yasha. Mutumin yace bari mu gani ko Iliya zai zo ya saukar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1719', '41', '15', '37', 'Sai Yesu yayi kuka da babban murya da karfi sannan ya rasu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1720', '41', '15', '38', 'Sai labulen haikalin ya rabu kashi biyu daga sama har kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1721', '41', '15', '39', 'Sa\'adda da jarumin sojan da ke tsaye yana fuskantar Yesu ya ga yadda ya mutum, Sai ya ce “hakika, wannan mutum Dan Allah ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1722', '41', '15', '40', 'Akwai kuma mata wadanda ke dubawa daga nesa. Daga cikinsu akwai Maryamu Magadala, da Maryamu( Uwar Yakubu da Yusufu) da Salome.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1723', '41', '15', '41', 'Wadannan matan sune suka bishi sa\'adda da yake Galilee suna yi masa hidima. Da wadansu mata da yawa suka zo Urushalima tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1724', '41', '15', '42', 'Da maraice an shiga shirye shirye domin kashe gari asabbaci ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1725', '41', '15', '43', 'Sai Yusufu daga garin Arimatiya ya zo, mutumin kirki, mai girma kuma dan majalisar dattawa, mai sauraron mulkin Allah, da gaba gadi ya tafi wurin Bilatus ya bukaci a bashi jikin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1726', '41', '15', '44', 'Bilatus ya yi mamakin mutuwar Yesu cikin lokaci kadan, sai ya kira jarumin ya tabbattar koYesu ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1727', '41', '15', '45', 'Bayan ya tabbattar daga wurin jarumin soja cewa Yesu ya mutu, sai ya bada jikin ga Yusufu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1728', '41', '15', '46', 'Yusufu ya sayo likafani. ya saukar da shi daga giciye, ya kawo likafanin nan ya lulube jikin Yesu dashi. Ya kai shi kabarin da aka sassaka da dutse, wadda ya shirya shi domin kansa. Ya kawo dutse ya rufe bakin kabarin da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1729', '41', '15', '47', 'Maryamu Magadaliya da Maryamu Uwar Yusufu sun ga wurin da aka yi jana\'izar Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1730', '41', '16', '1', '¶ Bayan ranar assabaci, Maryamu Magadaliya da Maryamu uwar Yakubu da Salomi, suka sayo man shafawa mai kamshi domin shafe jikin Yesu saboda jana\'iza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1731', '41', '16', '2', 'Da safiyar ranar farko ta mako sai suka tafi kabarin a dai dai fitowar rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1732', '41', '16', '3', 'Suna magana a tsakaninsu suna cewa, wanene zai gangarar da dutsen da aka rufe bakin kabarin da shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1733', '41', '16', '4', 'Da suka daga ido, sai suka ga an riga an gangarar da dutsen, domin yana da girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1734', '41', '16', '5', 'Da suka shiga cikin kabarin sai ga wani saurayi saye da farar tufa, yana zaune a hannun dama, suna mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1735', '41', '16', '6', 'Sai ya ce masu, “Kada ku ji tsoro. Kuna neman Yesu banazare, wanda aka giciye. Ya tashi! Baya nan. Ku duba wurin da aka kwantar dashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1736', '41', '16', '7', 'Sai ku je, ku gaya wa almajiransa da Bitrus cewa ya rigaya ya yi gabanku zuwa Galili. A can zaku ganshi, kamar yadda ya fada maku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1737', '41', '16', '8', 'Suka fita daga cikin kabarin da gudu suna rawar jiki da mamaki, ba su cewa kowa komai ba domin suna jin tsoro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1738', '41', '16', '9', 'Da safiyar ranar farko ta mako ya fara bayyana kansa ga Maryamu Magadaliya wadda ya kori aljannu guda bakwai daga cikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1739', '41', '16', '10', 'Sai ta tafi ta shaida wadanda suke tare da shi suke makoki da kuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1740', '41', '16', '11', 'Sai suka ji cewa ya tashi kuma ta ganshi, amma basu gaskata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1741', '41', '16', '12', 'Bayan wadannan al\'amura ya bayana kansa ta wata siffa ga mutum biyu sa\'ilin da suke tafiya akan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1742', '41', '16', '13', 'Sai suka tafi suka gaya wa sauran almajiransa, duk da haka basu gaskata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1743', '41', '16', '14', 'Bayan wani lokaci, Yesu ya bayyana kansa ga almajiransa su goma sha daya, ya tsauta masu saboda rashin gaskatawa da taurin zuciya, bayansun ji daga wadanda suka ganshi bayan ya tashi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1744', '41', '16', '15', 'Sai ya umarcesu cewa “Ku tafi cikin duniya ku yi bishara ga dukan halitta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1745', '41', '16', '16', 'Wanda ya ba da gaskiya aka kuma yi masa baftisma, zaya sami ceto, wanda baya bada gaskiya ba za ya hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1746', '41', '16', '17', 'Wadannan alamu za su kasance da wadanda suka gaskata; a cikin sunana, za su fidda aljannu, za su yi magana da sabbin harsuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1747', '41', '16', '18', 'Za su dauki macizai da hannayesu, idan sun sha guba ba ta cutar dasu ba, za su dibiya hannayensu ga marasa lafiya, za su sami warkaswa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1748', '41', '16', '19', 'Bayan Ubangiji ya gama magana da su, sai aka dauke shi zuwa sama in da zai zauna a hannun dama na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1749', '41', '16', '20', 'Almajiransa kuma suka tafi ko\'ina suna sheilar bishara. Ubangiji kuma yayi aiki tare da su, yana tabbatar da kalma ta wurin ayukan al\'ajiba tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1750', '42', '1', '1', '¶ Mutane da dayawa sun yi kokarin rubutu akan abubuwan da suka cika a tsakaninmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1751', '42', '1', '2', 'kamar yanda suka danka mana su, wadanda tun daga farko suka zama shaidu da idanunsu kuma manzanni ne na sakon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1752', '42', '1', '3', 'Sabili da haka, ni ma, bayan da na yi bincike da kyau akan yanayin wadannan abubuwa tun da farko na ga ya yi kyau in rubuta wadannan abubuwa bi da bi ya mafi girmaTiyofilas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1753', '42', '1', '4', 'Ya zama haka domin ka san gaskiyar abin da aka koya maka ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1754', '42', '1', '5', 'A cikin zamanin Hirudus, Sarkin Yahudiya, akwai wani firist mai suna Zakariya, daga yankin Abija. Matarsa daga cikin yaya mata na zuriyar Haruna ce, kuma sunan ta Alisabatu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1755', '42', '1', '6', 'Dukan su biyu masu adalci ne a gaban Allah; marasa zargi a tafiyarsu cikin dukan dokoki da farilan Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1756', '42', '1', '7', 'Amma ba su da da, domin Alisabatu ba ta haihuwa, kuma a wannan lokacin dukansu sun tsufa kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1757', '42', '1', '8', 'Ya zama kuma a lokacin da Zakariya yana gaban Allah, yana yin hidimar sa ta firist bisa ga tsari da ka\'idar aikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1758', '42', '1', '9', 'Bisa ga al\'adar zaben firist da zai yi hidima, an zabe shi ta wurin kuri\'a ya shiga cikin haikalin Ubangiji domin ya kona turare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1759', '42', '1', '10', 'Dukan taron Jama\'a suna addu\'a a waje a sa\'adda ake kona turaren.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1760', '42', '1', '11', 'A lokacin, mala\'ikan Ubangiji ya bayana a gare shi yana tsaye a gefen daman bagadi na turaren.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1761', '42', '1', '12', 'Zakariya ya firgita sa\'adda ya gan shi; tsoro ya kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1762', '42', '1', '13', 'Amma mala\'ikan ya ce masa, “Kada ka ji tsoro, Zakariya, domin an ji addu\'ar ka. Matar ka Alisabatu za ta haifa maka da. Za ka kira sunansa Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1763', '42', '1', '14', 'Za ka yi murna da farin ciki, kuma da yawa za su yi murna da haifuwarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1764', '42', '1', '15', 'Domin zai zama mai girma a gaban Ubangiji. Ba zai sha ruwan inabi ba ko wani abu mai sa maye, kuma zai cika da Ruhu Mai Tsarki tun daga cikin cikin mahaifiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1765', '42', '1', '16', 'Kuma mutanen Isra\'ila da yawa za su juya zuwa ga Ubangiji Allahnsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1766', '42', '1', '17', 'Zai yi tafiya a gaban Unbangiji a cikin ruhu da ikon Iliya. Zai yi haka domin ya juya zuciyar Ubanni zuwa ga \'ya\'yansu, domin marasa biyayya su yi tafiya a cikin tafarkin adalai. Don ya shirya wa Ubangiji mutanen da aka shirya dominsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1767', '42', '1', '18', 'Zakariya ya ce wa mala\'ikan, “Ta yaya zan san wannan? Ga shi na tsufa kuma matata tana da shekaru da yawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1768', '42', '1', '19', 'Mala\'ikan ya amsa ya ce masa, “Nine Jibra\'ilu, wanda ke tsaye a gaban Allah. An aiko ni in gaya maka wannan labari mai dadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1769', '42', '1', '20', 'Kuma duba, za ka zama bebe, ba za ka iya magana ba, sai ran da wadannan abubuwa suka cika. Ya zama haka domin ba ka gaskanta da kalmomina ba, wadanda za su cika a daidai lokacin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1770', '42', '1', '21', 'Sa\'adda mutane suke jiran Zakariya. Sun yi mamaki yadda ya dauki lokaci sosai a cikin haikali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1771', '42', '1', '22', 'Amma da ya fita, bai iya yin magana da su ba. Sun gane da cewa ya ga wahayi lokacin da yake cikin haikali. Ya ci gaba da yi masu alamu, ba ya magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1772', '42', '1', '23', 'Ya zama bayan da kwanakin hidimarsa suka kare, ya tafi gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1773', '42', '1', '24', 'Bayan kwanakin nan, matarsa Alisabatu ta samu juna biyu. Ta boye kanta har na watani biyar. Ta ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1774', '42', '1', '25', '“Wannan shi ne abin da Allah ya yi mani da ya dube ni domin ya dauke kunyata a gaban jama\'a.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1775', '42', '1', '26', 'A cikin watan ta na shidda, an aiki Mala\'ika Jibra\'ilu daga wurin Allah zuwa wani birni a Galili mai suna Nazarat,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1776', '42', '1', '27', 'zuwa ga wata budurwa wanda aka ba da ita ga wani mutum mai suna Yusufu. Shi dan zuriyar Dauda ne, kuma ana kiran budurwar Maryamu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1777', '42', '1', '28', 'Ya zo wurin ta ya ce, “A gaishe ki, ke da ki ke da tagomashi sosai! Ubangiji yana tare da ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1778', '42', '1', '29', 'Amma ta damu kwarai da wadannan kalmomi sai ta yi tunani ko wacce irin gaisuwa ce wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1779', '42', '1', '30', 'Mala\'ikan ya ce mata, “Kada ki ji tsoro, Maryamu, domin kin samu tagomashi a wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1780', '42', '1', '31', 'Duba, za ki sami juna biyu, za ki haifi da. Za ki kira sunansa \'Yesu\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1781', '42', '1', '32', 'Zai zama mai girma, kuma za a ce da shi Dan Allah Madaukaki. Ubangiji Allah zai ba shi kursiyin ubansa Dauda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1782', '42', '1', '33', 'Zai yi mulkin dukkan gidan Yakubu har abada, kuma mulkinsa ba shi da iyaka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1783', '42', '1', '34', 'Maryamu ta ce wa mala\'ikan, “Yaya wannan zai faru, tun da shike ni ban san namiji ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1784', '42', '1', '35', 'Mala\'ikan ya amsa ya ce mata, “Ruhu Mai-tsarki zai sauko a kan ki, kuma ikon Madaukaki zai lullube ki. Sabili da haka, za a kira mai tsarkin da za ki haifa Dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1785', '42', '1', '36', 'Ki kuma duba, ga \'yar\'uwarki Alisabatu ta samu juna biyu a tsufanta. Watannin ta shida kenan, ita wadda aka kira ta bakarariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1786', '42', '1', '37', 'Gama babu abin da ba shi yiwuwa a wurin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1787', '42', '1', '38', 'Maryamu ta ce, “To, ni baiwar Ubangiji ce. Bari ya faru da ni bisa ga sakonka.” Sai mala\'ikan ya bar ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1788', '42', '1', '39', 'Sai Maryamu ta tashi da sauri a cikin kwanakin nan, zuwa kasa mai duwatsu, zuwa wani birni a Yahudiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1789', '42', '1', '40', 'Ta shiga gidan Zakariya ta kuma gai da Alisabatu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1790', '42', '1', '41', 'Ya zama sa\'adda Alisabatu ta ji gaisuwar Maryamu, sai dan da ke cikinta ya yi tsalle, an cika Alisabatu kuma da Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1791', '42', '1', '42', 'Ta daga murya, ta ce, “Mai albarka kike a cikin mata, kuma mai albarka ne dan cikinki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1792', '42', '1', '43', 'Kuma don me ya faru da ni da uwar Ubangijina ta ziyarce ni?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1793', '42', '1', '44', 'Kuma duba, da na ji karar gaisuwan ki sai dan ciki na ya yi tsalle domin murna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1794', '42', '1', '45', 'Kuma mai albarka ce wadda ta gaskanta cewa abubuwan da aka alkawarta mata daga wurin Ubangiji za su cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1795', '42', '1', '46', 'Maryamu ta ce, “Zuciyata ta yabi Ubangiji,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1796', '42', '1', '47', 'kuma ruhu na ya yi murna da Allah mai ceto na.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1797', '42', '1', '48', 'Domin ya dubi kaskancin baiwarsa. Duba, daga yanzu, dukkan tsararraki za su ce da ni mai albarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1798', '42', '1', '49', 'Domin shi madaukaki ya yi mani manyan abubuwa, kuma sunansa Mai Tsarki ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1799', '42', '1', '50', 'Jinkansa ya tabbata daga tsara zuwa tsara wadanda suke girmama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1800', '42', '1', '51', 'Ya nuna karfinsa da hannuwansa; ya warwatsa ma su girman kai game da tunanin zuciyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1801', '42', '1', '52', 'Ya nakasar da magada daga kursiyoyinsu, ya kuma fifita nakasassu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1802', '42', '1', '53', 'Ya ciyar da mayunwata da abubuwa masu kyau, amma ya aiki attajirai wofi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1803', '42', '1', '54', 'Ya ba da taimako ga bawan sa Isra\'ila, domin ya tuna ya kuma nuna jinkai');
INSERT INTO `bible_verses_ha_lit` VALUES ('1804', '42', '1', '55', '(kamar yanda ya fada wa ubaninmu) ga Ibrahim da zuriyarsa har abada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1805', '42', '1', '56', 'Maryamu ta zauna da Alisabatu tsawon watanni uku sai ta koma gidanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1806', '42', '1', '57', 'Da lokaci yayi da Alisabatu za ta haifi danta, ta kuma haifi da namiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1807', '42', '1', '58', 'Makwabtanta da \'yan\'uwanta sun ji cewa Ubangiji ya ribanbanya jinkansa akanta, sai suka yi murna tare da ita');
INSERT INTO `bible_verses_ha_lit` VALUES ('1808', '42', '1', '59', 'Ya zama akan rana ta takwas, sun zo domin a yi wa yaron kaciya. Da sun kira sunansa “Zakariya” kamar sunan ubansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1809', '42', '1', '60', 'amma mahaifiyarsa ta amsa ta ce, “A\'a, za a kira shi Yahaya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1810', '42', '1', '61', 'Suka ce mata, “Babu wani a cikin danginku wanda ake kira da wannan suna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1811', '42', '1', '62', 'Sun nuna alama ga ubansa bisa ga yanda ya ke so a rada masa suna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1812', '42', '1', '63', 'Ubansa ya nemi a ba shi allon rubutu, sai ya rubuta, “Sunansa Yahaya.” Dukan su suka yi mamaki kwarai da wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1813', '42', '1', '64', 'Nan take, sai bakinsa ya bude kuma harshensa ya saki. Ya yi magana ya kuma yabi Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1814', '42', '1', '65', 'Tsoro ya kama dukan wadanda suke zama kewaye da su. Sai labarin ya bazu cikin dukan kasar duwatsu ta Yahudiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1815', '42', '1', '66', 'Kuma dukan wadanda suka ji su, sun ajiye su a cikin zuciyarsu, suna cewa, “To me wannan yaro zai zama ne?” Domin hannun Ubangiji yana nan tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1816', '42', '1', '67', 'Ruhu Mai-tsarki ya cika mahaifinsa Zakariya sai ya yi anabci cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1817', '42', '1', '68', '“Yabo ga Ubangiji, Allah na Isra\'ila domin ya zo ya taimaki mutanen sa kuma ya yi aikin ceto domin su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1818', '42', '1', '69', 'Ya ta da kahon ceto dominmu daga gidan bawansa Dauda, daga zuriyar Dauda bawansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1819', '42', '1', '70', 'kamar yadda ya fada ta bakin annabawansa tsarkaka tun zamanin zamanai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1820', '42', '1', '71', 'Zai kawo mana ceto daga magabtan mu da kuma daga hannun makiyanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1821', '42', '1', '72', 'Zai yi haka domin ya nuna jinkai ga ubaninmu ya kuma tuna da alkawarinsa mai tsarki,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1822', '42', '1', '73', 'rantsuwar da ya fada wa ubanmu Ibrahim.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1823', '42', '1', '74', 'Ya rantse zai yardar mana, bayan da an kubutar da mu daga hannun makiyanmu, mu bauta masa ba tare da tsoro ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1824', '42', '1', '75', 'a cikin tsarki da adalci a gabansa dukan kwanakin ranmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1825', '42', '1', '76', 'I, kai kuma, yaro, za a kira ka annabi na Madaukaki, domin za ka tafi gaban fuskar Ubangiji ka shirya hanyoyinsa, ka shirya mutane domin zuwansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1826', '42', '1', '77', 'domin ba mutanensa ilimin ceto ta wurin gafarar zunubansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1827', '42', '1', '78', 'Wannan zai faru ne domin girman jinkan Allahnmu, sabili da hasken rana daga bisa za ya zo wurinmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1828', '42', '1', '79', 'domin haskakawa akan wadanda ke zaune a cikin duhu da kuma cikin inuwar mutuwa. Zai yi hakan nan domin ya kiyaye kafafunmu zuwa hanyar salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1829', '42', '1', '80', 'Yaron ya yi girma ya kuma zama kakkarfa a cikin ruhu, yana kuma cikin jeji sai ranar bayyanuwarsa ga Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1830', '42', '2', '1', '¶ Ananan cikin kwanakin, sai Kaisar Augustas ya yi shela ya umarta a kidaya dukan mutane da ke zaune a cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1831', '42', '2', '2', 'Wannan itace kidaya ta farko da aka yi lokacin da Kiriniyus yake mulkin Suriya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1832', '42', '2', '3', 'Sabili da haka, kowa ya koma garinsa domin a yi masa rijista domin kidayan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1833', '42', '2', '4', 'Yusufu kuma ya tashi ya bar birnin Nazarat zuwa garin Baitalami da ke Yahudiya, wanda ake kuma kira birnin Dauda, domin shi daga zuriyar iyalin Dauda ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1834', '42', '2', '5', 'Ya je can ya yi rijista tare da Maryamu, wadda yake tashi tana kuma da juna biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1835', '42', '2', '6', 'Ya zama sa\'adda suke can, lokaci ya yi da za ta haifi danta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1836', '42', '2', '7', 'Ta haifi da, dan farinta kuwa, ta nade shi da kyau da \'yan tsummoki. Ta sa shi cikin wani kwami na dabbobi, gama babu daki dominsu a masaukin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1837', '42', '2', '8', 'A cikin wannan yankin, akwai makiyaya wadanda suke zama a sarari suna tsaron garken tumakinsu da dare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1838', '42', '2', '9', 'Nan da nan, sai mala\'ikan Ubangiji ya bayyana gare su, daukakar Ubangiji kuma ta haskaka kewaye da su, sai suka figita kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1839', '42', '2', '10', 'Sai mala\'ikan ya ce masu, “Kada ku ji tsoro, domin na kawo maku labari mai dadi da zai kawo murna da yawa ga dukan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1840', '42', '2', '11', 'Yau an haifi maku mai ceto a cikin birnin Dauda! Shine Almasihu Ubangiji!');
INSERT INTO `bible_verses_ha_lit` VALUES ('1841', '42', '2', '12', 'Wannan itace alama da za a ba ku. Za ku ga dan jariri nade cikin \'yan tsummoki kwance cikin kwamin dabbobi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1842', '42', '2', '13', 'Nan take, sai ga babban taro daga sama tare da mala\'ikan suna yabon Allah, suna cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1843', '42', '2', '14', '“Daukaka ga Allah daga bisa, bari salama ta kasance a duniya tsakanin mutanen da ya ke jin dadinsu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1844', '42', '2', '15', 'Ya zama sa\'adda mala\'iku suka bar su zuwa cikin sama, sai makiyayan su ka ce wa junansu, “Bari mu je Baitalami mu ga wannan abin da ya faru, wanda Ubangiji ya nuna mana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1845', '42', '2', '16', 'Su ka yi hamzari suka tafi can sun iske Maryamu da Yusufu, suka ga jaririn kuwa kwance a cikin kwamin dabbobin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1846', '42', '2', '17', 'Bayan da sun ga wannan, suka gaya wa mutane abinda aka gaya masu game da wannan yaro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1847', '42', '2', '18', 'Dukan wadanda su ka ji, su ka yi mamaki kwarai game da abin da makiyayan su ka gaya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1848', '42', '2', '19', 'Amma ita Maryamu ta ci gaba da tunani akan wadanan abubuwa da ta ji, tana tunani mai zurfi a cikin zuciyarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1849', '42', '2', '20', 'Makiyayan suka koma suna ta daukaka da yabon Allah domin dukan abubuwan da suka ji, suka kuma gani, dadai da yadda aka gaya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1850', '42', '2', '21', 'Da ya kai kwana takwas, lokacin da za a yi wa jaririn kaciya, sai aka rada masa suna Yesu, sunan da mala\'ikan ya bashi kamin a yi cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1851', '42', '2', '22', 'Da kwanakin tsarkakewar su ya wuce bisa ga shari\'ar Musa, Yusufu da Maryamu suka kawo shi cikin haikali a Urushalima dominsu mika shi ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1852', '42', '2', '23', 'Kamar yadda aka rubuta a dokokin Ubangiji, “Za a kira duk da na fari kebabbe ga Ubangiji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1853', '42', '2', '24', 'Suka kuma zo su mika hadaya bisa ga yadda aka fada a shari\'ar Ubangiji, “Kurciyoyi biyu ko \'yan tantabaru biyu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1854', '42', '2', '25', 'Ga shi akwai wani mutum a Ushalima mai suna Siman. Wannan mutum adali ne kuma mai ibada. Yana jiran mai ta\'aziyar Isra\'ila, kuma Ruhu Mai-sarki na bisansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1855', '42', '2', '26', 'An kuma bayyana masa ta wurin Ruhu Mai-tsarki cewa ba zai mutu ba sai ya ga Kristi na Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1856', '42', '2', '27', 'Wata rana Siman ya zo cikin haikali ta wurin jagorar Ruhu Mai-tsarki. Da iyayen suka kawo yaron ciki, wato Yesu, domin su cika sharudan da shari\'ar ke bukata,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1857', '42', '2', '28', 'sai Siman ya karbe shi cikin hanuwansa, ya yabi Allah ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1858', '42', '2', '29', '“Yanzu bari bawanka ya tafi da salama, Ubangiji, bisa ga kalmarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1859', '42', '2', '30', 'Domin idanuna sun ga cetonka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1860', '42', '2', '31', 'wanda ka shirya a gaban dukan mutane:');
INSERT INTO `bible_verses_ha_lit` VALUES ('1861', '42', '2', '32', 'Haske ne na wahayi ga al\'ummai, kuma daukakar mutanenka Isra\'ila.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1862', '42', '2', '33', 'Mahaifin yaron da Mahaifiyarsa, sun yi mamaki kwarai domin abubuwan da aka fada akansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1863', '42', '2', '34', 'Sai Siman ya albarkace su ya ce wa uwatasa Maryamu, “Ki ji da kyau, wannan yaro zai zama sanadiyar faduwa da tashin mutane dayawa a Isra\'ila, kuma alama wadda ake kushen ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1864', '42', '2', '35', 'Kuma takobi zai tsaga zuciyar ki yadda tunanin mutane za ya bayyana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1865', '42', '2', '36', 'Wata annabiya mai suna Annatu ta na nan wurin. Ita diyar Fanuyila ce daga kabilar Ashiru. Ta riga ta manyanta a shekaru sosai. Ta kasance da maigidanta shekaru bakwai bayan auren ta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1866', '42', '2', '37', 'sannan ta yi zama gwambranci na shekaru tamanin da hudu. Ba ta taba barin haikali ba, tana ci gaba da yi wa Ubangiji sujada, dare da rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1867', '42', '2', '38', 'A dadai lokacin nan, ta hau zuwa wurinsu ta fara yi wa Allah godiya. Ta gaya wa dukan wadanda ke jiran fansar Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1868', '42', '2', '39', 'Da su ka gama komai da aka bukace su suyi bisa ga tafarkin shari\'ar Ubangiji, sai suka koma Galili, zuwa birninsu, Nazarat.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1869', '42', '2', '40', 'Yaron kuma ya yi girma ya zama da karfi, yana karuwa da hikima, alherin Ubangiji kuma yana kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1870', '42', '2', '41', 'Iyayensa sukan tafi Urushalima kowacce shekara domin idin ketarewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1871', '42', '2', '42', 'Da yana shekara goma sha biyu, suka sake haurawa daidai lokacin idin a al\'adance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1872', '42', '2', '43', 'Bayan da sun cika dukan kwanakin idin, sun fara dawowa gida. Amma dan yaron Yesu ya jinkirta ya zauna a Urushalima, kuma iyayensa basu sani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1873', '42', '2', '44', 'Suna tsammani yana tare da sauran mutane da suke tafiya tare, sai suka yi tafiya na kwana daya. Suka fara neman sa a cikin danginsu da abokansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1874', '42', '2', '45', 'Da ba su gan shi ba, sai suka koma Urushalima suna cigiyar sa a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1875', '42', '2', '46', 'Ya zama bayan kwanaki uku, su ka same shi a cikin haikali, yana zama a tsakiyar malamai, yana sauraron su yana kuma yi masu tambayoyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1876', '42', '2', '47', 'Dukan wadanda suka ji shi suna ta mamakin fahimtar sa da amsoshin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1877', '42', '2', '48', 'Da suka gan shi, suka yi mamaki kwarai. Mahaifiyarsa ta ce masa, “Da na, don me ka yi mana haka? Ka ji, mahaifinka da ni muna ta neman ka rai a bace.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1878', '42', '2', '49', 'Ya ce masu, “Don me kuke nema na? Ba ku sani cewa dole in kasance a gidan Ubana ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1879', '42', '2', '50', 'Amma ba su gane abin da yake nufi da kalmomin nan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1880', '42', '2', '51', 'Sa\'annan ya koma gida tare da su zuwa Nazarat yana kuma masu biyayya. Mahaifiayarsa kuma ta ajiye dukan wadannan abubuwa a zuciyarta tana yin tunani akansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1881', '42', '2', '52', 'Amma Yesu ya ci gaba da hikima da girma, ya kuma karu da tagomashi wurin Allah da mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1882', '42', '3', '1', '¶ A cikin shekara ta goma sha biyar da Tibariyus Kaisar ke mulki, Bilatus Babunti kuma ke jagorar Yahudiya, Hirudus yana sarautar Galili, dan\'uwansa Filibus yana sarautar yankin Ituriya da Tirakonitis, Lisaniyas kuma na sarautar yankin Abiliya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1883', '42', '3', '2', 'kuma zamanin da Hanana da Kayafa suke manyan firistoci, maganar Allah ta zo wurin Yahaya dan Zakariya, a cikin jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1884', '42', '3', '3', 'Ya yi tafiya cikin dukan yankuna da ke kewaye da Kogin Urdun, yana wa\'azin baftismar tuba domin gafarar zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1885', '42', '3', '4', 'Kamar yadda aka rubuta a cikin littafin annabi Ishaya, “Ga muryan wani yana kira a cikin jeji, \'Shirya hanyar Ubangiji, ka daidaita tafarkunsa!');
INSERT INTO `bible_verses_ha_lit` VALUES ('1886', '42', '3', '5', 'Za a cika kowani kwari, za a fasa kowani dutse a kuma baje kowani tudu, za a mike karkatattun hanyoyi, za a cike hanyoyi masu gargada,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1887', '42', '3', '6', 'kuma dukan mutane za su ga ceton Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1888', '42', '3', '7', 'Sai Yahaya ya kara fada wa taron jama\'ar da ke zuwa domin ya yi masu baftisma, “Ku \'ya\'yan macizai masu dafi, wa ya gargadeku ku guje wa fushin nan mai zuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1889', '42', '3', '8', 'Ku ba da \'ya\'ya da sun cancanci tuba, kada ku kuma fara cewa a cikinku, \'Muna da Ibrahim a matsayin Ubanmu\', domin ina gaya maku, Allah yana iya ta da wa Ibrahim \'ya\'ya daga cikin wadannan duwatsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1890', '42', '3', '9', 'Yanzu kuwa, an rigaya an sa gatari a gindin itatuwa. Sabili da haka, duk itacen da bai ba da \'ya\'ya masu kyau ba za a sare shi kasa a kuma jefa shi cikin wuta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1891', '42', '3', '10', 'Sai mutanen da ke cikin taron jama\'ar suka tambaye shi cewa, “To me za mu yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1892', '42', '3', '11', 'Ya amsa ya ce masu, “Idan wani yana da taguwa biyu, sai ya ba wanda bashi da ita daya, kuma wanda yake da abinci ya yi haka nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1893', '42', '3', '12', 'Masu karban haraji ma suka zo domin a yi masu baftisma, suka ce masa, “Malam, me za mu yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1894', '42', '3', '13', 'Ya ce masu, “Kada ku karba kudi fiye da yadda aka umarce ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1895', '42', '3', '14', 'Wasu sojoji ma suka tambaye shi cewa, “To, mu fa? Yaya za mu yi?” Ya ce masu, “Kada ku kwace wa wani kudi, kada ku kuma yi wa wani zargin karya. Ku dogara ga albashinku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1896', '42', '3', '15', 'Ana nan da mutane ke sauraron zuwan Almasihu, kowa yana ta tunani a zuciyar sa game da Yahaya, ko shi ne Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1897', '42', '3', '16', 'Yahaya ya amsa ya ce masu duka, “Game da ni dai, na yi maku baftisma da ruwa, amma akwai wani tafiye wanda ya fi ni iko, ban ma isa in kwance maballin takalmansa ba. Shi zai yi maku baftisma da Ruhu Mai Tsarki da kuma wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1898', '42', '3', '17', 'Kwaryar shikarsa na hanun sa domin ya share masussukarsa da kyau ya kuma tara alkama a cikin rumbunsa. Amma zai kona buntun da wuta marar mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1899', '42', '3', '18', 'Da gargadi masu yawa ya yi wa mutanen wa\'azin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1900', '42', '3', '19', 'Yahaya kuma ya tsauta wa sarki Hirudus domin ya auri matar dan\'uwansa, Hiruduya, da kuma sauran abubuwan da Hirudus ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1901', '42', '3', '20', 'Amma Hirudus ya kara yin wani mugun abu. Ya sa an kulle Yahaya a cikin kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1902', '42', '3', '21', 'Ana nan, lokacin da ake yiwa dukan mutane baftisma, aka yiwa Yesu mai baftisma. Lokacin da yake yin addu\'a, sai sama ta bude,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1903', '42', '3', '22', 'kuma Ruhu Mai Tsarki ya sauko masa a kamanin kurciya, sai wata murya ta fito daga sama, “Kai ne kaunataccen Da na. Ina jin dadin ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1904', '42', '3', '23', 'Ana nan Yesu da kansa, da ya fara, yana kimanin shekara talatin. Shi dan (kamar yadda ake tsammani) Yusufu ne, dan Heli,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1905', '42', '3', '24', 'dan Matat, dan Lawi, dan Malki, dan Yanna, dan Yusufu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1906', '42', '3', '25', 'dan Matatiya, dan Amos, dan Nahum, dan Hasli, dan Najjaya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1907', '42', '3', '26', 'dan Ma\'ata, dan Matatiya, dan Shimeya, dan Yuseka, dan Yoda,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1908', '42', '3', '27', 'dan Yowana, dan Resa, dan Zarubabila, dan Shiyaltiyel, dan Niri,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1909', '42', '3', '28', 'dan Malki, dan Addi, dan Kosama, dan Almadama, dan Er,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1910', '42', '3', '29', 'dan Yosi, dan Aliyeza, dan Yorima, dan Matat, dan Lawi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1911', '42', '3', '30', 'dan Saminu, dan Yahuda, dan Yusufu, dan Yonana, dan Aliyakima,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1912', '42', '3', '31', 'dan Malaya, dan Mainana, dan Matata, dan Natan, dan Dauda,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1913', '42', '3', '32', 'dan Yesse, dan Obida, dan Bu\'aza, dan Salmon, dan Nashon,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1914', '42', '3', '33', 'dan Amminadab, dan Adimi, dan Arama, dan Hezruna, dan Feresa, dan Yahuda,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1915', '42', '3', '34', 'dan Yakubu, dan Ishaku, dan Ibrahim, dan Tera, dan Nahor,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1916', '42', '3', '35', 'dan Serug, dan Reyu, dan Feleg, dan Abiru, dan Shela,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1917', '42', '3', '36', 'dan Kainana, dan Arfakshada, dan Shem, dan Nuhu, dan Lamek,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1918', '42', '3', '37', 'dan Metusela, dan Anuhu, dan Yaret, dan Mahalel, dan Kainana,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1919', '42', '3', '38', 'dan Enosh, dan Shitu, dan Adamu, dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1920', '42', '4', '1', '¶ Sai Yesu, cike da Ruhu Mai Tsarki, ya dawo daga kogin Urdun, sai Ruhu Mai Tsarki ya bishe shi zuwa cikin jeji');
INSERT INTO `bible_verses_ha_lit` VALUES ('1921', '42', '4', '2', 'kwana arba\'in, shaidan kuma ya jarabce shi. A kwanakin nan, bai ci abinci ba, kuma yunwa ta kama shi bayan karshen lokacin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1922', '42', '4', '3', 'Shaidan ya ce masa, “Idan kai Dan Allah ne, ka umarci wannan dutse ya zama gurasa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1923', '42', '4', '4', 'Yesu ya amsa masa, “A rubuce yake, \'Ba da gurasa kadai Mutum zai rayu ba.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1924', '42', '4', '5', 'Sai shaidan ya kai shi zuwa wani tudu mai tsawo, ya kuma nuna masa dukan mulkokin duniyan nan a dan lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1925', '42', '4', '6', 'Shaidan ya ce masa, “Zan ba ka iko ka yi mulkin dukan wadannan, da dukan daukakarsu. Zan yi haka domin an ba ni su duka in yi mulkinsu, kuma ina da yanci in ba dukan wanda na ga dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1926', '42', '4', '7', 'Saboda da haka, idan ka rusuna ka yi mani sujada, dukansu za su zama naka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1927', '42', '4', '8', 'Amma Yesu ya amsa ya ce masa, “A rubuce yake, \'Dole ne Ubangiji Allahnka za ka yi wa sujada, shi kadai kuma za ka bauta wa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1928', '42', '4', '9', 'Sai shaidan ya kai Yesu Urushalima, ya tsayadda shi a bisan kololuwar haikali, kuma ya ce masa, “Idan kai Dan Allah ne, ka jefas da kanka kasa daga nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1929', '42', '4', '10', 'Domin a rubuce yake, \'Zai ba mala\'ikunsa umarni su kiyaye ka, su kuma tsare ka,\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('1930', '42', '4', '11', 'kuma, \'Za su daga ka sama a hannunsu, don kada ka yi tuntube a kan dutse.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1931', '42', '4', '12', 'Yesu ya amsa masa cewa, “An fadi, \'Kada ka gwada Ubangiji Allahnka.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1932', '42', '4', '13', 'Da shaidan ya gama yi wa Yesu gwaji, sai ya kyale shi sai wani lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1933', '42', '4', '14', 'Sai Yesu ya koma Galili cike da ikon Ruhu, kuma labarinsa ya bazu cikin dukan wuraren dake wannan yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1934', '42', '4', '15', 'Ya yi ta koyarwa a cikin majami\'unsu, sai kowa na ta yabon sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1935', '42', '4', '16', 'Wata rana ya zo Nazarat, birnin da aka rene shi. Kamar yadda ya saba yi, ya shiga cikin majami\'a a nan ranar Asabaci, ya kuma tashi tsaye domin ya karanta Nassi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1936', '42', '4', '17', 'An mika masa littafin anabi Ishaya, ya bude littafin ya kuma ga inda an rubuta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1937', '42', '4', '18', '“Ruhun Ubangiji yana kai na, domin ya shafe ni in yi wa\'azin Bishara ga matalauta. Ya aike ni in yi shelar yanci ga daurarru, da kuma budewar idanu ga makafi, in \'yantar da wadanda su ke cikin kunci,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1938', '42', '4', '19', 'in kuma yi shelar shekarar tagomashi na Ubangiji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1939', '42', '4', '20', 'Sai ya rufe littafin, ya mai da shi ga ma\'aikacin majami\'ar, sai ya zauna. Dukan wadanda suke cikin majami\'ar suka zura Idanuwansu a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1940', '42', '4', '21', 'Sai ya fara masu magana, “Yau wannan Nassi ya cika a kunuwanku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1941', '42', '4', '22', 'Dukan wadanda ke wurin sun shaida abin da ya fadi kuma dukansu sun yi ta mamakin kalmomin alheri da suke fitowa daga bakinsa. Suna cewa, “Wannan ai dan Yusufu ne kawai, ko ba haka ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1942', '42', '4', '23', 'Yesu ya ce masu, “Lallai za ku fada mani wannan karin magana, \'Likita, ka warkar da kanka. Duk abin da mun ji wai ka yi a Kafarnahum, ka yi shi a nan garinka ma.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1943', '42', '4', '24', 'Ya sake cewa, “Hakika na fada maku, annabi baya samun karbuwa a garinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1944', '42', '4', '25', 'Amma na gaya maku gaskiya akwai gwauraye da yawa cikin Isra\'ila a zamanin Iliya, lokacin da an rufe sammai shekaru uku da rabi babu ruwa, lokacin da anyi gagarumar yunwa a duk fadin kasar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1945', '42', '4', '26', 'Amma ba a aiki Iliya zuwa wurin waninsu ba, sai wurin gwauruwa da ke a Zarifat can kusa da Sidon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1946', '42', '4', '27', 'Akwai kutare da yawa kuma a Isa\'ila a zamanin anabi Elisha, amma babu wanda aka warkar sai dai Na\'aman mutumin Suriya kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1947', '42', '4', '28', 'Dukan mutanen da ke cikin majami\'a suka fusata kwarai sa\'adda suka ji wadannan zantattuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1948', '42', '4', '29', 'Suka tashi suka tura shi zuwa wajen birnin, suka kai shi bakin dutsen da aka gina garinsu a kai dominsu jefar da shi kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1949', '42', '4', '30', 'Amma ya ratsa tsakaninsu ya yi gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1950', '42', '4', '31', 'Sannan ya gangara zuwa Kafarnahum, wani birni a Galili. Wata Asabaci yana koya wa mutane a cikin majami\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1951', '42', '4', '32', 'Sun yi mamaki kwarai da koyarwan sa, domin maganarsa na da iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1952', '42', '4', '33', 'A wannan lokacin akwai wani mutum a cikin majami\'a mai kazamin ruhu, sai ya yi kara da babbar murya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('1953', '42', '4', '34', '“Ina ruwan mu da kai, Yesu Banazarat? Ka zo domin ka hallaka mu ne? Na san ko kai wanene! Kai ne Mai Tsarki na Allah!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1954', '42', '4', '35', 'Yesu ya tsauta wa aljanin yana cewa, “Yi shiru ka fita daga cikinsa!” Da aljanin ya jefar da mutumin kasa a tsakiyarsu, ya fita daga cikinsa ba tare da yi masa rauni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1955', '42', '4', '36', 'Dukan mutanen suka yi mamaki, kuma suna ta zancen wannan abu a tsakaninsu. Sun ce, “Wanda irin maganganu kenan? Ya umarce kazaman ruhohin da karfi da iko kuma sun fita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1956', '42', '4', '37', 'Saboda da haka, an fara yada labarinsa zuwa dukan kewayen yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1957', '42', '4', '38', 'Sai Yesu ya bar majami\'ar ya shiga gidan Siman. A wannan lokacin, surukar Siman tana fama da zazzabi mai zafi, sai suka roke shi dominta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1958', '42', '4', '39', 'Sai ya tsaya a kanta, ya tsautawa zazzabin, kuma ya rabu da ita. Nan take, ta tashi ta fara yi masu hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1959', '42', '4', '40', 'Da faduwar rana, mutane suka kawo wa Yesu dukan wadanda suke ciwo da cuttuttuka dabam dabam. Ya dora masu hannuwansa ya warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1960', '42', '4', '41', 'Aljanu kuma sun fita daga wadasunsu da dama, suna kuka cewa, “Kai ne Dan Allah!” Yesu ya tsauta wa aljannun ya kuma hana su magana, domin sun sani cewa shine Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1961', '42', '4', '42', 'Da safiya ta yi, ya kebe kansa zuwa wani wurin da babu kowa. Jama\'a da dama suna neman sa suka zo inda yake. Sun yi kokari su hana shi barin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1962', '42', '4', '43', 'Amma ya ce masu, “Dole in yi bisharar Allah a wasu birane da dama, domin dalilin da aka aiko ni nan kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1963', '42', '4', '44', 'Sai ya ci gaba da wa\'azi cikin majami\'u dukan fadin Yahudiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1964', '42', '5', '1', '¶ Ya zama sa\'adda mutane sun taru a wurin Yesu suna sauraron maganar Allah, yana kuma yana tsaye a bakin tabkin Janisarata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1965', '42', '5', '2', 'Ya ga jiragen ruwa biyu tsaye a bakin tabkin. Masu kamun kifin kuwa sun fita daga cikin jiragen suna wanke tarunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1966', '42', '5', '3', 'Yesu ya shiga daya daga cikn jiragen wanda shike na Bitrus ne, sai ya umarce shi ya dan zakuda da jirgin daga bakin tabkin kadan zuwa cikin ruwa. Sai ya zauna ya kuma koya wa mutane daga cikin jirgin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1967', '42', '5', '4', 'Da ya gama magana, ya ce wa Siman, “Zakuda jirgin zuwa wuri mai zurfi sa\'annan ka zuba tarunka domin kamu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1968', '42', '5', '5', 'Siman ya amsa ya ce, “Ubangiji, mun yi aiki dukan dare bamu kama komai ba, amma bisa ga maganarka, zan jefa tarun.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1969', '42', '5', '6', 'Da sun yi haka, suka kama kifaye da yawan gaske, har tarunsu suna yagewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1970', '42', '5', '7', 'Sai suka roki abokan aikinsu da ke a dayan jirgin su zo su taimake su. Suka zo sun cika jiragen biyu da kifaye, har suka fara nutsewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1971', '42', '5', '8', 'Amma Siman Bitrus, da ya ga haka, ya russuna a gaban Yesu, yana cewa, “Ka rabu da ni Ubangiji, gama ni mai zunubi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1972', '42', '5', '9', 'Domin ya yi mamaki, da dukan wadanda suke tare da shi, sabili da yawan kifaye da suka kama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1973', '42', '5', '10', 'Wannan ya hada da Yakubu da Yahaya \'ya\'yan Zabadi abokan aikin Siman. Sai Yesu ya ce wa Siman, “Kada ka ji tsoro, domin daga yanzu, za ka kama mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1974', '42', '5', '11', 'Da sun kawo jiragensu waje kan kasa, suka bar komai suka kuma bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1975', '42', '5', '12', 'Sa\'adda yana daya daga cikin biranen, wani mutum dauke da kuturta yana nan wurin. Da ya ga Yesu, ya fadi bisa fuskarsa kasa yana rokansa, yana cewa, “Ubangji, idan ka yarda, za ka iya tsarkake ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1976', '42', '5', '13', 'Yesu ya mika hanunsa ya taba shi, yana cewa, “Na yarda. Ka tsarkaka.” Sai nan da nan, kuturtar ta rabu da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1977', '42', '5', '14', 'Ya umarce shi kada ya gaya wa kowa, amma ya ce ma sa, “Tafi ka nuna kanka ga firist sa\'annan ka mika hadaya domin tsarkakewarka, kamar yadda Musa ya umarta, a matsayin shaida a garesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1978', '42', '5', '15', 'Amma labarinsa ya bazu nesa, taron mutane da yawa kuma suka zo wurinsa domin su ji shi, su kuma samu warkarwa daga cututtukansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1979', '42', '5', '16', 'Amma ya kan janye zuwa wuraren da babu kowa ya yi addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1980', '42', '5', '17', 'Ya zama daya a cikin kwanakin da yake koyarwa, akwai Farisawa da malaman attaura da ke zaune a wurin wandanda suka zo daga kauyukan da suke kewaye da Galili da Yahudiya da kuma birnin Urushalima. Ikon Ubangiji yana tare da shi domin warkarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1981', '42', '5', '18', 'A lokacin nan, wasu mutane suka zo dauke da wani mutum shanyayye a kan tabarma, suka kuma nemi yadda za su shigar da shi ciki, su kwantar da shi a gaban Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1982', '42', '5', '19', 'Ba su iya samun hanyar da za su shigar da shi ba saboda taron, sai suka hau saman gidan, suka saukar da shi daga rufin, a kan tabarman sa, zuwa tsakiyar mutanen, dai dai a gaban Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1983', '42', '5', '20', 'Da ya ga bangaskiyarsu, Yesu ya ce, “Maigida, an gafarta zunubanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1984', '42', '5', '21', 'Marubuta da Farisawa suka fara sukar wannan, suna cewa, “Wanene wannan da ke sabo? Wa zai iya gafarta zunubi, idan ba Allah kadai ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1985', '42', '5', '22', 'Amma da Yesu ya fahimci abin da suke tunani, sai ya amsa ya ce masu, “Don me kuke sukar wannan a zuciyarku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1986', '42', '5', '23', 'Wanne ne ya fi sauki a ce, \'An yafe zunubanka\' ko kuwa a ce, \'Tashi ka yi tafiya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1987', '42', '5', '24', 'Amma domin ku sani cewa Dan Mutum yana da yancin gafarta zunubai a duniya, na ce maka, \'Tashi, dauki tabarmanka, ka tafi gidanka.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1988', '42', '5', '25', 'Nan take, ya tashi a gabansu ya dauki tabarma da yake kwance; sai ya koma gidansa, yana daukaka Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1989', '42', '5', '26', 'Kowa yana ta mamaki kuma suka daukaka Allah. Suna cike da tsoro, suna cewa, “Yau mun ga abubuwan al\'ajibi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1990', '42', '5', '27', 'Bayan wadannan abubuwa sun faru, Yesu ya fito daga can sai ya ga wani mai karban haraji mai suna Lawi yana zama a wurin karban haraji. Ya ce masa, “Ka biyo ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1991', '42', '5', '28', 'Sai Lawi ya bar komai, ya tashi, ya bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1992', '42', '5', '29', 'Lawi kuma ya shirya gagarumar liyafa a gidansa, kuma akwai masu karban haraji da yawa a nan, da wasu mutane da ke zama a gaban teburin liyafar suna cin abinci tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1993', '42', '5', '30', 'Amma Farisawa da Marubuta suka fara korafi ga almajiransa, suna cewa, “Don menene kuna ci da sha tare da masu karban haraji da mutane masu zunubi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1994', '42', '5', '31', 'Yesu ya amsa masu, “Masu lafiya basu bukatar likita, wadanda ke marasa lafiya kadai ke bukatar likita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('1995', '42', '5', '32', 'Ban zo domin kiran masu adalci ba, amma na zo ne domin kiran masu zunubi zuwa ga tuba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1996', '42', '5', '33', 'Sun ce masa, “Almajiran Yahaya sukan yi azumi da addu\'a, kuma almajiran Farisawa ma sukan yi haka. Amma almajiranka suna ci suna sha?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1997', '42', '5', '34', 'Yesu ya ce masu, “Akwai wanda zai sa abokan ango su yi azumi, a lokacin da shi ango yana tare da su?');
INSERT INTO `bible_verses_ha_lit` VALUES ('1998', '42', '5', '35', 'Amma kwanaki na zuwa wadanda za a dauke ango daga wurinsu, a kwanakin za su yi azumi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('1999', '42', '5', '36', 'Sai Yesu ya sake fada masu wani misali. “Babu wanda zai yage kyalle daga sabuwar tufa, ya kuma yi amfani da ita ya dinka tsohuwar tufa. Idan ya yi hakannan, zai yage sabuwar tufar, kuma kyallen daga sabuwar tufar ba zai dace da kyallen tsohuwar tufar ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2000', '42', '5', '37', 'Kuma, babu mutum da zai sa sabon ruwan inabi a cikin tsofafin salkuna. Idan ya yi haka, sabon ruwan inabin zai fasa salkunan, kuma ruwan inabin din zai zube, salkunan kuma za su lallace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2001', '42', '5', '38', 'Amma dole ne a sa sabon ruwan inabi a sabobin salkuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2002', '42', '5', '39', 'Babu wanda zai yi marmarin sabon ruwan inabi bayan da ya sha tsohon, gama zai ce, “Tsohon ya fi sabon.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2003', '42', '6', '1', '¶ Ana nan wata Asabaci Yesu yana ratsawa cikin gonar hatsi, almajiransa kuma na karyar zangarkun hatsin, suna murtsukawa a hanayensu suna ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2004', '42', '6', '2', 'Amma wasu daga cikin Farisawa suka ce, “Saboda me kuke yin abin da bai halatta a yi a ranar Asabaci ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2005', '42', '6', '3', 'Yesu ya amsa masu, ya ce, “Ba ku karanta abin da Dauda ya yi a lokacin da yake jin yunwa ba, shi da mutanen da ke tare da shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2006', '42', '6', '4', 'Ya je cikin gidan Allah, ya dauki gurasar alfarwa ya kuma ci daga ciki, ya kuma ba mazajen da ke tare da shi su ci, ko da shike ya halarta ga Firistoci ne kadai su ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2007', '42', '6', '5', 'Sai ya ce masu, “Dan Mutum shi ne Ubangijin asabaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2008', '42', '6', '6', 'Ya kasance a wata ranar Asabaci ya shiga cikin majami\'a ya kuma koya wa mutane a can. Wani mutum na can wurin wanda hannun damansa ya shanye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2009', '42', '6', '7', 'Marubuta da Farisawa na kallonsa su ga ko zai warkar da wani a ranar Asabaci, domin su samu dalilin zarginsa da yin abin da bai cancanta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2010', '42', '6', '8', 'Amma ya san abin da suke tunani, sai ya ce wa mai shanyeyen hannun, “Tashi, ka tsaya a nan tsakiyar jama\'a.” Sai mutumin ya tashi ya tsaya a nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2011', '42', '6', '9', 'Yesu ya ce masu, “Ina tambayar ku, ya halatta a ranar Asabaci a yi nagarta ko mugunta, a ceci rai ko a hallaka shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2012', '42', '6', '10', 'Sai ya dube su duka, ya kuma ce wa mutumin, “Mika hannunka.” Ya yi haka, sai hannunsa ya koma lafiyayye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2013', '42', '6', '11', 'Amma suka fusata kwarai, suka yi shawara da junansu game da abin da za su yi da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2014', '42', '6', '12', 'Ya zama a kwanakin nan, ya hawo bisan dutse domin ya yi addu\'a. Ya ci gaba dukan dare yana addua\'a ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2015', '42', '6', '13', 'Da safiya ta yi, ya kira almajiransa zuwa wurinsa, ya kuma zabi goma sha biyu daga cikinsu, wadanda ya kira su “Manzanni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2016', '42', '6', '14', 'Sunayen Manzannin sune Siman (wanda ya kuma kira Bitrus) da dan\'uwansa, Andrawus, Yakubu, Yahaya, Filibus, Bartalamawus,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2017', '42', '6', '15', 'Matta, Toma, Yakubu dan Halfa, Siman, wanda ake kira Zaloti, Yahuda dan Yakubu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2018', '42', '6', '16', 'da Yahuda dan Iskariyoti, wanda ya zama maci amana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2019', '42', '6', '17', 'Sai Yesu ya gangaro daga dutsen tare da su, suka kuma tsaya a sarari. Almajiransa da yawa na nan a wurin, tare da mutane da yawa daga Yahudiya da Urushalima, da kuma bakin tekun Taya da Sidon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2020', '42', '6', '18', 'Sun zo domin su ji shi, da kuma su sami warkarwa daga dukan cututukansu. Mutane waddan da ke fama da kazaman ruhohi ma sun sami warkarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2021', '42', '6', '19', 'Dukan taron jama\'ar suna kokarin su taba shi domin ikon warkarwa yana fitowa daga wurinsa, ya kuma warkar da su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2022', '42', '6', '20', 'Sai ya dubi almajiransa ya ce, “Masu albarka ne ku matalauta, gama Mulkin Allah naku ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2023', '42', '6', '21', 'Masu albarka ne ku masu yunwa yanzu, domin za a kosar da ku. Masu albarka ne ku masu kuka a yanzu, domin za ku yi dariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2024', '42', '6', '22', 'Masu albarka ne ku idan mutane sun ki ku, suka nuna maku wariya suna mai da sunayen ku na mugunta, domin Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2025', '42', '6', '23', 'Za ku yi farin ciki a ranan nan kuna tsalle domin murna, domin hakika za ku samu lada mai girma a sama, domin haka kakannin-kakannin su suka yi wa annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2026', '42', '6', '24', 'Amma kaitonku mawadata! Domin kun rigaya kun samu ta\'aziyar ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2027', '42', '6', '25', 'Kaitonku kosassu a yanzu! Domin za ku ji yunwa nan gaba. Kaitonku masu dariya yanzu! Domin za ku yi makoki kuna kuka nan gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2028', '42', '6', '26', 'Kaiton ku idan kowadanne mutane suna yabon ku! Domin haka kakannin-kakanninsu suka yi wa annabawan karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2029', '42', '6', '27', 'Amma ina ce maku ku masu saurare na, ku kaunaci magabtanku, ku kuma aikata nagarta ga wadanda suke kinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2030', '42', '6', '28', 'Ku albarkaci masu zaginku, ku kuma yi addu\'a ga wadanda suke wulakanta ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2031', '42', '6', '29', 'Wanda ya mare ku a wannan kunci, ku juya masa dayan. Idan wani ya dauki mayafinka, kada ka hana masa taguwarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2032', '42', '6', '30', 'Ku bayar ga duk wanda ya roke ku. Idan wani ya dauki wani abu da ke naku, kada ku bidi ya mayar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2033', '42', '6', '31', 'Duk abin da kake so mutane su yi maka, ka yi masu hakan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2034', '42', '6', '32', 'Idan ka kaunaci masoyan ka ne kadai, me wannan zai amfane ka? Ko masu zunubi ma na kaunar masoyan su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2035', '42', '6', '33', 'Idan kuna nuna alheri ga wadan da ke maku alheri kadai, menene ladan ku a nan? Ko masu zunubi ma na yin hakan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2036', '42', '6', '34', 'Idan kun ba da rancen abubuwa ga mutanen da kuna sa zuciya zasu mayar maku ne kadai, menene ribar ku a nan? Ko masu zunubi suna ba masu zunubi rance, suna kuma sa zuciya a mayar masu dadai gwargwado.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2037', '42', '6', '35', 'Amma ku kaunaci magabtan ku, ku kuma nuna masu alheri. Ku basu rance, kada ku sa zuciya a maido maku, kuma sakamakon ku zai zama da girma. Za ku zama yayan Mafifici, domin shi da kansa yana nuna jinkai ga marasa godiya da miyagun mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2038', '42', '6', '36', 'Ku zama masu jinkai, domin Ubanku mai jinkai ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2039', '42', '6', '37', 'Kada ku shari\'anta, kuma ba za a shari\'anta ku ba. Kada ku kayar, ku ma ba za a kashe ku ba. Ku yafe wa wasu, kuma za a yafe maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2040', '42', '6', '38', 'Ku bayar ga wasu, ku ma za a ba ku da yawa. Magwaji dankararre, girgizajje har ya cika yana zuba, za su zuba har cinyarku. Domin duk ma\'aunin da ku ka yi amfani da shi, da shi za a auna maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2041', '42', '6', '39', 'Sai ya sake basu wani misali, “Makaho yana iya yi wa makaho jagora? Idan ya yi haka, dukansu biyu za su fada cikin rami, ko ba haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2042', '42', '6', '40', 'Almajiri baya fin Malaminsa, amma duk wanda ya samu horo sosai zai zama kamar malaminsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2043', '42', '6', '41', 'Don me kake duba dan hakin da ke a idon dan\'uwanka, amma ba ka iya ganin gungumen da ke a idonka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2044', '42', '6', '42', 'Don me za ka ce wa dan\'uwanka, \'Dan\'uwa, bari in cire dan hakin da ke a idonka\', bayan kai da kanka ba ka iya ganin gungumen da ke a idonka ba? Kai munafuki! Ka fara cire gungumen da ke a idonka, sa\'annan za ka gani da kyau yadda zaka cire hakin da ke a idon dan\'uwanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2045', '42', '6', '43', 'Domin babu itace mai kyau da ke haifar rubabbun \'ya\'ya, ko rubabben itace da zai haifi kyawawan \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2046', '42', '6', '44', 'Domin ana iya sanin ko wani itace ta wurin \'ya\'yan da yake bayarwa. Domin mutane basu kan tsinki \'ya\'yan baure a jikin kaya, ko kuwa su dibi inabi daga jikin sarkakkiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2047', '42', '6', '45', 'Mutumin kirki, daga wadatar zuciyarsa ya kan ba da yaya masu kyau, kuma mugu daga cikin muguwar ajiyar zuciyarsa yake aikata mugunta. Domin daga cikar zuciyarsa ne bakinsa yakan yi magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2048', '42', '6', '46', 'Don me kuke ce da ni, \'Ubangiji, Ubangiji\', amma ba ku yin biyayya da magana ta?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2049', '42', '6', '47', 'Duk wanda ya zo wurina ya ji kalmomina ya kuma yi biyayya da su, zan gaya maku yadda yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2050', '42', '6', '48', 'Yana kama da mutum da ke gina gida, wanda ya haka da zurfi zuwa cikin kasa ya kuma gina harshashin gidan sa a kan dutse. Da rigyawa ta zo, sai ruwa ya buga gidan, amma bai iya girgiza shi ba, domin an gina shi da kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2051', '42', '6', '49', 'Amma duk mutumin da ya ji kalmomina ya kuma ki biyayya da su, yana kamar mutum wanda ya gina gidansa a kan kasa, babu harshashi. Amma da ambaliyan ruwa ta buga gidan, nan take ya rushe, ragargajewar gidan kuma da girma take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2052', '42', '7', '1', '¶ Bayan da Yesu ya gama fadar dukan abubuwan da zai fadi a jin kunnen dukan mutanen, sai ya shiga Kafarnahum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2053', '42', '7', '2', 'Bawan wani jarumi, wanda yake kauna, ba shi da lafiya har ma ya kusa mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2054', '42', '7', '3', 'Amma da ya ji labarin Yesu, jarumin ya aiki wadansu dattawan Yahudawa, ya ce a roki Yesu ya zo ya ceci bawansa daga mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2055', '42', '7', '4', 'Sa\'adda su ka zo kusa da Yesu, su ka roke shi da gaske, cewa, “Wannan ya isa ka yi masa haka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2056', '42', '7', '5', 'saboda shi mai kaunar kasar mu ne, kuma shi ne ya gina mana majami\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2057', '42', '7', '6', 'Sai Yesu ya tafi tare da su. Amma sa\'adda ya zo kusa da gidan mutumin, jarumin ya aiki abokansa su ka ce da shi, “Ubangiji kada ka damu domin ni ban isa ka zo gida na ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2058', '42', '7', '7', 'Shi ya sa na ga ban isa in zo wurinka ba, ka yi magana kadai bawa na kuwa zai warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2059', '42', '7', '8', 'Gama ni ma mutum ne mai iko, ina da sojoji karkashina. Ina iya cewa da wannan, \'Ka je\' sai ya tafi, in kuma ce da wani \'ka zo\' sai ya zo, in kuma ce da bawa na, \'Yi kaza,\' sai ya yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2060', '42', '7', '9', 'Sa\'adda Yesu ya ji haka, ya yi mamakin mutumin, ya juya wajen taron da su ke biye da shi, ya ce, “Na gaya maku, ko a cikin Isra\'ila ban sami wani mai bangaskiya irin wannan ba”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2061', '42', '7', '10', 'Daga nan wadanda a ka aika, suka dawo gida suka tarar da bawan cikin koshin lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2062', '42', '7', '11', 'Wani lokaci bayan wannan, ya zama Yesu yana tafiya wani gari da ake kira Na\'im. Almajiransa su na tare da shi, da kuma taron mutane masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2063', '42', '7', '12', 'Sa\'adda ya kusa da kofar garin, sai ga wani matacce ana dauke da shi. Kuma shi kadai ne da a wurin mahaifiyarsa. Ita kuwa gwauruwa ce, mutane da dama daga cikin gari suna tare da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2064', '42', '7', '13', 'Da ganin ta, sai Ubangiji ya cika da tausayi a game da ita ya ce da ita, “Kada ki yi kuka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2065', '42', '7', '14', 'Sai ya zo ya taba makarar, sai masu dauke da shi su ka tsaya. Ya ce \'Saurayi na ce ma ka ka tashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2066', '42', '7', '15', 'Sai mataccen ya tashi ya fara yin magana. Sai Yesu ya ba mahaifiyar danta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2067', '42', '7', '16', 'Sai tsoro ya kama su duka. Su ka kama yabon Allah, su na cewa, “An ta da wani annabi mai girma a cikinmu” kuma “Allah ya dubi mutanensa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2068', '42', '7', '17', 'Wannan labari na Yesu, ya ba zu a cikin dukan Yahudiya da yankuna da su ke kewaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2069', '42', '7', '18', 'Almajiran Yahaya suka gaya masa dukan wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2070', '42', '7', '19', 'Sai Yahaya ya kira biyu daga cikin almajiransa, ya aike su wurin Ubangiji, suka ce da shi, “Kai ne mai zuwan nan, ko akwai wani wanda za mu saurari zuwansa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2071', '42', '7', '20', 'Sa\'adda suka zo kusa da Yesu, sai mutanen suka ce, “Yahaya Mai Baftisma, ya aiko mu, mu tambaya, “Kai ne mai zuwan nan, ko akwai wani wanda za mu saurari zuwansa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2072', '42', '7', '21', 'A cikin wannan lokaci, ya warkar da mutane da yawa daga cututtuka da matsaloli da miyagun ruhohi. Makafi da yawa sun sami ganin gari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2073', '42', '7', '22', 'Yesu, ya amsa ya ce masu, “Bayan kun tafi, ku ba Yohanna rahoton abin da ku ka ji da abin da ku ka gani. Makafi suna ganin gari, guragu suna tafiya, ana kuma tsarkake kutare. Kurame suna ji, ana tayar da matattu, ana gaya wa matalauta labari mai dadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2074', '42', '7', '23', 'Mai albarka ne mutumin da ya tsaya a kan ba da gaskiya gare ni saboda ayukan da na ke yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2075', '42', '7', '24', 'Bayan da mutanen da Yahaya ya aiko suka tafi, Yesu ya fara yi wa taron magana game da Yahaya. “Me ku ka tafi ku gani a cikin hamada, ciyawa wadda iska ta ke girgizawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2076', '42', '7', '25', 'Amma me ku ka tafi domin ku gani, mutum mai saye da tufafi masu taushi? Duba mutanen da su ke saye da tufafi masu daraja, kuma suna rayuwa cikin jin dadi suna fadar sarakuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2077', '42', '7', '26', 'Amma me ku ka tafi domin ku gani, annabi ne? I, ina gaya ma ku, ya ma fi annabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2078', '42', '7', '27', 'Wannan shine wanda aka rubuta a kansa, “Duba, ina aika manzo na a gabanka, wanda za ya shirya maka hanya a gabanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2079', '42', '7', '28', 'Ina gaya maku, a cikin wadanda mata suka haifa, ba wanda ya fi Yahaya girma. Duk da haka, wanda ya fi kankanta a mulkin Allah, ya fi shi girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2080', '42', '7', '29', 'Sa\'anda dukan mutane suka ji haka, har da ma su karbar haraji, suka shaida Allah mai adalci ne. Su na cikin wadanda Yahaya ya yi wa baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2081', '42', '7', '30', 'Amma Farisawa da wadanda su ke kwararru a cikin shari\'ar Yahudawa, wadanda ba shi ne ya yi masu baftisma ba, suka yi watsi da hikimar Allah don kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2082', '42', '7', '31', 'Sa\'annan Yesu ya ce, “Da me zan kamanta mutanen wannan zamani? Da me suka yi kama?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2083', '42', '7', '32', 'Suna kama da yaran da suke wasa a kasuwa, wadanda suke magana da junansu suna cewa, “Mun yi maku busa, ba ku yi rawa ba. Mun yi makoki, ba ku yi kuka ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2084', '42', '7', '33', 'Haka, Yahaya ya zo, bai ci gurasa ba, bai sha ruwan inabi ba, amma ku ka ce, \'Aljani ne yake mulkinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2085', '42', '7', '34', 'Dan Mutum, ya zo, yana ci, yana sha, amma, kuka ki shi, kuna cewa dubi mutum mai hadama, mai shan ruwan inabi da yawa, abokin masu karbar haraji da masu zunubi!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2086', '42', '7', '35', 'Amma hikimar Allah tana shaidar dukan \'yayanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2087', '42', '7', '36', 'Wata rana wani Bafarise, ya roki Yesu ya je ya ci abinci tare da shi. Bayan da Yesu ya shiga gidan Bafarisen, ya zauna a teburi domin ya ci abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2088', '42', '7', '37', 'Sai ga wata mace mai zunubi, ta fito daga cikin birni. Sa\'anda ta ji labari Yesu yana gidan Bafarisen, domin ya ci abinci. Ta dauki tandun mai na alabastar mai kamshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2089', '42', '7', '38', 'Ta tsaya kusa da Yesu tana kuka. Ta fara jika kafafunsa da hawayenta, tana shafe kafafunsa da gashin kanta. Tana yi wa kafafunsa sumba, tana shafe su da turare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2090', '42', '7', '39', 'Sa\'anda Bafarisen da ya gaiyaci Yesu, ya ga haka, sai ya yi tunani a cikin ransa, da cewa, “In da wannan mutum annabi ne, da ya gane ko wacce irin mace ce, wannan da take taba shi, ita mai zunubi ce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2091', '42', '7', '40', 'Yesu ya amsa ya ce masa, “Siman, ina so in gaya maka wani abu.” Ya ce, “malam sai ka fadi!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2092', '42', '7', '41', 'Yesu ya ce, “wani mutum mai ba da bashi yana bin wadansu mutane su biyu kudi, yana bin dayan sule dari, dayan kuma yana bin sa sule hamsin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2093', '42', '7', '42', 'Da yake ba su da kudin da za su iya biyan sa, sai ya yafe masu, su duka biyu. A cikin su biyu, wanne ne zai fi nuna kauna ga wannan mutum?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2094', '42', '7', '43', 'Siman ya amsa ya ce, “Ina tsammani wanda ya yafe wa kudi da yawa.” Yesu ya amsa ya ce masa, “Ka shari\'anta dai dai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2095', '42', '7', '44', 'Yesu ya juya wajen matar, ya ce da Siman, “Ka ga matan nan. Na shiga gidanka. Ba ka ba ni ruwa domin kafafuna ba, amma ita ta ba ni, da hawayenta ta wanke kafafuna, ta kuma shafe su da gashin kanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2096', '42', '7', '45', 'Kai ba ka yi ma ni sumba ba, amma ita ta yi, tun sa\'adda na shigo nan ba ta dena sumbatar kafafuna ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2097', '42', '7', '46', 'Kai ba ka shafe kai na da mai ba, amma ita ta shafe kafafuna da turare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2098', '42', '7', '47', 'Saboda haka, ita wadda ta ke da zunubi da yawa ta bayar da mai yawa, ta kuma nuna kauna mai yawa. Amma shi wanda aka gafarta wa kadan, ya kuma nuna kauna kadan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2099', '42', '7', '48', 'Daga nan sai ya ce mata, “An gafarta zunubanki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2100', '42', '7', '49', 'Wadanda su ke a nan zaune tare da shi suka fara magana da junansu, “Wanene wannan wanda har yake gafarta zunubai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2101', '42', '7', '50', 'Sai Yesu ya ce da matar, “Bangaskiyarki ta cece ki. Ki tafi da salama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2102', '42', '8', '1', '¶ Bayan haka, Yesu da almajiransa goma sha biyu, su ka zagaya cikin birane da kauyuka dabam dabam, suna wa\'azi da shelar labari mai dadi game da mulkin Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2103', '42', '8', '2', 'mata da yawa wadanda Yesu ya warkar daga aljanu da cututtuka iri iri suna tafiya tare da su. A cikinsu akwai Maryamu wadda a ke ce da ita Magadaliya, wadda ya fitar da aljanu bakwai daga cikinta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2104', '42', '8', '3', 'da Yuwana matar Kuza wakilin Hirudus, da Suzanatu da kuma wasu mata da yawa. Daga abin hannunsu suka tanada masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2105', '42', '8', '4', 'Wata rana aka tara taron mutane da yawa, saboda mutane su na zuwa daga birane da yawa domin su ga Yesu. Ya yi magana dasu cikin misali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2106', '42', '8', '5', '“Wani mai shuka ya tafi domin ya shuka iri. Sa\'adda ya ke yafa iri, wadansu iri suka fada a kan hanya. Sai mutane suka tattake su, tsuntsaye kuma suka tsince wadansu suka cinye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2107', '42', '8', '6', 'Wadansu kuma suka fada a kan duwatsu inda babu kasa da yawa. Da suka tsaro suka fara girma, sai nan da nan suka bushe saboda babu laima a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2108', '42', '8', '7', 'Wadansu irin kuma suka fada inda yake da kayayuwa. Tsiretsiren kayayuwan suka fito tare da irin da aka shuka, suka shake su yadda basu iya yin girma ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2109', '42', '8', '8', 'Amma wadansu irin suka fada a kan kasa mai kyau, suka yi girma sosai suka ba da anfani da yawa, har rubi dari.” Bayan da Yesu ya fadi wadannan abubuwan, sai ya yi kira gare su, “Duk mai kunnen ji, bari ya ji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2110', '42', '8', '9', 'Sai almajiran Yesu suka tambaye shi ya gaya ma su ma\'anar labarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2111', '42', '8', '10', 'ya ce da su, “Ku aka ba dama ku gane boyayyun abubuwa, na mulkin Allah. Amma ga sauran mutane ina yi masu magana cikin misalai, \'Domin ko da sun gani ba za su gane ba, kuma ko da sun ji ba za su fahimta ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2112', '42', '8', '11', 'To ga ma\'anar misalin. Irin shi ne maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2113', '42', '8', '12', 'Irin da ya fada a kan hanya sune mutanen da suka ji maganar Allah amma daga baya sai shedan ya zo ya dauke maganar daga cikin hankulansu, domin kada su bada gaskiya su tsira.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2114', '42', '8', '13', 'Sa\'annan, wadanda suka fada kan duwatsu sune mutanen da, da zarar sun ji maganar, sukan karbe ta da murna, amma ba su da sauyu; su kan bada gaskiya na dan lokaci kadan kawai, da zaran gwaji ya same su sai su ridda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2115', '42', '8', '14', 'Irin da suka fada cikin kayayuwa, sune mutanen da suka ji maganar, amma da suka ci gaba da rayuwa, sai suka bari matsalolin rayuwa kamar dukiya da jin dadin rayuwa suka fi karfinsu, sai ya zama ba su iya bada \'ya\'yan da suka yi girma ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2116', '42', '8', '15', 'Amma irin da suka fada a kan kasa mai kyau, wadannan sune mutanen da suka ji maganar, suka karbe ta da gaskiya da zuciya daya, sun rike ta kam-kam, suna jimrewa wurin ba da \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2117', '42', '8', '16', 'Ba mai kunna fitila, ya rufe ta da kasko, ko su sa ta a karkashin gado. Amma sai a sa ta a wurin zaman ta domin duk wanda ya shigo ya iya ganin hasken ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2118', '42', '8', '17', 'Babu abin da yake a boye wanda ba za a tone shi ba, ko wani asiri da ba za ya fito fili a san shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2119', '42', '8', '18', 'Ku yi hankali da yadda kuke ji, domin duk mai abu, shi za a kara wa, kuma duk mara abu, dan kadan da yake tunani yana da shi ma, za a dauke.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2120', '42', '8', '19', 'Sai mahafiyar Yesu da \'yan\'uwansa, su ka zo wurinsa, amma ba su iya zuwa ko kusa da shi ba saboda taron jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2121', '42', '8', '20', 'Sai wani ya gaya masa, “Ga mahaifiyarka da \'yan\'uwanka, su na tsayuwa a waje, su na son ganin ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2122', '42', '8', '21', 'Amma Yesu ya amsa ya ce ma su, “Mahaifiyata da \'yan\'uwana sune wadanda suke jin maganar Allah, suke yin biyayya da ita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2123', '42', '8', '22', 'Wata rana kuma Yesu ya shiga cikin jirgin ruwa, shi da almajiransa. Ya ce masu, “Ina so mu je dayan ketaren tafkin.” Sai su ka fara tafiya domin su ketare tafkin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2124', '42', '8', '23', 'Amma sa\'adda su ke tafiya sai Yesu ya yi barci, sai wata iska mai karfi ta taso cikin tafkin, nan da nan sai jirgin ya fara cika da ruwa, kuma su na cikin hatsari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2125', '42', '8', '24', 'Sai almajiran Yesu su ka zo su ka tashe shi daga barci. Suka ce da shi, “Ya Shugaba! Ya Shugaba! Za mu mutu!” Sai ya tashi ya umarci iskar, sai iskar mai hauka da tumbatsar ruwan sun tsaya tsit.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2126', '42', '8', '25', 'Daga nan sai ya ce da su, “Ina bangaskiyar ku?” Almajiran suka tsorata suka yi mamakin abin da ya faru nan take. Suka ce wa junansu, “Wanene wannan wanda har zai ba iska da ruwa umarni kuma su yi masa biyayya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2127', '42', '8', '26', 'Suka zo yankin Garasinawa, wanda ke kusa da Gallili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2128', '42', '8', '27', 'Sa\'adda Yesu ya sauka kasa, sai wani mutum daga wannan yankin ya tarbe shi. Wannan mutum kuwa yana da aljanu. Mutumin ya dade ba ya sa tufafi, kuma ba ya zama a gida. Maimakon haka, sai a cikin kabarbura ya ke zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2129', '42', '8', '28', 'Sa\'adda ya ga Yesu, mutumin ya yi ihu da karfi, ya rusuna a gabansa da babban murya ya ce, “Me zan yi da kai, Yesu, Dan Allah Madaukaki? Ina rokonka, kada ka ba ni azaba!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2130', '42', '8', '29', 'Domin Yesu ya umarci aljanun su fita daga cikinsa, domin sau da dama aljanun sukan kama shi. Ko an daure mutumin da sarkoki an kuma tsare shi, yakan tsuttsunke su, kazaman ruhohin sukan kora shi cikin jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2131', '42', '8', '30', 'Sa\'annan Yesu ya tambaye shi, “Yaya sunanka?” Sai ya ba da amsa, “Suna na dubbai.” Ya ce haka ne domin aljanu da yawa sun shiga wannan mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2132', '42', '8', '31', 'Aljanun suka yi ta rokon Yesu kada ya ummarce su su shiga cikin rami mai zurfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2133', '42', '8', '32', 'Akwai babban garken aladu su na kiwo a kan tsauni kusa da wurin. Aljanun suka roki Yesu da ya barsu su shiga cikin aladun, shi kuwa ya yarda masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2134', '42', '8', '33', 'Aljanun suka bar mutumin suka shiga cikin aladun, sai garken aladun suka gangara kwari suka fada cikin tafkin, suka nutse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2135', '42', '8', '34', 'Lokacin da mutanen da su ke kiwon aladun suka ga abin da ya faru, sai suka gudu! Suka ba da rahoton abin da ya faru ga mutanen cikin gari da na wannan kewayen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2136', '42', '8', '35', 'Don haka, mutanen da suka ji haka suka tafi domin su ga abin da ya faru, suka zo wurin da Yesu yake, suka ga mutumin wanda aljanu suka fita daga cikinsa. Suka ga ya na sanye da tufafi, kuma ya na cikin hankalinsa, sai tsoro ya kama su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2137', '42', '8', '36', 'Mutanen da suka ga abin da ya faru, suka gaya wa wadansu yadda aka warkar da mutumin da aljanu suke iko da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2138', '42', '8', '37', 'Sai dukan mutane wadanda suke cikin yankin Garasinawa da wadanda suke kewaye, suka roki Yesu da ya fita daga cikin yankin kasarsu domin sun ji tsoro kwarai da gaske. Daga nan Yesu da almajiransa suka shiga cikin jirgin ruwa suka koma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2139', '42', '8', '38', 'Mutumin wanda aljanu suka fita daga cikinsa, ya roki Yesu cewa, “Ka barni in tafi tare da kai!” Amma Yesu ya sallame shi cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2140', '42', '8', '39', '“Ka koma gida ka gaya wa mutanen ka abubuwa masu girma wadanda Allah ya yi maka.” Daga nan sai mutumin ya tafi yana ta gayawa dukan mutanen birnin game da abubuwan da Yesu ya yi masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2141', '42', '8', '40', 'Sa\'adda Yesu ya dawo, mutanen suka marabce shi, gama, dukansu suna jiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2142', '42', '8', '41', 'Sai ga wani mutum mai suna Yayirus, daya daga cikin shugabannin majami\'a, ya zo kusa da Yesu ya rusuna da kansa a kasa. Ya roke shi domin ya zo gidansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2143', '42', '8', '42', 'saboda diyarsa mai kimanin shekara goma sha biyu ta na bakin mutuwa, kuma ita kadai ce diya a gare shi. Amma sa\'adda yake tafiya, taron mutane da yawa suna matsa shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2144', '42', '8', '43', 'Akwai wata mace a nan wadda take zubar jini har shekara goma sha biyu. Ta kashe kudinta duka a wurin likitoci, domin su warkar da ita amma ba wanda ya iya warkar da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2145', '42', '8', '44', 'Sai ta biyo ta bayan Yesu ta taba habar rigarsa. Nan take sai zubar jinin ya tsaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2146', '42', '8', '45', 'Yesu ya ce, “Wanene ya taba ni?” Wadanda suke kewaye da shi, kowa ya ce bai taba shi ba, Bitrus ya ce, “Shugaba, mutane da yawa suna ta taruwa kewaye da kai suna ta matsowa kusa da kai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2147', '42', '8', '46', 'Amma Yesu ya ce, “Na sani, wani ya taba ni, domin iko ya fita daga wurina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2148', '42', '8', '47', 'Sa\'adda matar ta gane cewa ba za ta iya boyewa ba, sai ta zo wurinsa cikin tsoro. Ta durkusa a gaban Yesu, ta fada a gaban dukan jama\'a dalilin da ya sa ta taba shi kuma nan da nan ta warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2149', '42', '8', '48', 'Sai ya ce da ita, “Diya, bangaskiyarki ta warkar da ke. Tafi cikin salama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2150', '42', '8', '49', 'Yana cikin yin magana, wani daga cikin gidan shugaban majami\'ar ya zo, ya ce, “Diyarka ta riga ta mutu, kada ka dami malam.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2151', '42', '8', '50', 'Amma sa\'adda Yesu ya ji haka, sai ya ce da shi, “Kada ka ji tsoro. Ka bada gaskiya za ta rayu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2152', '42', '8', '51', 'Sa\'adda ya zo gidan, bai bar kowa ya shiga gidan tare da shi ba sai Bitrus da Yahaya da Yakubu, da mahaifiyar yarinyar da babanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2153', '42', '8', '52', 'Dukan mutane a wurin, suna ta kuka da karfi saboda sun damu da yarinyar ta mutu. Amma Yesu ya ce da su, “Ku dena kuka! Ba mutuwa ta yi ba! Barci ta ke yi kawai!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2154', '42', '8', '53', 'Mutanen suka yi ma sa dariyan reni, saboda sun sani yarinyar ta mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2155', '42', '8', '54', 'Amma ya kama hannun ta yayi kira cewa, “Yarinya, na ce ki tashi!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2156', '42', '8', '55', 'Nan da nan ruhun ta ya dawo jikin ta sai ta tashi. Ya ce masu su ba ta wani abu ta ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2157', '42', '8', '56', 'Iyayenta suka yi mamaki, amma Yesu ya ce da iyayen kada su gaya wa kowa abin da ya faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2158', '42', '9', '1', '¶ Ya kira almajiransa goma sha biyu, ya ba su iko su fitar da kowanne irin aljani, su kuma warkar da cututtuka daga mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2159', '42', '9', '2', 'Ya aike su, su yi wa\'azin mulkin Allah, su kuma warkar da marasa lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2160', '42', '9', '3', 'Ya ce masu, “Kada ku dauki komi tare da ku domin wannan tafiya. Kada ku dauki sanda, ko jakar matafiyi, ko gurasa, ko kudi - Kada ma ku dauki taguwa biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2161', '42', '9', '4', 'Dukan gidan da ku ka shiga, ku zauna a gidan har zuwa lokacin da za ku tafi daga wannan yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2162', '42', '9', '5', 'Dukan wadanda ba su marabce ku ba, sa\'adda ku ke barin wannan gari, ku karkabe kurar kafufunku a matsayin shaida a kansu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2163', '42', '9', '6', 'Daga nan sai almajiran suka tafi zuwa cikin kauyuka, suka yi ta shelar bishara, su na warkar da mutane a ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2164', '42', '9', '7', 'Ana nan Hirudus, mai mulki, ya ji labarin dukan abubuwan da su ke faruwa. Ya yi mamaki saboda wadansu mutane suna cewa Yahaya mai yin Baftisma ne ya sake dawowa da ransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2165', '42', '9', '8', 'Wadansu kuma suna cewa, annabi Iliya ne ya sake bayyana, wadansu kuma suna cewa daya daga cikin annabawa na da can ne ya sake bayyana da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2166', '42', '9', '9', 'Hirudus ya ce, “Ba zai yiwu Yahaya ne ba, domin na datse masa kai. To, wanene wannan da ni ke jin wadannan abubuwa a kansa?” Daga nan sai ya cigaba da neman hanyar da zai ga Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2167', '42', '9', '10', 'Sa\'adda manzannin suka dawo daga tafiyarsu, suka gaya wa Yesu dukan abubuwan da suka yi. Daga nan sai ya dauke su domin su tafi tare da shi zuwa garin Baitsaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2168', '42', '9', '11', 'Amma sa\'adda taron suka ji inda Yesu ya tafi, sai suka bi shi can. Ya marabce su ya yi masu jawabi a kan mulkin Allah, kuma ya warkar da wadanda su ke bukatar warkarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2169', '42', '9', '12', 'Da yake yamma ta fara yi, sai almajiransa goma sha biyu suka zo suka ce da shi, “Idan ka yarda ka sallami wannan babban taron mutane dominsu shiga cikin kauyuka, da ke kewaye da gonaki, dominsu sami abinci da wuraren da za su kwana, da yake mu na nan a wurin da ba kowa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2170', '42', '9', '13', 'Amma sai ya ce da su, “Ku ba su abin da za su ci.” Suka amsa masa, “Dukan abin da muke da shi shine, \'Yan dunkulen gurasa biyar da \'yan kifaye guda biyu, ba za mu iya zuwa mu sawo abincin da zai ishi mutanen nan su duka ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2171', '42', '9', '14', 'Mutanen da suke wurin sun kai kimanin mazaje dubu biyar. Sai Yesu ya ce da almajiran, “Ku ce da mutanen su zauna kungiya-kungiya, mutane hamsin a kowacce kungiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2172', '42', '9', '15', 'Sai almajiran suka yi haka, dukan mutanen suka zauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2173', '42', '9', '16', 'Ya dauki dunkulen gurasan guda biyar, da kifin guda biyu, yana dubawa zuwa sama ya albakarce su, sa\'annan ya gutsuttsura, ya ba almajiran domin su rarraba wa mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2174', '42', '9', '17', 'Dukansu suka ci kowa ya koshi. Daga nan almajiran suka tattara sauran abin da ya rage, har kwanduna goma sha biyu suka cika!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2175', '42', '9', '18', 'Wata rana Yesu yana yin addu\'a shi kadai, sai almajiransa suka zo sai ya tambaye su, “Wa mutane suke cewa da ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2176', '42', '9', '19', 'Suka amsa, “Wadansu suna cewa, Yahaya mai yin Baftisma, wadansu suna cewa kai annabi Iliya ne, har yanzu wadansu suna cewa kai wani cikin annabawa na da can ne ya dawo da rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2177', '42', '9', '20', 'Ya tambaye su, “Ku fa? Wa kuke cewa da ni?” Bitrus ya amsa, “Kai Almasihu ne wanda ya zo daga wurin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2178', '42', '9', '21', 'Sai Yesu ya gargade su da karfi, kada su gayawa kowa haka tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2179', '42', '9', '22', 'Sa\'annan ya ce, “Dan Mutum dole ya sha wahalar abubuwa da yawa; dattawa za su ki shi da manyan fristoci da marubuta, sa\'annan za a kashe shi. Bayan kwana uku, za a tashe shi da rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2180', '42', '9', '23', 'Sai ya ce da su duka, “Dukan wanda ya ke so ya biyo ni, dole ne ya yi musun kansa, ya dauki gicciyen sa kulluyomin, ya biyo ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2181', '42', '9', '24', 'Dukan wanda yake so ya ceci ransa, za ya rasa shi, amma dukan wanda ya ba da ransa domina, za ya cece shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2182', '42', '9', '25', 'Wacce riba mutum zai samu idan ya sami duniya duka, amma ya rasa ransa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2183', '42', '9', '26', 'Dukan wanda yake jin kunya ta da magana ta, Dan Mutum ma zai ji kunyarsa, sa\'adda ya dawo cikin darajarsa da darajar Uba da ta mala\'iku masu tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2184', '42', '9', '27', 'Amma ina gaya maku wannan tabbas, wadansu cikinku da ke nan tsaye, ba za su mutu ba sai sun ga mulkin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2185', '42', '9', '28', 'Kwana takwas bayan Yesu ya fadi wadannan kalmomi, sai ya dauki Bitrus da Yahaya da Yakubu, ya hau kan dutse domin ya yi addu\'a a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2186', '42', '9', '29', 'Sa\'anda ya ke yin addu\'a sai yanayin fuskar sa ya canza sosai, tufafinsa kuma suka yi sheki da haske kamar walkiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2187', '42', '9', '30', 'Nan da nan sai ga mutane biyu suna magana da shi, wato Musa da Iliya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2188', '42', '9', '31', 'Suka bayyana da daraja kewaye da su, suka yi magana da Yesu a kan tafiyarsa wadda za ta zo ba da dadewa ba a cikin Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2189', '42', '9', '32', 'Bitrus da almajiran da suke tare da shi barci mai nauyi ya dauke su. Sa\'adda suka farka sai su suka ga daukakar Yesu; kuma suka ga mutanen su biyu da ke tsaye tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2190', '42', '9', '33', 'Sa\'adda Musa da Iliya suke shirin su bar wurin Yesu, sai Bitrus ya ce, “Ya shugaba, ya yi kyau da muke a nan. Zai yi kyau mu yi runfuna uku, daya dominka, daya domin Musa, daya kuma domin Iliya.” Amma hakika bai san abin da ya ke fadi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2191', '42', '9', '34', 'Sa\'adda yake fadin haka sai wani girgije ya zo ya rufe su. Sai suka ji tsoro sa\'adda girgijen ya kewaye su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2192', '42', '9', '35', 'Sai ga wata murya daga cikin girgijen tana cewa, “Wannan Dana ne wanda na zaba, ku ji shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2193', '42', '9', '36', 'Sa\'adda muryar ta gama magana, Yesu yana nan shi kadai. Suka yi shiru ba su iya cewa kome ba a kan abin da suka gani a kwanakin nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2194', '42', '9', '37', 'Washe gari, da suka sauko daga kan dutsen, sai taron mutane da yawa suka zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2195', '42', '9', '38', 'Nan da nan, wani mutum daga cikin taron mutanen ya yi magana da karfi, “Mallam, kayi wani abu dominka taimaki da na, shi kadai ne gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2196', '42', '9', '39', 'Mugun ruhu ya kan hau kansa, ya sa shi ya yi ta magowa. Ya kan girjiza shi da karfi ya sa bakinsa ya yi ta kumfa. Da kyar ya ke rabuwa da shi, kuma ya kan ji masa ciwo ba kadan ba bayan da ya bar shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2197', '42', '9', '40', 'Na roki almajiran ka su umurci mugun ruhun ya fita daga cikinsa, amma ba su iya ba!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2198', '42', '9', '41', 'Yesu, ya amsa, ya ce, “Ku karkatattun tsara marasa bangaskiya, har yaushe zan zauna da ku ina jimrewa da ku? “Kawo yaronka anan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2199', '42', '9', '42', 'Sa\'adda yaron yake zuwa, sai mugun ruhun ya fyada yaron a kasa, ya jijjiga shi sosai. Amma Yesu ya tsauta wa mugun ruhun, ya warkar da yaron. Sa\'annan ya mika yaron wurin mahaifinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2200', '42', '9', '43', 'Dukansu suka yi mamaki da girman ikon Allah. Amma sa\'anda suke ta yin mamaki a kan dukan al\'ajiban da ya yi, ya ce da almajiransa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2201', '42', '9', '44', '“Ku saurara da kyau a kan abin da zan gaya maku, ba da dadewa ba za a bada Dan Mutum ga mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2202', '42', '9', '45', 'Amma almajiran ba su gane abin da yake nufi da haka ba, an hana su fahimta, domin kada su gane abin da ya ke nufi tukuna, kuma suna jin tsoron su tambaye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2203', '42', '9', '46', 'Wani lokaci, almajiran suka fara gardama a tsakaninsu game da wanene za ya zama mafi girma a cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2204', '42', '9', '47', 'Amma Yesu ya san abin da suke tunani a zuciyarsu, sai ya kawo dan karamin yaro ya tsaya a kusa da shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2205', '42', '9', '48', 'sai ya ce da su, “Idan wani ya karbi dan karamin yaro kamar wannan saboda ni, dai dai yake da ya karbe ni. Idan kuma wani ya karbe ni, ya karbi wanda ya aiko ni kenan. Wanda yake mafi kankanta a cikinku, shi ne mafi mahimmanci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2206', '42', '9', '49', 'Yahaya ya amsa yace, “Ya shugaba, mun ga wani mutum yana ba miyagun ruhohi umarni su fita daga cikin mutane da sunanka. Sai muka ce da shi ya dena yin haka saboda baya tare da mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2207', '42', '9', '50', 'Amma Yesu ya ce, “Kada ku hana shi yin haka, domin dukan wanda ba ya gaba da ku, yana tare da ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2208', '42', '9', '51', 'Sa\'adda rana ta kusato da zai hawo zuwa sama, ya kudurta sosai zai tafi Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2209', '42', '9', '52', 'Ya aiki wadansu manzanni su shirya wuri dominsa kafin ya zo. Suka shiga wani kauye a cikin kauyen Samariya domin su shirya masa wuri a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2210', '42', '9', '53', 'Amma mutanen can ba su karbe shi ba tun da ya ke Urushalima zai tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2211', '42', '9', '54', 'Sa\'adda biyu daga cikin almajiransa, wato Yakubu da Yahaya suka ga haka, suka ce, “Ubangiji, kana so mu umarci wuta ta sauko daga sama, ta hallaka su?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2212', '42', '9', '55', 'Amma, ya juya ya tsauta masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2213', '42', '9', '56', 'Sai suka tafi wani kauye dabam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2214', '42', '9', '57', 'Da suna cikin tafiya a kan hanya, sai wani mutum ya ce da shi, “Zan bi ka dukan inda za ka tafi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2215', '42', '9', '58', 'Yesu ya amsa masa, “Dila suna da ramuka a kasa inda za su shiga, tsuntsaye kuma suna da sheka, amma Dan Mutum ba shi da inda zai kwanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2216', '42', '9', '59', 'Yesu, ya ce da wani mutumin kuma, “Ka biyo ni.” Amma mutumin ya ce, “Ubangiji, ka bari in koma gida in bizine mahaifina tukuna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2217', '42', '9', '60', 'Amma Yesu ya ce masa, “Ka bar matattu su bizine matattunsu; amma kai ka tafi ka yi wa mutane shelar mulkin Allah a ko\'ina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2218', '42', '9', '61', 'Wani kuma ya ce, “Ubangiji zan tafi tare da kai, amma bari in je gida inyi ban kwana da mutanena tukuna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2219', '42', '9', '62', 'Yesu ya ce da shi, “Dukan wanda ya fara huda a gonarsa idan ya dubi baya, bai isa ya shiga mulkin Allah ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2220', '42', '10', '1', '¶ Bayan wadannan abubuwa, Ubangiji ya sake nada wadansu saba\'in ya aike su biyu biyu, domin su tafi kowanne birni da wurin da yake niyyan zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2221', '42', '10', '2', 'Ya ce da su, “Girbin yana da yawa, amma ma\'aikatan sun yi kadan. Saboda haka kuyi addu\'a sosai ga Ubangijin girbin, domin ya aiko da ma\'aikata cikin gonarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2222', '42', '10', '3', 'Ku tafi, duba na aike ku kamar \'yan raguna cikin kyarkyetai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2223', '42', '10', '4', 'Kada ku dauki jakan kudi, ko jakar matafiyi, ko takalma, kada ku gai da kowa a kan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2224', '42', '10', '5', 'Dukan gidan da ku ka shiga, ku fara cewa, \'Bari salama ta kasance a wannan gida.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2225', '42', '10', '6', 'Idan akwai mutum mai salama a gidan, salamar ku za ta kasance a kansa, amma idan babu, salamar ku za ta dawo wurinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2226', '42', '10', '7', 'Ku zauna a wannan gidan, ku ci ku sha abin da suka tanada maku. Gama ma\'aikaci ya wajibci ladansa. Kada ku bi gida gida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2227', '42', '10', '8', 'Dukan birnin da ku ka shiga kuma sun karbe ku, ku ci abin da suka sa a gabanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2228', '42', '10', '9', 'Ku warkar da marasa lafiyar da ke wurin. Ku ce da su, \'Mulkin Allah ya zo kusa da ku.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2229', '42', '10', '10', 'Amma dukan birnin da ku ka shiga, idan ba su karbe ku ba, ku tafi cikin titunansu, ku ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2230', '42', '10', '11', '\'Ko kurar birninku da ta like a kafafunmu, mun karkabe maku ita a matsayin shaida a kanku! Amma ku sani mulkin Allah ya zo kusa da ku.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2231', '42', '10', '12', 'Na gaya maku, a ranar shari\'a Saduma za ta fi wannan birni samun sauki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2232', '42', '10', '13', 'Kaiton ki, Korasinu! Kaiton ki, Baitsaida! Ayyuka masu girma da aka yi a cikinku, da an yi su a cikin Taya da Sidon, da sun tuba tuntuni a zaune cikin toka da tufafin makoki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2233', '42', '10', '14', 'Amma a ranar shari\'a Taya da Sidon za su fi ku samun sauki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2234', '42', '10', '15', 'Ke kuma Kafarnahum, kina tsammani har zuwa sama za a daukaka ki? Babu, za a gangarar dake har zuwa hadas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2235', '42', '10', '16', 'Wanda ya saurare ku ya saurare ni, wanda ya ki ku, ya ki ni, kuma wanda ya ki ni, ya ki wanda ya aiko ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2236', '42', '10', '17', 'Su saba\'in din suka dawo da murna, suna cewa, “Ubangiji, har ma aljanu suna yi mana biyayya, a cikin sunanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2237', '42', '10', '18', 'Sai Yesu ya ce masu, “Na ga Shaidan yana fadowa daga sama kamar walkiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2238', '42', '10', '19', 'Duba, na ba ku iko ku taka macizai da kunamai, da kuma kan dukan ikon magabci, kuma ba zai iya yin illa a gareku ba ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2239', '42', '10', '20', 'Amma duk da haka kada ku yi murna a kan wannan kadai cewa ruhohi suna yi maku biyayya, amma ku yi murna domin an rubuta sunayenku a cikin sama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2240', '42', '10', '21', 'Cikin wannan lokacin, ya yi farin ciki kwarai cikin Ruhu Mai Tsarki, ya ce, “Na ba ka girma, ya Uba, Ubangijin sama da kasa. Domin ka rufe wadannan abubuwa daga masu hikima da ganewa, ka bayyana su ga wadanda ba koyayyu ba ne, kamar kananan yara. I, Uba gama haka ne ya gamshe ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2241', '42', '10', '22', 'Dukan abu, Ubana ya damka su gare ni, kuma babu wanda ya san Dan, sai Uban, kuma ba wanda ya san Uban, sai Dan. Sai kuma wanda Dan ya yi niyyar ya bayyana Uban a gareshi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2242', '42', '10', '23', 'Ya juya wajen almajiran, ya ce da su a kadaice, “Masu albarka ne su wadanda suka ga abin da kuke gani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2243', '42', '10', '24', 'Na fada maku, annabawa da yawa, da sarakuna da yawa sun so da sun ga abubuwan da kuke gani, amma ba su gani ba. Kuma sun so da sun ji abubuwan da kuke ji, amma ba su ji su ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2244', '42', '10', '25', 'Sai ga wani malamin shari\'ar Yahudawa, ya zo ya gwada shi da cewa, “Malam, me zan yi domin in gaji rai na har abada?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2245', '42', '10', '26', 'Sai Yesu ya ce masa, “Yaya kake karanta abin da aka rubuta cikin shari\'a?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2246', '42', '10', '27', 'Ya amsa ya ce,”Dole ne ka kaunaci Ubangiji Allah da dukan zuciyarka, da dukan ranka da dukan karfinka, da dukan lamirinka. Ka kuma kaunaci makwabcinka kamar kanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2247', '42', '10', '28', 'Yesu ya ce ma sa, “Ka amsa daidai, idan ka yi haka za ka rayu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2248', '42', '10', '29', 'Amma, malamin ya na so ya \'yantar da kansa, sai ya ce da Yesu, “To, wanene makwabcina?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2249', '42', '10', '30', 'Ya amsa ya ce, “Wani mutum yana tafiya daga Urushalima za shi Yariko. Sai ya fada hannun mafasa, suka tube shi, suka kwace dukan abin da ya ke da shi, suka yi masa duka, suka bar shi kamar matacce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2250', '42', '10', '31', 'Ya zama sai ga wani firist ya na bin wannan hanya, da ya gan shi sai ya bi ta gefe daya ya wuce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2251', '42', '10', '32', 'Haka kuma sai ga wani Balawi, sa\'adda ya zo wurin, ya gan shi sai ya bi ta wani gefe ya wuce shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2252', '42', '10', '33', 'Amma wani Basamariye, ya na tafiya sa\'adda ya zo wurin da mutumin yake, sa\'adda ya ga mutumin sai tausayi ya kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2253', '42', '10', '34', 'Ya zo inda mutumin yake, ya daure masa raunukan da aka ji masa, yana shafa masu mai da ruwan inabi. Ya dora shi a kan dabbarsa ya kawo shi wurin kwana, ya kula da shi');
INSERT INTO `bible_verses_ha_lit` VALUES ('2254', '42', '10', '35', 'Washegari ya kawo dinari biyu, ya ba mai wurin kwanan ya ce \'Ka kula da shi, idan ma ka kashe fiye da haka, idan na dawo zan biya ka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2255', '42', '10', '36', 'A cikinsu ukun nan, wanene kake tsammani makwabcin wannan mutum da ya fada hannun \'yan fashi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2256', '42', '10', '37', 'Sai malamin ya ce, “Wannan da ya nuna masa jinkai” Sai Yesu yace masa, “Ka je kai ma ka yi haka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2257', '42', '10', '38', 'Sa\'adda suke tafiya, sai ya shiga cikin wani kauye, sai wata mata mai suna Marta ta marabce shi a gidanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2258', '42', '10', '39', 'Tana da \'yar\'uwa mai suna Maryamu, wadda ta zauna a kafafun Ubangiji tana jin abin da yake fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2259', '42', '10', '40', 'Amma ita Marta ta na ta kokari ta shirya abinci. Sai ta zo wurin Yesu ta ce, “Ubangiji, ba ka damu ba \'yar\'uwata ta bar ni ina ta yin aiki ni kadai? Ka ce da ita ta taya ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2260', '42', '10', '41', 'Amma Ubangiji ya amsa ya ce da ita, “Marta, Marta, kin damu a kan abubuwa da yawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2261', '42', '10', '42', 'amma abu daya ne ya zama dole. Maryamu ta zabi abu mafi kyau, wanda ba za a iya kwace mata ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2262', '42', '11', '1', '¶ Wani lokaci, Yesu yana yin addu\'a a wani wuri, sai daya daga cikin almajiransa yace da shi, “Ubangiji, ka koya mana yin addu\'a kamar yadda Yahaya ya koya wa almajiransa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2263', '42', '11', '2', 'Yesu ya ce ma su, “Sa\'anda ku ke yin addu\'a ku ce, \'Uba a tsarkake sunanka. Mulkin ka ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2264', '42', '11', '3', 'Ka ba mu abin da za mu ci a kowacce rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2265', '42', '11', '4', 'Gafarta mana zunubanmu, kamar yadda muke gafarta ma wadanda suke mana laifi. Kada ka kai mu cikin jaraba.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2266', '42', '11', '5', 'Yesu ya ce masu, “Wanene a cikinku idan yana da aboki, za ya je wurinsa da tsakar dare ya ce masa, \'\'Aboki, ka ba ni rancen dunkulen gurasa guda uku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2267', '42', '11', '6', 'da ya ke wani abokina ya iso yanzu daga tafiya, kuma ba ni da abin da zan ba shi ya ci,\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2268', '42', '11', '7', 'Sai wanda yake ciki, ya amsa, ya ce, \'Kada ka dame ni. Na riga na rufe kofa ta, kuma ni da yarana mun riga mun kwanta. Ba zan iya tashi in ba ka gurasa ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2269', '42', '11', '8', 'Na fada maku, ko da bai tashi ya ba ka gurasar ba, a matsayin abokinsa, ba ka ji kunya ba, ka nace da rokonsa, za ya tashi ya ba ka dukan yawan gurasar da kake bukata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2270', '42', '11', '9', 'Ni kuma ina ce maku, ku roka za a ba ku; ku nema za ku samu; ku kwankwasa za a bude maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2271', '42', '11', '10', 'Domin dukan wanda yake roko ya na karba; dukan wanda ya ke nema kuma yana samu; kuma wanda yake kwankwasawa, za a bude masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2272', '42', '11', '11', 'Wanne uba ne a cikinku, idan dansa ya tambaye shi kifi, zai ba shi maciji a maimakon kifi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2273', '42', '11', '12', 'Ko kuwa idan ya tambaye shi kwai, za ya ba shi kunama?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2274', '42', '11', '13', 'To, da yake ku da kuke masu mugunta kun san ku ba \'yanyan ku abu mai kyau. Yaya fa ga Ubanku wanda yake cikin sama, za ya ba da Ruhu Mai Tsarki ga wadanda suka roke shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2275', '42', '11', '14', 'Wani lokaci, Yesu yana fitar da wani beben aljani. Sa\'adda aljanin ya fita, sai mutumin da yake bebe ya yi magana. Sai taron mutanen suka yi mamaki!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2276', '42', '11', '15', 'Amma, wadansu daga cikin mutanen suka ce, “Da ikon Ba\'alzabuba sarkin aljanu ne yake fitar da aljanu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2277', '42', '11', '16', 'Wadansu suka gwada shi, suka nemi ya nuna masu wata alama daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2278', '42', '11', '17', 'Amma Yesu da yake ya san tunaninsu, ya ce da su, “Dukan mulkin da ya rabu biyu, gaba da kansa, ya rushe kenan, kuma idan gida ya rabu biyu, gaba da kansa za ya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2279', '42', '11', '18', 'Idan Shaidan ya rabu biyu gaba da kansa, ta yaya mulkinsa zai iya tsayawa? Gama kun ce ina fitar da aljanu ta wurin Ba\'alzabuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2280', '42', '11', '19', 'Idan ni na fitar da aljanu ta wurin Ba\'alzabuba, ta wurin wa wadanda suke bin ku suke fitar da aljanu? Saboda haka, su ne zasu zama masu yi maku shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2281', '42', '11', '20', 'Amma idan daga wurin Allah na ke fitar da aljanu, to, ya zama ke nan mulkin Allah ya zo wurinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2282', '42', '11', '21', 'Idan mutum mai karfi, mai kayan fada ya tsare gidansa, kayansa za su tsira.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2283', '42', '11', '22', 'Amma idan wani mutum wanda ya fi shi karfi ya zo ya ci nasara a kansa, zai dauke kayan fadan daga wurin mutumin, kuma ya kwashe kayansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2284', '42', '11', '23', 'Wanda ba ya tare da ni, gaba da ni ya ke yi, kuma wanda ba ya tattarawa tare da ni, watsarwa yake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2285', '42', '11', '24', 'Idan kazamin ruhu ya fita daga cikin mutum, ya kan bi ta wurin busassun wurare yana neman wurin da zai huta. Idan bai samu ba sai ya ce, \'Bari in koma gidana inda na baro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2286', '42', '11', '25', 'Sa\'adda ya dawo, ya tarar an share gidan, an kuma gyara shi tsaf.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2287', '42', '11', '26', 'Sai ya je ya dauko wadansu aljanu guda bakwai wadanda su ka fi shi mugunta, su zo su zauna a wurin. Sai karshen mutumin nan ya fi farkonsa muni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2288', '42', '11', '27', 'Ya zama, lokacin da ya ke fadin wadannan abubuwa, wata mace ta tada muryarta a cikin taron mutanen ta ce da shi, “Mai albarka ne cikin da ya haife ka, da maman da ka sha.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2289', '42', '11', '28', 'Sai shi kuma ya ce, “Masu albarka ne wadanda suke jin maganar Allah suke yin biyayya da ita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2290', '42', '11', '29', 'Lokacin da mutane suke kara taruwa, sai ya fara cewa, “Wannan tsara, muguwar tsara ce. Ta na neman alama, Ko da yake ba wata alamar da za a bata sai irin ta Yunusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2291', '42', '11', '30', 'Domin kamar yadda Yunusa ya zama alama ga mutanen Neneba, haka kuma Dan Mutum za ya zama alama ga wannan tsara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2292', '42', '11', '31', 'Sarauniyar Kudu, za ta tsaya ta yi shari\'a da mutanen wannan tsara, kuma za ta kashe su, gama ta zo daga wuri mai nisa domin ta saurari hikimar Sulaimanu. Kuma ga wani wanda ya fi Sulaimanu a nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2293', '42', '11', '32', 'Mutanen Neneba, za su tsaya shari\'a da matanen wannan tsara, kuma za su kashe su. Gama sun ji wa\'azin Yunusa sun tuba. Kuma ga wani wanda ya fi Yunusa a nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2294', '42', '11', '33', 'Ba wanda zai kunna fitila ya boye ta, ko kuwa ya sa ta a karkashin kasko, amma zai sa ta a mazaunin ta domin dukan wanda ya shiga dakin ya ga haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2295', '42', '11', '34', 'Idon ku shine fitilar jikinku. Idan idonku yana gani sosai, jikinku zai cika da haske. Amma idan idonku ba ya gani sosai, jikinku zai cika da duhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2296', '42', '11', '35', 'Ku yi hankali fa, domin kada hasken da ya ke wurinku ya zama duhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2297', '42', '11', '36', 'Idan dukan jikinku yana cike da haske, babu duhu ko kadan, to sai dukan jikinku ya zama kamar fitilar da take bada haskenta a bisanku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2298', '42', '11', '37', 'Sa\'adda ya gama jawabi, sai wani Bafarise ya ce da shi ya zo gidansa ya ci abinci, sai Yesu ya shiga ya zauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2299', '42', '11', '38', 'Sai Bafarisen ya yi mamaki da ganin bai wanke hannu kafin ya ci abinci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2300', '42', '11', '39', 'Amma sai Ubangiji ya ce da shi, “Ku Farisawa kuna tsabtace bayan kofi da bangaji, amma cikin yana cike da kazamta da mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2301', '42', '11', '40', 'Ku mutane marasa tunani, wanda ya yi wajen, ba shine ya yi cikin ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2302', '42', '11', '41', 'Ku bayar da abin da ke ciki ga matalauta, kuma dukan abu zai zamar maku da tsafta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2303', '42', '11', '42', 'Amma kaitonku Farisawa, gama kuna karbar zakka da daddoya da karkashi da kowanne irin ganye na lambu, amma kun watsar da adalci da kaunar Allah. Dole ne a yi adalci, a kaunaci Allah, a yi sauran abubuwan kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2304', '42', '11', '43', 'Kaitonku Farisawa, domin kuna so a ba ku wuraren zama masu kyau a cikin masujadai, a kuma yi maku gaisuwar bangirma a cikin kasuwanni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2305', '42', '11', '44', 'Kaiton ku, gama kuna kama da kabarbarun da ba yi masu shaida ba, mutane kuwa suna tafiya akansu ba tare da saninsu ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2306', '42', '11', '45', 'Wani malami a cikin shari\'ar Yahudawa ya amsa masa ya ce, “Malam, abin da ka ce ya bata mana rai mu ma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2307', '42', '11', '46', 'Sai Yesu ya ce, “Kaitonku malaman shari\'a! Gama kun dora wa mutane kaya mai nauyi wanda ya fi karfinsu dauka. Amma ku, ko da dan yatsa ba ku taba kayan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2308', '42', '11', '47', 'Kaiton ku, gama kuna gina abubuwan tunawa a kabuburan annabawa, alhali kuwa kakanni-kakanninku ne suka kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2309', '42', '11', '48', 'Ya zama kenan kuna sane da ayyukan kakanni-kakanninku, domin sune suka kashe annabawan da kuke tunawa da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2310', '42', '11', '49', 'Saboda wannan daliline hikimar Allah ta ce, \'\'Zan aika manzanni da annabawa a wurinsu, kuma za su tsananta masu har ma za su kashe wadansu daga cikinsu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2311', '42', '11', '50', 'Wannan tsarar, za ta dauki alhakin jinin dukan annabawan da aka kashe tun kafuwar duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2312', '42', '11', '51', 'Tun daga jinin Habila, har zuwa jinin Zakariya wanda aka kashe tsakanin bagadi da wuri mai tsarki. I, na gaya ma ku za a nemi hakin su a wurin wannan tsarar');
INSERT INTO `bible_verses_ha_lit` VALUES ('2313', '42', '11', '52', 'Kaitonku malaman shari\'a na Yahudawa, domin kun dauke mabudin sani, ku da kanku ba ku shiga ba, kuma kun hana masu shiga su shiga.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2314', '42', '11', '53', 'Bayan da Yesu ya bar nan wurin, Marubuta da Farisawa suka yi gaba da shi, suka yi jayayya da shi a kan abubuwa da yawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2315', '42', '11', '54', 'suna kokari su kafa masa tarko domin su kama shi a cikin kalmomin da yake fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2316', '42', '12', '1', '¶ Da jimawa kadan, bayan da mutane da yawa suka taru kwarai har suna tattaka junansu. Sai ya fara yin magana da almajiransa. “Ku yi lura da yisti na Farisawa, wanda shine manufunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2317', '42', '12', '2', 'Amma ba abin da ke rufe wanda ba za a tone ba, ba kuma abin da ke boye wanda ba za a sani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2318', '42', '12', '3', 'Saboda haka ba abin da za ku fadi a asirce wanda ba za a ji shi a cikin sarari ba. Abin da ku ka fadi da rada cikin lungu, za a yi shelarsa a ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2319', '42', '12', '4', 'Ina gaya maku abokaina, kada ku ji tsoron wanda da za su kashe jiki. Bayan haka kuma ba abin da za su iya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2320', '42', '12', '5', 'Bari in gargade ku a kan wanda za ku ji tsoronsa. Ku ji tsoron shi wanda bayan ya kashe zai iya jefa ku cikin jahannama. I, ina ce maku ku ji tsoronsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2321', '42', '12', '6', 'Ba a kan sayar da \'yan tsuntsaye biyar a kan anini biyu ba? Duk da haka, Allah ba zai manta da ko daya daga cikinsu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2322', '42', '12', '7', 'Har ma gashin da ke kan ku ya san yawan su. Kada ku ji tsoro, ku kun fi tsuntsaye daraja a wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2323', '42', '12', '8', 'Ina gaya maku, dukan wanda za ya shaida ni a gaban mutane, Dan Mutum kuma za ya shaida shi a gaban mala\'kun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2324', '42', '12', '9', 'Kuma dukan wanda ya ki ni a gaban mutane, za a ki shi a gaban mala\'ikun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2325', '42', '12', '10', 'Dukan wanda ya yi magana gaba da Dan Mutum, za a gafarta masa. Amma shi wanda ya yi sabon Ruhu Mai Tsarki, ba za a gafarta masa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2326', '42', '12', '11', 'Idan suka kawo ku gaban majami\'a, ko gaban masu shari\'a, ko gaban masu iko, kada ku damu da abin da za ku fada domin ku kare kanku. Ko kuwa abin da za ku ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2327', '42', '12', '12', 'Gama Ruhu Mai Tsarki zai koya maku abin da za ku fadi a wannan lokaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2328', '42', '12', '13', 'Sai wani a cikin taron ya ce masa, “Malam, ka yi wa dan\'uwana magana ya raba gado da ni');
INSERT INTO `bible_verses_ha_lit` VALUES ('2329', '42', '12', '14', 'Yesu ya ce masa, “Kai, wanene ya sa ni in zama alkali, ko matsakanci a kanku?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2330', '42', '12', '15', 'Sai kuma ya ce masu, “Ku yi lura kada ku zama masu hadama, gama ba abin da mutum ya mallaka ne ya fi mahimmanci a cikin rayuwar sa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2331', '42', '12', '16', 'Sa\'annan Yesu ya fada masu wani misali, ya ce, “Gonar wani mutum ta bada amfani sosai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2332', '42', '12', '17', 'ya yi tunani, ya ce, \'Me zan yi, domin ba ni da wurin da zan iya ajjiye amfanin gonata?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2333', '42', '12', '18', 'Sai ya ce, na san abin da zan yi. Zan rushe rumbuna na in gina wadansu manya-manya, a nan zan ajjiye hatsi na da dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2334', '42', '12', '19', 'Sai in ce da raina, “Ya raina, kana da abu da yawa da aka ajjiye dominka, sai ka huta, ka ci, ka sha, ka yi murna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2335', '42', '12', '20', 'Amma sai Allah ya ce da shi, \'Wawan mutum, a cikin daren nan ana son ranka daga wurinka. Kayan da ka tara ka shirya wa kanka, na wa za su zama?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2336', '42', '12', '21', 'Haka wanda ya tara wa kansa dukiya yake, idan ba shi da dukiya a wurin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2337', '42', '12', '22', 'Yesu, ya ce da almajiransa, “Saboda haka ina cewa da ku, kada ku damu da rayuwarku, wato, abin da za ku ci, ko abin da za ku sa a jikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2338', '42', '12', '23', 'Gama rai ya fi abinci, jiki kuma ya fi tufafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2339', '42', '12', '24', 'Ku dubi hankaki wadanda ba sa yin shuka, ba sa yin girbi. Ba su da rumbuna ko dakunan ajjiya, amma Allah ya na ciyar da su. Ku fa kun fi tsuntsaye daraja!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2340', '42', '12', '25', 'Wanene a cikinku ta wurin sha\'awarsa za ya iya karawa kansa kwanaki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2341', '42', '12', '26', 'Idan ba ku iya yi wa kanku dan karamin abu ba, me ya sa za ku damu da sauran abubuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2342', '42', '12', '27', 'Ku dubi furanni a daji - yadda suke yin girma. Ba su kan yi aiki ba, ba su kan yi kadi ba. Ina gaya maku, ko Sulaimanu, a cikin darajarsa, bai sa tufafin da suka fi nasu kyau ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2343', '42', '12', '28', 'Idan Allah ya sa wa ciyawa tufafi masu kyau haka, wadda yau tana nan, gobe kuma a sa ta a wuta, ta yaya zai kasa sa maku tufafi, ku masu kankantar bangaskiya!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2344', '42', '12', '29', 'Kada ku damu da abin da za ku ci, ko abin da za ku sha, kuma kada ku yi alhini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2345', '42', '12', '30', 'Gama dukan al\'umman duniya suna neman wadannan abubuwa, kuma Ubanku ya san kuna bukatar wada nan abubuwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2346', '42', '12', '31', 'Amma ku bidi mulkinsa, wadannan abubuwa kuma za a kara maku su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2347', '42', '12', '32', 'Kada ku ji tsoro, ku \'yan kanana, domin da murna Ubanku zai ba ku mulkin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2348', '42', '12', '33', 'Ku sayar da abin da ku ke da shi ku ba matalauta. Kuyi wa kanku jakukkuna wadanda ba za su lalace ba, ku yi ajjiya cikin sama inda abin ba ya karewa, inda barayi ba za su iya zuwa ba, kwari kuma ba za su iya lalatawa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2349', '42', '12', '34', 'Domin inda dukiyarka take, can zuciyarka za ta kasance kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2350', '42', '12', '35', 'Ku rage tsawon tufafinku, ku yi dammara, ya zama fitilarku tana ci koyaushe,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2351', '42', '12', '36', 'ku kuma zama kamar wadanda suke jiran mai gidansu ya dawo daga gidan buki, domin duk sa\'adda ya zo ya kwankwasa kofa, nan da nan za su bude masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2352', '42', '12', '37', 'Masu albarka ne wadannan bayi, wadanda ubangijinsu za ya tarar suna jiran dawowar sa. Gaskiya ni ke gaya ma ku, zai yi dammara yasa su zazzauna ya ba su abinci shi da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2353', '42', '12', '38', 'Ko da ubangijinsu ya zo da dare, ko da tsakar dare, ya tarar da su a shirye suna jiransa. Masu albarka ne wadannan bayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2354', '42', '12', '39', 'Kuma ku san wannan, da mai gida ya san lokacin da barawo zai zo, ba zai bari a fasa masa gida a shiga ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2355', '42', '12', '40', 'Sai ku zauna da shiri fa domin ba ku san lokacin da Dan Mutum zai dawo ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2356', '42', '12', '41', 'Sai Bitrus ya ce masa, “Ubangiji, mu ka ke fadawa wannan misali, ko ga kowa da kowa ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2357', '42', '12', '42', 'Sai Ubangiji ya ce, “Wanne shugaba ne, mai aminci, mai hikima kuma wanda ubangijinsa za ya damka bayinsa a hannunsa, domin ya kula da su, ya ba su abincinsu a kan lokaci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2358', '42', '12', '43', 'Mai albarka ne wannan bawa, wanda ubangijinsa za ya tarar da shi yana yin abin da aka sa shi ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2359', '42', '12', '44', 'Hakika, ina gaya maku, zai danka dukan malakarsa a gareshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2360', '42', '12', '45', 'Amma idan wannan bawa, ya ce a cikin zuciyarsa, \'Ubangiji na yayi jinkirin dawowa,\' sai ya fara dukan bayin, maza da mata abokan bautarsa, ya ci ya sha, ya bugu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2361', '42', '12', '46', 'ubangijin bawan nan zai dawo a lokacin da bawan bai sa tsammani ba, kuma a cikin lokacin da bai sani ba, ya daddatsa shi gunduwa-gunduwa, ya kuma hada shi da marasa aminci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2362', '42', '12', '47', 'Bawan nan, ya san halin ubagijinsa, amma bai shirya yayi abin da ubangijinsa yake so ba. Zai sha duka da bulala da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2363', '42', '12', '48', 'Amma shi wanda bai sani ba, kuma yayi abin da ba daidai ba, ba zai sha duka da bulala da yawa ba. Dukan wanda aka ba abu da yawa, za a kuma nemi abu da yawa daga wurinsa. Kuma ga wanda aka ba abu da yawa amana, za a nemi abu mafi yawa daga gareshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2364', '42', '12', '49', 'Na zo domin in sa wuta a duniya, na so da ta riga ta kama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2365', '42', '12', '50', 'Amma ni, ina da baftisma wadda za a yi mani baftisma da ita, kuma na kagara, da an riga an yi ta!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2366', '42', '12', '51', 'Kuna zaton na zo duniya domin in kawo salama? Na ce maku a\'a, amma tsattsaguwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2367', '42', '12', '52', 'Daga yanzu za a sami mutane biyar a cikin gida daya, kuma za su rarrabu, mutane uku suna gaba da biyu, biyun kuma suna gaba da ukun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2368', '42', '12', '53', 'Da da mahaifi za su yi gaba da juna, dan zai yi gaba da mahaifinsa. Mahaifiya za ta yi gaba da diyarta, diya kuma gaba da mahafiyarta; uwar miji za ta yi gaba da matar danta, matar da kuma gaba da uwar mijinta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2369', '42', '12', '54', 'Yesu, ya kuma gaya wa taron, “Da kun ga hadari ya taso daga yamma, nan da nan sai ku ce za a yi ruwa, haka kuwa ya kan zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2370', '42', '12', '55', 'Idan iska tana busowa daga kudu sai ku ce za a yi zafi mai tsanani, haka kuwa ya kan faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2371', '42', '12', '56', 'Munafukai, kun iya fasarta yanayin kasa da sama, amma baku iya fasarta abin da yake faruwa yanzu ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2372', '42', '12', '57', 'Me ya sa ba ku iya gane abin da zai tamake ku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2373', '42', '12', '58', 'Idan kuna tafiya wurin shari\'a da abokin husumarka, ka yi kokari ku daidaita tun a kan hanya domin kada ya kai ka wurin mai shari\'a. Domin kada mai shari\'a ya mika ka ga mai tsaron kurkuku, shi kuwa mai tsaron kurkuku ba zai nuna maka sani a cikin kurkuku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2374', '42', '12', '59', 'Na gaya maka, ba za ka iya fitowa ba sai ka biya dukan kudin da a ke binka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2375', '42', '13', '1', '¶ A lokacin, wadansu mutane suka gaya masa game da galilawa wadanda Bilatus ya gauraye jininsu da hadayunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2376', '42', '13', '2', 'Sai Yesu ya amsa masu yace “Kuna tsammani wadannan Galilawa sun fi duk sauran Galilawan zunubi ne, da suka sha azaba haka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2377', '42', '13', '3', 'A\'a, ina gaya maku. In ba ku tuba ba, dukanku za ku halaka kamarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2378', '42', '13', '4', 'Ko kuwa mutane goma sha takwas din nan da suna Siluwam wadanda hasumiya ta fado a kansu ta kashe su, kuna tsamani sun fi duk sauran mutanen Urushalima laifi ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2379', '42', '13', '5', 'Ina gaya maku ba haka bane. Amma duk wanda ya ki tuba, dukanku za su hallaka”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2380', '42', '13', '6', 'Yesu ya fada wannan misali, “Wani mutum yana da baure wanda ya shuka a garkar inabinsa sai ya zo neman \'ya\'yan itacen amma bai samu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2381', '42', '13', '7', 'Sai mutumin ya ce wa mai kula da garkar, “ka ga, shekara uku kenan nake zuwa neman \'ya\'yan wannan baure, amma ban samu ba. A sare shi. Yaya za a bar shi ya tsare wurin a banza?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2382', '42', '13', '8', 'Sai mai lura da garkar ya amsa yace, \'Ka dan ba shi lokaci kadan in yi masa kaftu in zuba masa taki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2383', '42', '13', '9', 'In yayi \'ya\'ya shekara mai zuwa to, amma in bai yi \'ya\'ya ba sai a sare shi!”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2384', '42', '13', '10', 'Wata rana Yesu yana koyarwa a wata majami\' a ran Asabaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2385', '42', '13', '11', 'Sai, ga wata mace a wurin shekarunta goma sha takwas tana da mugun ruhu, duk ta tankware, ba ta iya mikewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2386', '42', '13', '12', 'Da Yesu ya gan ta, sai ya kira ta ya ce mata, an warkar da ke daga wannan cuta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2387', '42', '13', '13', 'Sai Yesu ya dora hannunsa a kanta, nan da nan sai ta mike a tsaye ta fara daukaka Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2388', '42', '13', '14', 'Amma shugaban majami\'a yayi fushi domin Yesu yayi warkarwa a ranar Asabaci. Sai shugaban ya amsa yace wa jama\'a, “Akwai ranaku shida da ya kamata a yi aiki. Ku zo domin a warkar da ku amma ba ranar Asabaci ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2389', '42', '13', '15', 'Amma Ubangiji ya amsa masa ya ce, “Munafukai! Ashe kowannenku ba ya kwance Jakinsa ko Sa daga turkensa ya kai shi banruwa ran Asabaci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2390', '42', '13', '16', 'Ashe wannan \'yar gidan Ibrahim, wanda shaidan ya daure ta shekara goma sha takwas, wato ba za a iya kwance ta a ranar Asabaci kenan ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2391', '42', '13', '17', 'Da ya fada wadannan abubuwa, dukansu da suka yi adawa da shi suka kunyata, duk taron kuwa suka yi ta farin ciki da abubuwa masu daraja da yayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2392', '42', '13', '18', 'Sai Yesu ya ce, “Yaya za a misalta mulkin Allah, kuma da me zan kwatanta shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2393', '42', '13', '19', 'Yananan kamar kwayar mastad, wanda wani mutum ya dauka ya jefa ta a lambunsa, ta kuma yi girma ta zama gagarumin itace, har tsuntsaye suka yi shekarsu a rassanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2394', '42', '13', '20', 'Ya sake cewa, “Da me zan kwatanta mulkin Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2395', '42', '13', '21', 'Yana kamar yisti wanda wata mace ta dauka ta cuda da mudu uku na garin alkama don ya kumburar da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2396', '42', '13', '22', 'Yesu ya ziyarci kowanne birni da kauye, a hanyar sa ta zuwa Urushalima yana koyar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2397', '42', '13', '23', 'Sai wani ya ce masa, “Ubangiji, wadanda za su sami ceto kadan ne?” Sai ya ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2398', '42', '13', '24', '“Ku yi kokari ku shiga ta matsatsiyar kofa, domin na ce maku, mutane dayawa za su nemi shiga amma ba za su iya shiga ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2399', '42', '13', '25', 'In dai maigida ya riga ya tashi ya rufe kofa, sannan za ku tsaya a waje kuna kwankwasa kofar kuna cewa, \'Ubangiji, Ubangiji, bari mu shiga ciki\'. Sai ya amsa yace maku, \'Ni ban san ku ba ko daga ina ku ka fito.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2400', '42', '13', '26', 'Sannan za ku ce, \'Mun ci mun sha a gabanka, ka kuma yi koyarwa a kan titunanmu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2401', '42', '13', '27', 'Amma zai amsa ya ce, “Ina gaya maku, ban san ko daga ina ku ka fito ba, ku tafi daga wurina, dukanku masu aikata mugunta!\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2402', '42', '13', '28', 'Za a yi kuka da cizon hakora a lokacin da kun ga Ibrahim, da Ishaku, da Yakubu da dukan annabawa a mulkin Allah amma ku-za a jefar da ku waje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2403', '42', '13', '29', 'Za su zo daga gabas, yamma, kudu, da arewa, za su ci a teburin abinci a mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2404', '42', '13', '30', 'Ku san da wannan, na karshe za su zama na farko, na farko kuma za su zama na karshe.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2405', '42', '13', '31', 'Nan take, wadansu farisiyawa suka zo suka ce masa, “Ka tafi daga nan domin Hirudus yana so ya kashe ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2406', '42', '13', '32', 'Yesu ya ce, “Ku tafi ku gaya wa dilan nan cewa, \'Duba, na fitar da aljanu, ina warkarwa yau da gobe, kuma a rana ta uku kuwa zan gama aiki na.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2407', '42', '13', '33', 'Ko da kaka, dole ne in ci gaba da tafiyata yau, da gobe, da kuma jibi, don bai dace a kashe annabi nesa da Urushalima ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2408', '42', '13', '34', 'Urushalima, Urushalima masu kisan annabawa, masu jifan wadanda aka aiko gare ku. Sau nawa ne ina so in tattara \'ya\'yanki kamar yadda kaza take tattara \'ya\'yanta a cikin fukafukanta, amma ba ki so wannan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2409', '42', '13', '35', 'Duba, an yashe gidanki. Ina kwa gaya maku ba za ku kara ganina ba sai ran da kuka ce, \'Albarka ta tabbata ga mai zuwa da sunan Ubangiji.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2410', '42', '14', '1', '¶ Wata ranar Asabaci, ya shiga gidan wani daya daga cikin shugabanin Farisawa domin cin abinci, mutane kuwa suna sa masa idanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2411', '42', '14', '2', 'Sai ga wani a gabansa mai ciwon fara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2412', '42', '14', '3', 'Yesu ya tambaye masanan attaura da Farisawa, “Ya halata a wakar a ranan Asabaci, ko a\'a?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2413', '42', '14', '4', 'Amma suka yi shiru. Yesu kuwa ya kama shi, ya warkar da shi, ya kuma sallame shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2414', '42', '14', '5', 'Sai yace masu, “Wanene a cikinku in yana da jaki ko takarkari ya fadi a rijiya ran Asabaci, ba zai fitar da shi nan da nan ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2415', '42', '14', '6', 'Sai suka kasa ba da amsar wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2416', '42', '14', '7', 'Sa\'adda Yesu ya lura da yadda wadanda aka gayyato sun zabi mazaunan alfarma, sai ya ba su misali yana ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2417', '42', '14', '8', '“Sa\'adda wani ya gayyace ka zuwa bikin aure, kada ka zauna a wuri mai daraja, domin yana yiwuwa an gayyaci wani wanda ya fi ka daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2418', '42', '14', '9', 'Sa\'adda wanda ya gayyace ku duka biyu ya zo, zai ce maka, \'Ka ba mutumin nan wurinka,\' sa\'annan a kunyace za ka koma mazauni mafi kaskanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2419', '42', '14', '10', 'Amma idan an gayyace ka biki, sai ka je ka zauna a wuri mafi kaskanci, domin idan wanda ya gayyace ka ya zo, yana iya ce maka, \'Aboki, hawo nan mana\'. Sannan za ka sami girma kenan a gaban dukan wadanda kuke zaune tare a kan teburi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2420', '42', '14', '11', 'Duk wanda ya daukaka kansa, za a kaskantar da shi, wanda ya kaskantar da kansa, kuma daukaka shi za a yi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2421', '42', '14', '12', 'Yesu ya ce wa mutumin da ya gayyace shi, “Idan za ka gayyaci mutum cin abinci ko biki, kada ka gayyaci abokanka, ko \'yan\'uwanka, ko danginka, ko makwabtanka masu arziki, kamar yadda suna iya gayyatar ka, sai ya zama an maida maka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2422', '42', '14', '13', 'Amma idan za ka kira biki sai ka gayyace matalauta, da nakasassu, da guragu, da makafi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2423', '42', '14', '14', 'za ka kuwa sami albarka da yake ba su da hanyar saka maka. Gama za a saka maka a ranar tashin masu adalci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2424', '42', '14', '15', 'Da daya daga cikin wadanda ke zama akan teburi da Yesu ya ji wadannan abubuwa, sai ya ce masa, “Albarka ta tabbata ga wanda zai ci abinci a mulkin Allah!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2425', '42', '14', '16', 'Amma Yesu ya ce masa, “Wani mutum ne ya shirya babban biki ya gayyaci mutane da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2426', '42', '14', '17', 'Da lokacin biki ya yi, sai ya aiki bawansa ya ce wa wadanda aka gayyata, “Ku zo, duk an shirya kome.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2427', '42', '14', '18', 'Sai dukansu, suka fara kawo dalilai. Na farko ya ce masa, \'Na sayi gona, lalle ne in je in gan ta. Ina rokonka ka dauke mani.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2428', '42', '14', '19', 'Sai wani ya ce, \'Na sayi shanu garma biyar, ina so in gwada su. Ina ronkan ka, ka dauke mani.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2429', '42', '14', '20', 'Wani mutum kuma ya ce, \'Na yi aure, don haka ba zan iya zuwa ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2430', '42', '14', '21', 'Da bawan ya zo ya fadi wa maigidansa wadannan abubuwa, sai maigidan yayi fushi, ya ce wa bawansa, jeka da sauri ka bi cikin titunan birni da kwararo-kwararo, ka kawo gajiyayyu, da nakasassu, da makafi, da guragu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2431', '42', '14', '22', 'Sai bawan ya ce, \'Maigida, abin da ka umarta an gama, amma har yanzu da sauran wuri.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2432', '42', '14', '23', 'Sai maigidan ya ce wa bawan, \'Jeka, ka bi kwararo-kwararo da hanyoyin karkara, ka rinjayi mutane su shigo, don a cika gidana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2433', '42', '14', '24', 'Gama ina gaya maku, babu ko daya daga cikin mutanen da na gayyata da farko da zai dandana bikina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2434', '42', '14', '25', 'Ana nan, taron suna tafiya tare da shi, sai ya juya ya ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2435', '42', '14', '26', '“Duk mai zuwa wurina amma bai ki mahaifinsa da mahaifiyarsa, da matarsa, da \'ya\'yansa, da \'yan\'uwansa maza da mata ba - I, har da ransa ma, ba zai iya zama almajirina ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2436', '42', '14', '27', 'Duk wanda bai dauki gijiyensa ya biyo ni ba, ba zai iya zama almajirina ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2437', '42', '14', '28', 'Wanene a cikinku wanda yake niyyar gina bene, da ba zai zauna ya yi lissafin abin da zai kashe ba tun da farko, ko yana da ishashen kudi da zai iya kare aikin?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2438', '42', '14', '29', 'Kada ya zama bayan da ya sa harsashin ginin, ya kasa gamawa, har duk wadanda suka gani su fara yi masa ba\'a,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2439', '42', '14', '30', 'su rika cewa, ga mutumin nan ya fara gini amma ya kasa gamawa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2440', '42', '14', '31', 'Ko kuwa wanne sarki ne, in za shi je yaki da wani sarki, da ba zai zauna da farko ya yi shawara ya ga ko shi mai jarumawa dubu goma zai iya karawa da dayan sarkin mai jarumawa dubu ashirin ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2441', '42', '14', '32', 'In kuwa ba zai iya ba, to tun wancan yana nesa, sai ya aiki wakili ya kuma tambayo sharudan salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2442', '42', '14', '33', 'Haka ma, ba wani a cikinku wanda bai rabu da duk abin da ya mallaka ba, da zai iya zama almajirina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2443', '42', '14', '34', '“Gishiri abu ne mai kyau, amma idan gishiri ya sane, da me za a dadada shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2444', '42', '14', '35', 'Ba shi da wani anfani a kasa, ko ya zama taki. Sai dai a zubar kawai. Duk mai kunnen ji, ya ji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2445', '42', '15', '1', '¶ To sai duk masu karbar haraji da masu zunubi suna ta zuwa wurin Yesu suna sauraronsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2446', '42', '15', '2', 'Dukan Farisawa da Marubuta suna ta gunaguni da junansu, cewa, “Wannan mutum yana karbar masu zunubi, har ma tare suke cin abinci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2447', '42', '15', '3', 'Yesu ya fadi wannan misali, ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2448', '42', '15', '4', '“Idan waninku yana da tumaki dari, sai dayarsu ta bace, wato ba zai bar tasa\'in da taran nan a makiyaya, ya bi sawun wadda ta bata gudan nan har sai ya same shi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2449', '42', '15', '5', 'Idan kuwa ya same ta, sai ya dauke ta a kafadarsa yana farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2450', '42', '15', '6', 'In ya dawo gida, sai ya kira abokansa da makwabta, yace masu, \'Ku taya ni murna don na samo tunkiyata da ta bata.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2451', '42', '15', '7', 'Ina gaya maku, haka kuma za a yi farin ciki a sama, a kan mai zunubi guda da ya tuba, fiye da kan masu adalci tassa\'in da tara wadanda ba su bukatar tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2452', '42', '15', '8', 'Ko kuwa wacce mace ce, in tana da kudi azurfa guda goma, in ta batar da daya, ba za ta kunna fitila ta share gidan, ta yi ta neman shi har sai ta same shi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2453', '42', '15', '9', 'In kuwa ta same shi sai ta tara kawayenta da makwabtanta, ta ce, \'Ku taya ni farin ciki don na sami kudin nan nawa da ya bace.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2454', '42', '15', '10', 'Haka nake gaya maku, abin farin ciki ne ga mala\'ikun Allah idan mai zunubi guda ya tuba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2455', '42', '15', '11', 'Sai Yesu ya ce, “Akwai wani mutum mai \'ya\'ya biyu maza,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2456', '42', '15', '12', 'sai karamin ya ce wa mahaifinsa, \'Baba, bani rabona daga cikin dukiyarka.\' Sai mahaifinsa ya raba masu dukiyarsa tsakaninsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2457', '42', '15', '13', 'Bayan \'yan kwanaki kadan, sai karamin dan ya tattara duk mallakarsa, ya kama hanya zuwa wata kasa mai nisa. A can ya batas da kudinsa, yana sayan abubuwan da ba ya bukata, ya kuma batas da kudinsa a wajen masha\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2458', '42', '15', '14', 'Bayan da ya batas da duk abin da ya ke da shi, sai aka yi babbar yunwa a kasar, sai ya shiga fatara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2459', '42', '15', '15', 'Ya je ya mika kansa domin aiki ga wani dan kasar, sai ya aike shi cikin gonakinsa domin ya rika ba aladu abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2460', '42', '15', '16', 'Har yayi marmarin ya ci daga cikin barbashin da aladu suke ci, domin babu wanda yake ba shi wani abu ya ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2461', '42', '15', '17', 'Amma da hankalinsa ya dawo, ya ce, \'Barorin mahaifina su nawa ne da suke da abinci isasshe, amma ina nan a nan, ina mutuwa sabili da yunwa!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2462', '42', '15', '18', 'Zan tashi, in tafi gun mahaifina, in ce masa, “Baba, na yi wa sama zunubi, na kuma saba maka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2463', '42', '15', '19', 'Ban cancanci a kara kira na danka ba; ka mai da ni kamar daya daga cikin barorinka.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2464', '42', '15', '20', 'Sai ya tashi, ya taho wurin mahaifinsa. Amma tun yana daga nesa, sai mahaifinsa ya hango shi tausayi ya kama shi, ya ruga a guje, ya rungume shi, ya yi ta sumbatar sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2465', '42', '15', '21', 'Dan kuma ya ce masa, \'Baba, na yi wa sama zunubi, na kuma saba maka. Ban isa a kara kira na danka ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2466', '42', '15', '22', 'Amma mahaifinsa ya ce wa bayinsa, \'Ku yi hamzari ku kawo riga mafi kyau, ku yafa masa. Ku sa masa zobe a hanunsa da takalma a kafafunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2467', '42', '15', '23', 'Sa\'annan a kawo kiwataccen marakin nan, a yanka. Mu yi buki!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2468', '42', '15', '24', 'Gama da na ya mutu a da, amma yanzu yana a raye. Ya bata a da, amma a yanzu an same shi.\' Sai suka fara liyafa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2469', '42', '15', '25', 'A wannan lokacin, babban dansa yana gona. Da ya kai kusa da gida, ya ji ana kade-kade da raye-raye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2470', '42', '15', '26', 'Sai ya kira wani bawan gidan, ya tambayi manufar wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2471', '42', '15', '27', 'Bawan ya ce masa, \'Dan\'uwanka ne ya dawo gida, mahaifinka kuma ya yanka kiwataccen marakin nan, saboda ya dawo gida lafiya.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2472', '42', '15', '28', 'Amma dan\'uwan ya yi fushi, ya ki ya shiga ciki, mahaifinsa kuwa ya fito, ya roke shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2473', '42', '15', '29', 'Amma babban dan ya amsa wa ubansa ya ce, \'Duba, duk yawan shekarun nan da nake bauta maka, ban taba karya umarnin ka ba, duk da haka ba ka taba bani ko dan taure da zan yi shagali tare da abokaina ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2474', '42', '15', '30', 'amma da dan nan naka ya zo wanda ya fallasar da dukiyarka a kan karuwai, ka yanka masa kiwataccen marakin nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2475', '42', '15', '31', 'Sai mahaifin ya ce masa, \'Dana, ai kullum kana tare da ni, duk abin da yake nawa naka ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2476', '42', '15', '32', 'Amma, daidai ne a yi murna da farinciki, don dan\'uwan nan naka da ya mutu, amma yanzu yana da rai, da ya bata, amma yanzu an same shi.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2477', '42', '16', '1', '¶ Yesu ya kuma ce wa almajiransa, “Akwai wani mai arziki da yake da wakili, sai aka yi karan sa da cewa wannan wakili yana fallasar masa da dukiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2478', '42', '16', '2', 'Sai mai arziki ya kira shi ya ce masa, \'Labarin me nake ji game da kai? Kawo lissafin wakilcin ka, don ba za ka sake zama wakili na ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2479', '42', '16', '3', 'Sai wakilin ya ce a ransa, \'Kaka zan yi, da yake maigida na zai karbe wakilci daga hannuna? Gashi, ba ni da karfin noma ina kuwa jin kunya in yi roko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2480', '42', '16', '4', 'Na san abin da zan yi domin idan an fitar da ni daga wakilcin, mutane su karbe ni a gidajensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2481', '42', '16', '5', 'Sai wakilin ya kira kowanne daya da maigidansa ke bi bashi, yace wa na farkon, \'Nawa maigida na yake bin ka?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2482', '42', '16', '6', 'Ya ce, \'Garwan mai dari.\' Sai ya ce masa, \'Ga takardarka, maza ka zauna, ka rubuta hamsin.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2483', '42', '16', '7', 'Ya kuma ce wa wani, \'Nawa ake binka?\' Ya ce, \'Buhu dari na alkama.\' Ya ce masa, \'Ga tarkardarka, ka rubuta tamanin.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2484', '42', '16', '8', 'Sai maigida ya yaba wa wakilin nan marar gaskiya saboda wayonsa. Gama \'ya\'yan zamanin nan a ma\'ammalar su da mutanen zamaninsu sun fi \'ya\'yan haske wayo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2485', '42', '16', '9', 'Ina gaya maku ku yi abuta ta dukiya ta rashin gaskiya, saboda idan ya kare, su karbe ku a gidaje masu dauwama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2486', '42', '16', '10', 'Wanda yake da aminci a karamin abu, mai aminci ne a babban abu, wanda yake marar gaskiya a karamin abu, marar gaskiya ne a babban abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2487', '42', '16', '11', 'Idan fa ba ku yi aminci da dukiya mara adalci ba, wa zai amince maku da dukiya ta gaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2488', '42', '16', '12', 'Idan kuma ba ku yi aminci da kudin wani ba, wa zai ba ku kudin da ke naku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2489', '42', '16', '13', 'Ba bawan da zai iya bauta wa iyayengiji biyu, ko dai ya ki daya, ya so daya ko kuwa ya amince wa dayan, ya raina dayan. Ba za ku iya bauta wa Allah ku kuma bauta wa dukiya ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2490', '42', '16', '14', 'Da Farisawa da ke da kaunar kudi suka ji dukan wadannan abubuwa, suka yi masa ba\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2491', '42', '16', '15', 'Sai ya ce masu, “Ku ne masu baratar da kanku a gaban mutane, amma Allah ya san zuciyarku. Abin da mutane suke girmamawa kwarai abin kyama ne a gun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2492', '42', '16', '16', 'Attaura da litattafan annabawa suna nan har zuwan Yahaya. Tun daga lokacin nan ake yin bisharar mulkin Allah, kowa kuma yana kokarin kutsawa zuwa cikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2493', '42', '16', '17', 'Duk da haka, zai fi sauki sama da kasa su shude, da ko digo daya na attaura ya shude.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2494', '42', '16', '18', 'Duk wanda ya saki matansa ya auri wata ya aikata zina, kuma wanda ma ya auri sakakkiya ya aikata zina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2495', '42', '16', '19', 'Akwai wani mai arziki, mai sa tufafi na alfarma masu tsada yana shagalin sa kowace rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2496', '42', '16', '20', 'Aka ajiye wani gajiyayye a kofarsa, mai suna liazaru wanda duk jikinsa miki ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2497', '42', '16', '21', 'Shi kuwa yana marmarin ya koshi da barbashin da ke fadowa daga teburin mai arzikin nan har ma karnuka sukan zo suna lasar mikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2498', '42', '16', '22', 'Ana nan sai gajiyayyen nan ya mutu, malaiku kuma suka dauke shi suka kai shi wurin Ibrahim. Mai arzikin ma ya mutu, aka kuma binne shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2499', '42', '16', '23', 'yana cikin hades yana shan azaba, sai ya daga kai ya hangi Ibrahim daga nesa, da Li\'azaru a kirjinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2500', '42', '16', '24', 'Sai ya yi kira ya ce, \'Baba Ibrahim, ka ji tausayi na, ka aiko Li\'azaru ya tsoma dan yatsansa a ruwa ya sanyaya harshena, don azaba nake sha a cikin wannan wuta.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2501', '42', '16', '25', 'Amma Ibrahim ya ce, \'Yaro, ka tuna fa a zamanka na duniya ka sha duniyarka, ka kuma karba abubuwa masu kyau, amma Li\'azaru kuma sai wahala. Amma yanzu dadi ake bashi a nan, kai kuwa kana shan azaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2502', '42', '16', '26', 'Banda haka ma, akwai rami mai zurfi, domin wadanda suke son ketarewa zuwa wurinku kada su iya, kada kuma kowa ya ketaro zuwa wurinmu daga can.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2503', '42', '16', '27', 'Sai mai arziki ya ce, \'To ina rokonka, Baba Ibrahim, ka aike shi zuwa gidan mahaifina -');
INSERT INTO `bible_verses_ha_lit` VALUES ('2504', '42', '16', '28', 'domin ina da \'yan\'uwa maza biyar, ya je ya yi masu gargadi kada su ma su zo wurin azaban nan.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2505', '42', '16', '29', 'Amma Ibrahim ya ce, \'Suna da Musa da annabawa; bari su saurare su.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2506', '42', '16', '30', 'Sai mai arziki ya amsa, \'A\'a, Baba Ibrahim, idan wani daga cikin matattu ya je wurinsu, zasu tuba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2507', '42', '16', '31', 'Amma Ibrahim ya ce masa, \'In dai har basu saurari Musa da na annabawa ba, ko da wani ya tashi daga matattu ma, ba za su rinjayu ba.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2508', '42', '17', '1', '¶ Sai Yesu ya ce wa almajiransa, \'Babu shakka akwai sanadodin tuntube da za su sa mu yin zunubi amma kaiton wanda shine sanadin su!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2509', '42', '17', '2', 'Zai gwammaci a rataya masa dutsen nika a wuyansa, a jefar da shi a cikin teku fiye da wanda zai zama sanadiyar tuntube ga wadannan kananan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2510', '42', '17', '3', 'Ku kula da kanku. Idan dan\'uwanka ya yi laifi, ka tsauta masa, in kuwa ya tuba ka yafe masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2511', '42', '17', '4', 'Idan ya yi maka laifi sau bakwai a rana daya sa\'annan ya juyo wurinka sau bakwai ya ce, \'Na tuba,\' ya wajabta ka yafe masa!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2512', '42', '17', '5', 'Sai Manzannin suka ce wa Ubangiji, \'Ka kara mana bangaskiya.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2513', '42', '17', '6', 'Ubangiji kuwa ya ce, “In kuna da bangaskiya kamar kwayar mastad, za ku ce wa wannan durumin, \'Ka tuge, ka kuma dasu a cikin teku,\' zai yi biyayya da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2514', '42', '17', '7', 'Amma wanene a cikinku, idan yana da bawa mai yin masa noma ko kiwon tumaki, da zarar ya dawo daga jeji, zai ce masa, \'Maza zo ka zauna ka ci abinci\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2515', '42', '17', '8', 'Ba zai ce masa, \'Ka shirya mani wani abu domin in ci ka kuma yi damara, ka yi mini hidima har in gama ci da sha. Bayan haka sai ka ci ka sha\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2516', '42', '17', '9', 'Ba zai yi wa bawan nan godiya ba domin ya yi biyayya da abubuwan da aka umarce shi ya yi, ko zai yi haka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2517', '42', '17', '10', 'Haka kuma, idan kuka bi duk abin da aka umarce ku, sai ku ce, \'Mu bayi ne marasa amfani. Mun dai yi abin da yake wajibi ne kurum.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2518', '42', '17', '11', 'Wata rana yana tafiya zuwa Urushalima, sai ya bi iyakar kasar Samariya da Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2519', '42', '17', '12', 'Yayin da yana shiga wani kauye kenan, sai wadansu kutare maza guda goma suka tarye shi suna tsaye daga nesa da shi');
INSERT INTO `bible_verses_ha_lit` VALUES ('2520', '42', '17', '13', 'sai suka daga murya suka ce, “Yesu, Ubangiji, ka yi mana jinkai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2521', '42', '17', '14', 'Da ya gan su, ya ce masu, “Ku je ku nuna kanku a wurin firistoci.” Ya zama sa\'adda suke tafiya, sai suka tsarkaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2522', '42', '17', '15', 'Daya daga cikinsu da ya ga an warkar da shi, ya koma, yana ta daukaka Allah da murya mai karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2523', '42', '17', '16', 'Ya fadi a gaban Yesu, yana masa godiya. Shi kuwa Basamariye ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2524', '42', '17', '17', 'Yesu ya amsa ya ce, “Ba goma ne aka tsarkake ba? Ina sauran taran?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2525', '42', '17', '18', 'Babu wani da ya dawo ya girmama Allah sai wannan bakon kadai?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2526', '42', '17', '19', 'Sai ya ce masa, “Tashi, kayi tafiyarka. Bangaskiyarka ta warkar da kai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2527', '42', '17', '20', 'Da Farisawa suka tambaye shi lokacin da mulkin Allah zai bayyana, Yesu ya amsa masu ya ce, “Mulkin Allah ba lura ake yi da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2528', '42', '17', '21', 'Ba kuwa za a ce, \'Gashi nan!\' Ko kuwa, \'Ga shi can ba!\' domin mulkin Allah yana tsaknaninku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2529', '42', '17', '22', 'Yesu ya ce wa almajiran, “Kwanaki na zuwa da za ku yi begen ganin rana daya cikin ranakun Dan Mutum, amma ba zaku gani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2530', '42', '17', '23', 'Za su ce maku, \'Duba can! \'Duba nan!\' Amma kada ku je kuna dubawa, ko kuwa ku bi su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2531', '42', '17', '24', 'Kamar yadda walkiya take haskakawa daga wannan bangaren sararin sama zuwa wancan bangaren, haka ma dan mutum zai zama a ranar bayyanuwarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2532', '42', '17', '25', 'Amma lalle sai ya sha wahaloli dabam dabam tukuna, mutanen zamanin nan kuma su ki shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2533', '42', '17', '26', 'Kamar yadda ya faru a zamanin Nuhu, haka kuma zai faru a lokacin bayyanar Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2534', '42', '17', '27', 'Ana ci, ana sha, ana aure, ana aurarwa, har zuwa ga ranar da Nuhu ya shiga jirgi - ruwan tufana kuma ya zo, ya hallaka su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2535', '42', '17', '28', 'Haka ma aka yi a zamanin Lutu, ana ci, ana sha, ana saye, ana sayarwa, ana shuke-shuke da gine-gine.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2536', '42', '17', '29', 'Amma a ranar da Lutu, ya fita daga Saduma, aka zubo wuta da kibiritu daga sama, aka hallaka su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2537', '42', '17', '30', 'Haka kuma zai zama a ranar bayyanuwar Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2538', '42', '17', '31', 'A ranar nan fa, wanda yake kan soro kada ya sauka domin daukan kayansa daga cikin gida. Haka kuma wanda yake gona kada ya dawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2539', '42', '17', '32', 'Ku tuna fa da matar Lutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2540', '42', '17', '33', 'Duk mai son ransa, zai rasa shi, amma duk wanda ya rasa ransa, zai same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2541', '42', '17', '34', 'Ina gaya maku, a wannan dare za a sami mutum biyu a gado daya. Za a dauka daya, a kuma bar dayan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2542', '42', '17', '35', 'Za a sami mata biyu suna nika tare. Za a dauka daya a bar daya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2543', '42', '17', '36', '[“Za a ga mutum biyu a gona. Za a dauki daya a bar daya.”]');
INSERT INTO `bible_verses_ha_lit` VALUES ('2544', '42', '17', '37', 'Sai suka tambaye shi, “Ina, Ubangiji?” Sai ya ce masu, “Duk in da gangar jiki yake, a nan ungulai sukan taru.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2545', '42', '18', '1', '¶ Ya kuma ba su wani misali cewa ya kamata kullum su yi addu\'a kada kuma su karaya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2546', '42', '18', '2', 'yace, “A wani gari an yi wani alkali mara tsoron Allah, kuma baya ganin darajan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2547', '42', '18', '3', 'Akwai wata mace gwauruwa a wannan garin, wadda ta rika zuwa wurinsa, tana ce masa, \'Ka taimake ni yanda zan sami adalci a kan abokin gaba na.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2548', '42', '18', '4', 'An dade bai so ya taimaka mata, amma daga baya sai ya ce a ransa, \'ko da yake ba na tsoron Allah, ba na kuma darajanta mutane,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2549', '42', '18', '5', 'duk da haka saboda gwauruwar nan ta dame ni, zan taimake ta domin ta sami adalci, yadda ba za ta gajiyar da ni da zuwanta wurina ba.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2550', '42', '18', '6', 'Sai Ubangiji ya ce, “Ku ji fa abin da alkalin nan marar gaskiya ya fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2551', '42', '18', '7', 'A yanzu Allah ba zai biya wa zababbunsa da suke yi masa kuka dare da rana hakkinsu ba? Zai yi jinkiri a wajen taimakonsu ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2552', '42', '18', '8', 'Ina gaya maku, zai biya masu hakkin su da wuri. Amma sa\'adda Dan Mutum ya zo, zai tarar da bangaskiya a duniya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2553', '42', '18', '9', 'Ya sake ba da misalin nan ga wadansu masu amincewa da kansu, wai su masu adalci ne, har suna raina sauran mutane,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2554', '42', '18', '10', '“Wadansu mutane biyu suka shiga haikali domin yin addu\'a - daya Bafarise, dayan kuma mai karbar haraji ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2555', '42', '18', '11', 'Sai Bafarisen ya mike, ya yi addu\'a a kan wadannan abubuwa game da kansa, \'Allah, na gode maka, da cewa ni ba kamar sauran mutane dake mazambata ba, ko marasa adalci, ko mazinata, ko kamar wannan mai karbar harajin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2556', '42', '18', '12', 'Duk mako ina azumi sau biyu. Nakan bayar da zakkar dukan abin da na samu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2557', '42', '18', '13', 'Amma mai karbar harajin kuwa yana tsaye daga can nesa, bai yarda ya daga kai sama ba, sai dai yana bugun kirjin sa, yana cewa, \'Allah, ka yi mini jinkai, ni mai zunubi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2558', '42', '18', '14', 'Ina gaya maku, wannan mutum ya koma gidansa baratacce, ba kamar dayan ba, domin dukan wanda ya daukaka kansa, za a kaskantar da shi, amma duk wanda kaskantar da kansa kuwa daukaka shi za a yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2559', '42', '18', '15', 'Sai mutanen suka kawo masa jariransu, domin ya taba su, da almajiransa suka ga haka, sai suka kwabe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2560', '42', '18', '16', 'Amma Yesu ya kira su wurinsa, ya ce, “Ku bar yara kanana su zo wurina, kada ku hana su. Ai mulkin Allah na irin su ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2561', '42', '18', '17', 'Gaskiya ina gaya maku, duk wanda bai karbi mulkin Allah kamar karamin yaro ba, lallai ba zai shige shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2562', '42', '18', '18', 'Wani shugaban jama\'a ya tambaye shi ya ce “Malam managarci, me zan yi in gaji rai Madawwami?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2563', '42', '18', '19', 'Yesu ya ce masa, “Don me ka kira ni managarci? Babu wani managarci sai Allah kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2564', '42', '18', '20', 'Ka dai san dokokin - kada ka yi zina, kada ka yi kisankai, kada ka yi sata, kada ka yi shaidar karya, ka girmama mahaifinka da mahaifiyarka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2565', '42', '18', '21', 'Sai shugaban ya ce, “Dukan wadannan abubuwa na kiyaye su tun a kuruciya ta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2566', '42', '18', '22', 'Da Yesu ya ji haka, ya ce masa, “Abu daya ne kadai ya rage maka. Dole ne ka sayar da dukan mallakarka, ka rarraba wa gajiyayyu, za ka kuma sami wadata a sama - sa\'annan ka zo ka biyoni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2567', '42', '18', '23', 'Amma da mai arzikin ya ji wadannan abubuwa, sai yayi bakin ciki kwarai, don shi mai arziki ne sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2568', '42', '18', '24', 'Yesu kuwa, da ya ga ransa ya baci, sai ya ce, “Yana da wuya masu dukiya su shiga mulkin Allah!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2569', '42', '18', '25', 'Zai zama da sauki rakumi ya shiga kafar allura, da mai arziki ya shiga mulkin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2570', '42', '18', '26', 'Wadanda suka ji wannan magana suka ce, “Idan hakane wa zai sami ceto kenan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2571', '42', '18', '27', 'Yesu ya amsa, “Abin da ya fi karfin mutum, mai yiwuwa ne a gun Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2572', '42', '18', '28', 'Sai Bitrus ya ce, “To, ga shi mun bar mallakarmu, mun bi ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2573', '42', '18', '29', 'Yesu ya ce masu, “Hakika, ina gaya maku, ba wanda zai bar gida, ko matarsa, ko \'yan\'uwansa, ko iyayensa, ko kuma \'ya\'yansa, saboda mulkin Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2574', '42', '18', '30', 'sa\'annan ya kasa samun ninkin ba ninkin a duniyan nan, da rai na har abada a duniya mai zuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2575', '42', '18', '31', 'Bayan da ya tara su goma sha biyun nan, ya ce masu, “Ga shi, muna tafiya zuwa Urushalima, duk abubuwan da aka rubuta game da Dan Mutum ta hannun annabawa zasu tabbata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2576', '42', '18', '32', 'Gama za a bashe shi ga al\'ummai, a yi masa ba\'a, a wulakanta shi, a kuma tofa masa miyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2577', '42', '18', '33', 'Za su yi masa bulala, su kashe shi, a rana ta uku kuma zai tashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2578', '42', '18', '34', 'Amma ba su fahimci ko daya daga cikin wadannan abubuwa ba, domin zancen nan a boye yake daga garesu, ba su ma gane abin da aka fada ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2579', '42', '18', '35', 'Da ya kusato Yariko, ga wani makaho zaune a gefen hanya, yana bara,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2580', '42', '18', '36', 'da ya ji taro na wucewa, sai ya tambaya ko menene.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2581', '42', '18', '37', 'Suka ce masa Yesu Banazarat ne yake wucewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2582', '42', '18', '38', 'Sai makahon ya ta da murya mai karfi, ya ce, “Yesu, Dan Dauda, ka yi mani jinkai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2583', '42', '18', '39', 'Sai wadanda suke gaba suka kwabe shi, suna gaya masa ya yi shiru. Amma ya kara daga murya kwarai da gaske, yana cewa, “Dan Dauda, ka yi mani jinkai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2584', '42', '18', '40', 'Sai Yesu ya tsaya, ya umarta a kawo shi wurinsa. Da makahon ya zo kusa, sai Yesu ya tambaye shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2585', '42', '18', '41', '“Me kake so in yi maka?” Ya ce, “Ubangiji, ina so in samu gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2586', '42', '18', '42', 'Yesu ya ce masa, “Karbi ganin gari, bangaskiyarka ta warkar da kai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2587', '42', '18', '43', 'Nan take ya samu gani, ya bi Yesu, yana daukaka Allah. Ganin haka, sai duk jama\'a suka yabi Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2588', '42', '19', '1', '¶ Yesu ya shiga Yariko ya na wucewa cikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2589', '42', '19', '2', 'Sai ga wani mutum a wurin mai suna Zakka. Shugaba ne na masu karban haraji, kuma mai arziki ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2590', '42', '19', '3', 'Yana kokarin ya ga ko wanene Yesu, amma bai iya gani ba sabo da yawan jama\'a, domin shi gajere ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2591', '42', '19', '4', 'Sai ya ruga gaba ya hau itacen baure domin ya gan shi, saboda Yesu zai wuce ta wannan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2592', '42', '19', '5', 'Sa\'adda Yesu ya zo wurin, ya kalli sama sai ya ce masa, “Zakka, ka sauko da sauri, domin yau dole in sauka a gidanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2593', '42', '19', '6', 'Sai ya sauko da sauri, ya karbe shi da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2594', '42', '19', '7', 'Sa\'adda dukansu suka ga wannan, sai suka yi gunaguni, cewa, “Ya ziyarci mutum mai zunubi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2595', '42', '19', '8', 'Zakka ya tsaya ya ce wa Ubangiji, “Duba, Ubangiji, zan ba matalauta rabin arzikina, idan kuma na cuci wani a kome, zan mai da adadinsa sau hudu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2596', '42', '19', '9', 'Yesu ya ce masa, “Yau ceto ya shigo wannan gida, domin shi ma dan Ibrahim ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2597', '42', '19', '10', 'Gama Dan Mutum ya zo ne domin ya nemi, ya kuma ceci batattun mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2598', '42', '19', '11', 'Da suka ji wadannan abubuwan, ya cigaba da magana, sannan ya fada masu wani misali, domin yana kusa da Urushalima, sai suka yi tsamani mulkin Allah za ya bayyana nan da nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2599', '42', '19', '12', 'Sai ya ce, “Akwai wani mutum mai sarauta wanda ya tafi wata kasa mai nisa domin ya karba wa kansa mulki sa\'annan ya dawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2600', '42', '19', '13', 'Sai ya kira bayinsa guda goma, ya ba su fam goma, sai ya ce masu, \'Ku yi kasuwanci da wannan har sai na dawo.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2601', '42', '19', '14', 'Amma mutanensa suka ki shi sai suka aiki jakadu bayansa, cewa, \'Ba za mu yarda wannan mutum ya yi mulki a kanmu ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2602', '42', '19', '15', 'Anan nan sa\'adda ya koma kuma, bayan da ya sami mulkin, sai ya ba da umarni a kira masa bayin da ya basu kudi, domin ya san ribar da suka samu wajen kasuwancin da suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2603', '42', '19', '16', 'Na farkon ya zo wurinsa, cewa, \'Ubangiji, fam nan na ka ya yi riban fam goma.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2604', '42', '19', '17', 'Masaraucin ya ce masa, \'Madalla, bawan kirki. Domin ka yi aminci a karamin abu, za a baka iko kan birane goma.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2605', '42', '19', '18', 'Na biyun ya zo, yana cewa, \'Fam na ka, Ubangiji, ya yi ribar fam biyar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2606', '42', '19', '19', 'Sai masarauncin yace masa, \'Ka dauki mulkin birane biyar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2607', '42', '19', '20', 'Wani kuma ya zo, yana cewa, \'Ubangiji, ga fam naka da na ajjiye shi da kyau cikin kaya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2608', '42', '19', '21', 'gama na ji tsoronka, domin kai mutum mai tsanani ne. Kana daukar abu da baka ajiye ba, kana kuma girbin abin da ba ka shuka ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2609', '42', '19', '22', 'Masarauncin ya ce masa, \'Da kalmominka zan shari\'antaka, kai mugun bawa. Ka sani cewa ni mutum mai tsanani ne, ina daukan abinda ban ajiye ba, ina kuma girbin abinda ban shuka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2610', '42', '19', '23', 'To don me ba ka kai kudi na wurin masu banki ba, saboda bayan da na dawo zan karbe shi da riba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2611', '42', '19', '24', 'Masaraucin ya ce wa wadanda suke a tsaye a wurin, \'Ku karba fam da ke a wurinsa, ku ba mai fam goman nan.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2612', '42', '19', '25', 'Suka ce masa, \'Ubangiji, yana da fam goma.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2613', '42', '19', '26', '\'Ina ce maku, duk wanda yake da abu za a kara masa, amma wadda bai da shi, za a karba sauran da ke wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2614', '42', '19', '27', 'Amma wadannan abokan gabana, wadanda ba sa so in yi mulki bisansu, a kawo su nan a kashe su a gaba na.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2615', '42', '19', '28', 'Da ya fadi wadannan abubuwan, sai ya yi gaba, yana tafiya zuwa Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2616', '42', '19', '29', 'Ananan sa\'adda ya zo kusa da Baitfaji da Baitanya, a kan tudu da a ke kira Zaitun, sai ya aiki almajiransa guda biyu, cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2617', '42', '19', '30', 'cewa, “Ku tafi cikin kauye da ke gabanku. Sa\'adda ku ka shiga, za ku same dan aholaki da ba a taba hawansa ba. Ku kwance sai ku kawo mani shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2618', '42', '19', '31', 'Idan wani ya tambaye ku, \'Don me ku ke kwance shi?\' Ku ce, \'Ubangiji ne ke bukatarsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2619', '42', '19', '32', 'Wadanda aka aike su suka je sun sami aholakin kamar yadda Yesu ya gaya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2620', '42', '19', '33', 'Sa\'adda suna kwance aholakin, sai masu shi suka ce masu, “Don me ku ke kwance aholakin?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2621', '42', '19', '34', 'Suka ce, “Ubangiji yana bukatar sa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2622', '42', '19', '35', 'Suka kawo wa Yesu, suka shimfida tufafinsu akan aholakin sai suka dora Yesu akansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2623', '42', '19', '36', 'Da yana cikin tafiya, suka shimfida tufafinsu akan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2624', '42', '19', '37', 'Da ya yi kusa da gangaren tudun Zaitun, sai dukan taron almajiransa suka fara yin murna suna kuma yabon Allah da murya mai karfi domin dukan ayukan al\'ajibi da suka gani,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2625', '42', '19', '38', 'cewa, “Albarka ta tabbata ga sarki da ke zuwa cikin sunan Uba! Salama a sama da daraja mafi daukaka kuma!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2626', '42', '19', '39', 'Wadansu Farisawa daga cikin taron jama\'a suka ce masa, “Malam, ka tsauta wa almajiranka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2627', '42', '19', '40', 'Yesu ya amsa ya ce, “Ina gaya maku gaskiya, in wadannan sun yi shiru, duwatsu za su yi shewa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2628', '42', '19', '41', 'Sa\'adda Yesu yana kusatowa, sai ya yi kuka akan birnin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2629', '42', '19', '42', 'cewa, “Da kun san wannan rana, ko ku ma, abubuwan da ke kawo maku salama! Amma yanzu an boye su daga idanunku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2630', '42', '19', '43', 'Gama rana zata ta zo a gareki, da makiyan ki zasu gina ganuwa a kewaye da ke, su kuma fada maki daga kowace gefe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2631', '42', '19', '44', 'Za su sare ki kasa tare da \'ya\'yanki. Ba za su bar wani dutse akan dan\'uwansa ba, domin ba ki lura da lokacin da Allah ya na kokarin ceton ki ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2632', '42', '19', '45', 'Yesu ya shiga Haikalin sai ya fara korar masu sayarwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2633', '42', '19', '46', 'ya na ce masu, “A rubuce yake, \'Gida na zai zama wurin addu\'a,\' amma kun mayar da shi kogon mafasa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2634', '42', '19', '47', 'Yesu yana nan yana koyarwa kowace rana a cikin haikali. Amma manyan firistoci da marubuta da shugabanin jama\'a suna so su kashe shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2635', '42', '19', '48', 'amma ba su sami hanyar yin wannan ba, domin mutane suna sauraron sa sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2636', '42', '20', '1', '¶ Ana nan wata rana, Yesu yana kan koyarwa a haikali da wa\'azin bishara, sai shugaban firistoci da marubuta suka zo wurinsa da dattawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2637', '42', '20', '2', 'Suka yi magana, su na ce masa, “Gaya mana da wanne iko ne ka ke yin wadannan abubuwan? Ko wanene ya baka wannan ikon?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2638', '42', '20', '3', 'Ya amsa sai ya ce masu, “Ni ma zan yi maku tambaya. Gaya mani game');
INSERT INTO `bible_verses_ha_lit` VALUES ('2639', '42', '20', '4', 'da baptisman Yahaya. Daga sama take ko kuwa daga mutane ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2640', '42', '20', '5', 'Sai suka yi mahawara da junansu, suna cewa, “In mun ce, \'Daga sama,\' zai ce, \'To don me ba ku ba da gaskiya gareshi ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2641', '42', '20', '6', 'Amma in mun ce, \'Daga mutane ne,\' dukan mutane za su jejjefe mu da duwatsu, domin sun tabbata a ransu Yahaya annabi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2642', '42', '20', '7', 'Sai suka amsa cewa ba su san ko daga ina ne take ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2643', '42', '20', '8', 'Yesu yace masu, “To haka ni ma ba zan gaya maku ko da wanne iko nake yin wadannan abubuwan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2644', '42', '20', '9', 'Ya gaya wa mutane wannan misali, “Wani mutum ya dasa gonar inabi, ya ba wadansu manoma jinginarta, sai ya tafi wata kasa har ya dade.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2645', '42', '20', '10', 'Da lokacin girbi ya yi sai ya aiki wani bawansa zuwa wurin manoman, saboda su bashi daga cikin anfanin gonar. Amma manoman suka doke shi, sai suka kore shi hannu wofi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2646', '42', '20', '11', 'Ya aike wani bawa kuma sai suka daddoke shi, suka kunyatar da shi, suka kore shi hannu wofi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2647', '42', '20', '12', 'Ya kuma sake aike na uku suka yi masa rauni, suka jefar da shi a waje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2648', '42', '20', '13', 'Sai mai gonar inabin ya ce, \'Me zan yi? Zan aiki kaunattacen dana. Watakila zasu ba shi daraja.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2649', '42', '20', '14', 'Amma sa\'adda manoman suka gan shi, suka yi shawara a tsakaninsu, cewa, \'Wannan ne magajin. Bari mu kashe shi, saboda gadon ya zama namu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2650', '42', '20', '15', 'Suka jefar da shi waje daga gonar, suka kashe shi. Menene ubangijin gonar inabin zai yi da su?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2651', '42', '20', '16', 'Zai zo ya halakar da wadannan manoma, sai ya ba wadansu gonar.” Da suka ji wannan, suka ce, “Allah ya sawake!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2652', '42', '20', '17', 'Amma Yesu ya kalle su, sai yace, “Menene ma\'anar wannan nassi? \'Dutsen da magina suka ki, an mayar da shi kan kusurwa\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2653', '42', '20', '18', 'Duk wanda ya fadi kan dutsen zai farfashe. Amma duk wanda dutsen ya fadi a kansa, zai rugurguza shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2654', '42', '20', '19', 'Sai marubutan da manyan firistocin suka so su kama shi a wannan sa\'a, domin sun sani ya yi wannan misali a kansu ne. Amma sun ji tsoron mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2655', '42', '20', '20', 'Suna fakonsa, suka aiki magewaya, wadanda suke kamar masu adalci, saboda su sami kuskure cikin maganarsa, don su mika shi ga hukumci da kuma ikon gwamna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2656', '42', '20', '21', 'Suka tambaye shi, cewa, “Malam, mun sani da cewa kana fada da koyar da abin ke daidai, kuma ba wanda yake cusa maka ra\'ayi, amma kana koyar da gaskiya game da hanyar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2657', '42', '20', '22', 'Wai shin doka ne mu biya haraji ga Kaisar, ko babu?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2658', '42', '20', '23', 'Amma Yesu ya gane makircinsu, sai ya ce masu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2659', '42', '20', '24', '“Nuna mani dinari. Sifar wanene da kuma rubutun wanene akan sa?” Suka ce, “Na Kaisar ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2660', '42', '20', '25', 'Sai ya ce masu, “To sai ku ba Kaisar abin da ke na Kaisar, ku kuma ba Allah, abin da ke na Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2661', '42', '20', '26', 'Marubutan da manyan firistocin ba su sami abin zargi cikin maganarsa, a gaban mutane ba. Suka yi mamakin amsar sa, ba su kuma ce komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2662', '42', '20', '27', 'Sa\'adda wadansu Sadukiyawa suka zo wurinsa, wadan da suka ce babu tashin mattatu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2663', '42', '20', '28', 'suka tambaye shi, cewa, “Malam, Musa ya rubuta mana cewa idan dan\'uwan mutum ya mutu, mai mace kuma ba shi da yaro, sai dan\'uwansa ya auri matar, ya samar wa dan\'uwansa yaro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2664', '42', '20', '29', 'Akwai \'yan\'uwa guda bakwai kuma na farin ya yi aure, sai ya mutu babu da,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2665', '42', '20', '30', 'haka ma na biyun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2666', '42', '20', '31', 'Na ukun ya aure ta, haka nan na bakwai ma bai bar yaya ba, har suka mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2667', '42', '20', '32', 'Daga baya sai matar ma ta mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2668', '42', '20', '33', 'To a ranar tashin mattatu, matar wa za ta zama? Domin duka bakwai din sun aure ta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2669', '42', '20', '34', 'Yesu ya ce masu, “\'Ya\'yan duniyan nan suna aure, ana kuma ba da su ga aure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2670', '42', '20', '35', 'Amma wadanda aka ga cancantarsu a waccan tsara, sun isa su sami tashin mattatu, ba za suyi aure ko a aurar da su ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2671', '42', '20', '36', 'Gama ba za su mutu kuma ba, domin suna daidai da mala\'iku kuma su \'ya\'yan Allah ne, da shike su \'ya\'yan tashin matattu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2672', '42', '20', '37', 'Amma batun tashi matattu, ko Musa ma ya nuna wannan, a cikin jeji, inda ya kira Ubangiji, Allah na Ibrahim da kuma Allah na Ishaku da Allah na Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2673', '42', '20', '38', 'Yanzu shi ba Allahn matattu ba ne, amma na masu rai, saboda duka suna raye a wurinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2674', '42', '20', '39', 'Wadansu marubuta suka amsa, “Malam, ka amsa da kyau.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2675', '42', '20', '40', 'Gama ba su sake yi masa wadansu tambayoyi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2676', '42', '20', '41', 'Yesu ya ce masu, “Yaya suke cewa Almasihu dan Dauda ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2677', '42', '20', '42', 'Gama Dauda da kansa ya ce a cikin littafin Zabura, Ubangiji ya ce wa Ubangiji na, \'Zauna a hannun dama na,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2678', '42', '20', '43', 'sai na maida makiyanka a karkashin tafin sawunka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2679', '42', '20', '44', 'Dauda ya kira Kristi \'Ubangiji\', to ta yaya ya zama dan Dauda?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2680', '42', '20', '45', 'Dukan mutane suna ji ya ce wa almajiransa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2681', '42', '20', '46', '“Ku yi hankali da marubuta, wadanda suna son tafiya da manyan riguna, suna kuma son a gaishe su a cikin kasuwanni, da mayan wuraren zama a cikin majami\'u, da kuma manyan wurare a wurin bukukkuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2682', '42', '20', '47', 'Suna kuma kwace wa gwamraye gidaje, suna kuma badda kama ta wurin yin doguwar addu\'a. Wadannan za su sha hukumci mai girma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2683', '42', '21', '1', '¶ Yesu ya tada ido sai ya ga mutane masu arziki wadanda suke saka baikonsu a cikin ma\'aji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2684', '42', '21', '2', 'Ya ga wata gwauruwa matalauciya tana saka anini biyu a ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2685', '42', '21', '3', 'Sai ya ce, “Gaskiya ina gaya maku, wannan matalauciyar gwauruwa ta saka fiye da dukansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2686', '42', '21', '4', 'Duka wadannan sun bayar da baikonsu daga cikin yalwarsu. Amma wannan gwauruwan, daga cikin talaucin ta, ta saka dukan iyakar kudinta na zaman gari da take da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2687', '42', '21', '5', 'Kamar yadda wadansu suke maganan haikali, yadda aka yi masa ado da duwatsu masu daraja da bayebaye, ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2688', '42', '21', '6', '“Game da wadannan abubuwa da ku ke gani, rana tana zuwa da ba dutse ko daya da zai zauna kan dan\'uwansa da ba za a rushe kasa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2689', '42', '21', '7', 'Sai suka yi masa tambaya, cewa, “Malam, yaushe ne wadannan abubuwan zasu faru? Menene kuma zai zama alama sa\'adda wadannan abubuwa suna shirin faruwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2690', '42', '21', '8', 'Yesu ya amsa, “Ku yi hankali kada a rude ku. Gama dayawa zasu zo a cikin sunana, suna cewa, \'Ni ne shi,\' kuma, \'Lokaci ya yi kusa.\' Kada ku bi su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2691', '42', '21', '9', 'Sa\'adda ku ka ji game da yakoki da hargitsi, kada ku firgita, dole ne wadannan abubuwa su faru tukuna, amma karshe ba zai faru nan da nan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2692', '42', '21', '10', 'Sa\'annan ya ce masu, “Al\'umma za ta tasar ma al\'umma, mulki kuma za ya tasar wa mulki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2693', '42', '21', '11', 'Za a yi babbar girgizan kasa, a wurare dabam dabam kuma za a yi yunwa da annoba. Za a yi al\'amura masu ban tsoro da manyan alamu daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2694', '42', '21', '12', 'Amma kafin abubuwan nan duka, za su kama ku, su kuma tsananta maku, suna mika ku ga majami\'u da kuma gidajen kurkuku, za su kawo ku gaban sarakuna da gwamnoni saboda sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2695', '42', '21', '13', 'Zai zamar maku zarafin shaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2696', '42', '21', '14', 'Saboda haka ku kudurta a ranku kada ku shirya yadda za ku amsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2697', '42', '21', '15', 'gama ni zan ba ku kalmomi da hikima, wadda dukan makiyanku ba za su yi tsayayya ko su karyata ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2698', '42', '21', '16', 'Amma har da mahaifa da \'yan\'uwa da dangi da abokai za su bashe ku, su kuma kashe wadansun ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2699', '42', '21', '17', 'Kowa zai ki ku saboda sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2700', '42', '21', '18', 'Amma ba ko gashin kanku da zai hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2701', '42', '21', '19', 'A cikin hankurin ku za ku ribato rayukanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2702', '42', '21', '20', 'Sa\'adda ku ka ga Urushalima tana kewaye da sojoji, sai ku sani da cewa faduwarta ta yi kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2703', '42', '21', '21', 'Sai wadanda su ke Yahudiya su gudu zuwa kan tuddai, wadanda suke tsakiyar gari kuma su tafi, kada su bar wadanda suke kauyuka su shigo ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2704', '42', '21', '22', 'Gama wadannan ranakun ramako ne, saboda duka abubuwan da aka rubuta su cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2705', '42', '21', '23', 'Kaiton wadanda suke da juna biyu da masu ba da mama a wannan kwanakin! Gama za a sha kunci mai girma a kasan, da fushi kuma zuwa ga mutanen nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2706', '42', '21', '24', 'Za su fadi ta kaifin takobi kuma za a kai su cikin bauta ga dukan kasashe, al\'ummai za su tattake Urushalima, har ya zuwa lokacin al\'ummai ya cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2707', '42', '21', '25', 'Za a ga alamomi cikin rana da wata da kuma taurari. A duniya kuma, al\'ummai za su sha kunci, za su rude saboda rurin teku da rakuman ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2708', '42', '21', '26', 'Mutane za su suma da tsoro da kuma da tunanin abubuwa da za su abko wa duniya. Gama za a girgiza ikokin sammai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2709', '42', '21', '27', 'Sa\'annan za su ga Dan Mutum yana zuwa a cikin gajimarai da iko da daukaka mai girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2710', '42', '21', '28', 'Amma sa\'adda wadannan abubuwa suka fara faruwa, tashi saye, sai ku daga kanku sama, saboda ceton ku ya kusato.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2711', '42', '21', '29', 'Yesu ya bada misali, “Duba itacen baure, da duka itatuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2712', '42', '21', '30', 'Sa\'adda su ke fitar da ganye, za ku gani da kanku cewa bazara ta yi kusa kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2713', '42', '21', '31', 'Haka kuma, sa\'adda ku ka ga wadannan abubuwa suna faruwa, ku sani cewa mulkin Allah ya yi kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2714', '42', '21', '32', 'Gaskiya, na ke gaya maku, wannan zamani ba za ya shude ba, sai duka abubuwan nan sun faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2715', '42', '21', '33', 'Sama da kasa za su shude, amma maganata ba za ta shude ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2716', '42', '21', '34', 'Amma ku lura da kanku, domin kada ku nawaita zuciyarku da tararradin duniya da shayeshaye da damuwa ta rayuwa. Gama ranar za ta zo babu shiri');
INSERT INTO `bible_verses_ha_lit` VALUES ('2717', '42', '21', '35', 'kamar tarko. Gama zai zo akan kowa da ke rayuwa a fuskar dukan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2718', '42', '21', '36', 'Amma ku zama a fadake kowanne lokaci, kuna addu\'a domin ku iya samun karfin tserewa dukan wadannan abubuwa da za su faru, da kuma yadda za ku tsaya a gaban Dan Mutum.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2719', '42', '21', '37', 'Da rana yana koyarwa a cikin haikali, dukan dare kuma yakan tafi dutsen da a ke kira zaitun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2720', '42', '21', '38', 'Dukan mutane suka rika zuwa wurinsa da sassafe domin su ji shi a haikali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2721', '42', '22', '1', '¶ Anan nan idin gurasa mara yisti ya yi kusa, wanda a ke kira Idin ketarewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2722', '42', '22', '2', 'Manyan firistoci da marubuta suka yi shawara yadda za su kashe Yesu, gama suna jin tsoron mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2723', '42', '22', '3', 'Shaidan ya shiga Yahuza Iskariyoti, daya daga cikin goma sha biyun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2724', '42', '22', '4', 'Yahuza ya je ya yi shawara da manyan firistoci da Jarumawa yadda zai ba da Yesu a garesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2725', '42', '22', '5', 'Suka yi farin ciki, suka yarda su ba shi kudi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2726', '42', '22', '6', 'Sai ya yarda, sai ya nimi dama yadda zai ba da shi garesu a lokacin da babu taro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2727', '42', '22', '7', 'Ranar idin gurasa mara yisti ya yi, da dole za a yi hadayan rago na Idin ketarewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2728', '42', '22', '8', 'Yesu ya aiki Bitrus da Yahaya, ya ce masu, “Ku je ku shirya mana abincin Idin ketarewa, domin mu ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2729', '42', '22', '9', 'Suka tambaye shi, “A ina ka ke so mu shirya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2730', '42', '22', '10', 'Ya amsa masu, “Ku ji, sa\'adda ku ka shiga birnin, wani mutum mai dauke da tulun ruwa zai same ku. Ku bishi zuwa cikin gidan da za ya shiga.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2731', '42', '22', '11', 'Sai ku gaya wa mai gidan, \'Malam ya ce, “Ina dakin baki, inda zan ci abincin Idin ketarewa da almajirai na?\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2732', '42', '22', '12', 'Zai nuna maku babban bene wanda yake a shirye. Ku shirya a can.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2733', '42', '22', '13', 'Sai suka tafi, suka sami komai kamar yadda ya gaya masu. Sai suka shirya abincin Idin ketarewan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2734', '42', '22', '14', 'Sa\'adda lokacin ya yi, ya zauna da almajiran.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2735', '42', '22', '15', 'Sai ya ce masu, “Ina da marmari matuka in ci wannan abincin Idin ketarewa da ku kamin in sha wahala.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2736', '42', '22', '16', 'Gama na ce maku, ba zan ci shi kuma ba, sai dai an cika shi a mulkin Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2737', '42', '22', '17', 'Sai Yesu ya dauki koko, sa\'adda ya yi godiya, sai yace, “Karba wannan, ku rarraba a tsakaninku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2738', '42', '22', '18', 'Gama ina ce maku, ba zan sha wannan ruwan inabi kuma ba, sai dai mulkin Allah ya zo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2739', '42', '22', '19', 'Sai ya dauki gurasa, sa\'adda ya yi godiya, ya kakkarya shi, sai ya ba su, cewa, “Wannan jikina ne wanda aka bayar dominku. Ku yi wannan domin tunawa da ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2740', '42', '22', '20', 'Sai ya dauki kokon kuma bayan jibi, cewa, “Wannan koko sabon alkawari ne cikin jinina, wanda aka zubar dominku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2741', '42', '22', '21', 'Amma ku yi lura. Wanda zai bashe ni yana tare da ni a teburi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2742', '42', '22', '22', 'Gama Dan Mutum zai tafi lallai kamar yadda aka kaddara. Amma kaiton wannan mutum da shine za ya bashe shi!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2743', '42', '22', '23', 'Sai suka fara tambaya a tsakaninsu, wanene a cikinmu da zai yi wannan abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2744', '42', '22', '24', 'Sai gardama ta tashi a tsakaninsu game da wanene mafi girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2745', '42', '22', '25', 'Ya ce masu, “Sarakunan al\'ummai suna nuna iko akansu, kuma wadanda suke da iko a kansu ana ce da su masu mulki da daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2746', '42', '22', '26', 'Amma kada ya zama haka da ku. A maimakon haka, bari wanda ya ke mafi girma a cikinku ya zama mafi kankanta. Bari wanda yafi muhimmanci kuma ya zama kamar mai hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2747', '42', '22', '27', 'Gama wanene yafi girma, wanda ya zauna a teburi, ko kuwa wanda yake yin hidima? Ba wanda ya zauna a teburi ba? Duk da haka ina kamar mai hidima a tsakaninku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2748', '42', '22', '28', 'Amma ku ne wadanda ku ke tare da ni a cikin jarabobina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2749', '42', '22', '29', 'Na baku mulki, kamar yadda Ubana ya ba ni mulki,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2750', '42', '22', '30', 'domin ku ci ku kuma sha a teburi na mulkina. Za ku zauna a kan kursiyai kuna shari\'anta kabilun nan goma sha biyu na Israila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2751', '42', '22', '31', 'Siman, Siman, ka yi hankali, shaidan ya nemi izini a bada kai domin ya tankade ka kamar alkama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2752', '42', '22', '32', 'Amma na yi maka addu\'a, saboda kada bangaskiyarka ta fadi. Bayan da ka juyo kuma, ka karfafa \'yan\'uwanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2753', '42', '22', '33', 'Bitrus ya ce masa, “Ubangiji, ina shirye in tafi tare da kai zuwa cikin kurkuku da zuwa mutuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2754', '42', '22', '34', 'Yesu ya amsa masa, “Ina gaya maka, Bitrus, kamin caran zakara a yau, za ka yi musu na sau uku cewa ba ka sanni ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2755', '42', '22', '35', 'Sa\'annan Yesu ya ce masu, “Lokacin da na aike ku babu jaka, ko burgami ko takalma, ko kun rasa wani abu? Sai suka amsa, “Babu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2756', '42', '22', '36', 'Ya kuma ce masu, “Amma yanzu, wanda ya ke da jaka, bari ya dauka, da kuma burgami. Wanda ba shi da takobi sai ya sayar da taguwarsa ya sayi guda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2757', '42', '22', '37', 'Gama ina ce maku, abin da aka rubuta game da ni dole sai ya cika, \'An lisafta shi kamar daya daga cikin masu karya doka.\' Gama abinda aka fada akaina ya cika.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2758', '42', '22', '38', 'Sai suka ce, “Ubangiji, duba! Ga takuba biyu.” Sai ya ce masu, “Ya isa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2759', '42', '22', '39', 'Bayan cin abincin yamma, Yesu ya tafi, kamar yadda ya saba yi, zuwa dutsen Zaitun, sai almajiran suka bi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2760', '42', '22', '40', 'Sa\'adda suka iso, ya ce masu, “Ku yi addu\'a domin kada ku shiga cikin jaraba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2761', '42', '22', '41', 'Ya rabu da su misalin nisan jifa, sai ya durkusa kasa ya yi addu\'a,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2762', '42', '22', '42', 'yana cewa “Uba, in ka yarda, ka dauke wannan kokon daga gareni. Ko da yake ba nufina ba, amma bari naka nufin ya kasance.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2763', '42', '22', '43', 'Sai mala\'ika daga sama ya bayyana a wurinsa, yana karfafa shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2764', '42', '22', '44', 'Yana cikin wahala sosai, sai ya dukufa cikin addu\'a, har zufarsa kuma tana diga a kasa kamar gudajen jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2765', '42', '22', '45', 'Sa\'adda ya tashi daga addu\'arsa, sai ya zo wurin almajiran, ya same su suna barci domin bakin cikinsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2766', '42', '22', '46', 'sai ya tambaye su, “Don me kuke barci? Tashi ku yi addu\'a, saboda kada ku shiga cikin jaraba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2767', '42', '22', '47', 'Sa\'adda yana cikin magana, sai, ga taron jama\'a suka bayana, tare da Yahuza, daya daga cikin sha biyun, ya na jagabansu. Sai ya zo kusa da Yesu domin ya yi masa sumba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2768', '42', '22', '48', 'amma Yesu ya ce masa, “Yahuza, za ka ba da Dan Mutum da sumba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2769', '42', '22', '49', 'Sa\'adda wadanda suke kewaye da Yesu suka ga abin da yake faruwa, sai suka ce, “Ubangiji, mu yi sara da takobi ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2770', '42', '22', '50', 'Sai daya daga cikinsu ya kai wa bawan babban firist sara a kunne, sai ya yanke masa kunnensa na dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2771', '42', '22', '51', 'Yesu ya ce, “Ya isa haka.” Sai ya taba kunnensa, sai ya warkar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2772', '42', '22', '52', 'Yesu yace wa manyan firistoci, da masu tsaron haikali, da dattawa wadanda suke gaba da shi, “Kun fito kamar za ku kama dan fashi, da takuba da sanduna?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2773', '42', '22', '53', 'Sa\'adda nake tare da ku kowace rana a haikali, ba ku kama ni ba. Amma wannan shine lokacinku, da kuma ikon duhu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2774', '42', '22', '54', 'Suka kama shi, sai suka tafi da shi, suka kawo shi cikin gidan babban firist. Amma Bitrus yana binsa daga nesa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2775', '42', '22', '55', 'Bayan da suka hura wuta a tsakiyar gidan da suka zazzauna tare, Bitrus ya zaune a tsakaninsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2776', '42', '22', '56', 'Sai wata baranya ta ganshi ya zauna a hasken wuta, sai ta zura masa ido ta ce, “Wannan mutum ma yana tare da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2777', '42', '22', '57', 'Amma Bitrus ya yi musu, yana cewa, “Mace, ban san shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2778', '42', '22', '58', 'Bayan dan karamin lokaci sai wani mutum ya gan shi, sai ya ce, “Kaima kana daya daga cikinsu.” Amma Bitrus ya ce, “Mutumin, ba ni ba ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2779', '42', '22', '59', 'Bayan sa\'a daya sai wani mutum ya nace da cewa, “Gaskiya wannan mutum yana tare da shi, gama shi dan Galili ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2780', '42', '22', '60', 'Amma Bitrus ya ce, “Mutumin, ban san abin da kake fada ba.” Sai nan da nan, da yana cikin magana, sai zakara ta yi cara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2781', '42', '22', '61', 'Yana juyawa, sai Ubangiji ya dubi Bitrus. Sai Bitrus ya tuna kalmar Ubangiji, sa\'adda ya ce masa, “Kafin zakara ya yi cara yau za ka musunce ni sau uku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2782', '42', '22', '62', 'Da fitowarsa waje, Bitrus ya yi kuka mai zafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2783', '42', '22', '63', 'Sai mutanen da ke tsare da Yesu suka yi masa ba\'a da bulala kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2784', '42', '22', '64', 'Bayan da suka rufe masa idanu, suka tambaye shi, cewa, “Ka yi annabci! Wa ya buge ka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2785', '42', '22', '65', 'Suka yi wadansu miyagun maganganu na sabo game da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2786', '42', '22', '66', 'Da gari ya waye, sai dattawa suka hadu tare, da manyan firistoci da marubuta. Sai suka kai shi cikin majalisa');
INSERT INTO `bible_verses_ha_lit` VALUES ('2787', '42', '22', '67', 'suka ce, “Gaya mana, in kai ne Almasihu.” Amma yace masu, “Idan na gaya maku, ba za ku gaskanta ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2788', '42', '22', '68', 'idan na yi maku tambaya, ba za ku amsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2789', '42', '22', '69', 'Amma nan gaba, Dan Mutum zai zauna a hannun dama na ikon Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2790', '42', '22', '70', 'Suka ce masa, “Ashe kai Dan Allah ne?” Sai Yesu ya ce masu, “Haka kuka ce, nine.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2791', '42', '22', '71', 'Suka ce, “Don me muke neman shaida? Gama mu da kanmu munji daga bakinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2792', '42', '23', '1', '¶ Sai duk taron suka tashi, suka kawo Yesu gaban Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2793', '42', '23', '2', 'Suka fara saransa, cewa “Mun same wannan mutum yana ruda kasarmu, ya haramta a ba Kaisar haraji, yana kuma cewa shi da kansa ne Almasihu, sarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2794', '42', '23', '3', 'Bilatus ya tambaye shi, cewa “Shin kaine Sarkin Yahudawa?” Sai Yesu ya amsa masa ya ce, “Haka ka ce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2795', '42', '23', '4', 'Sai Bilatus ya ce wa manyan firistocin da taro mai yawa, “Ban samu ko laifi daya game da wannan mutumin ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2796', '42', '23', '5', 'Amma suka yi ta cewa, “Yana ta da hankalin mutane da koyarwa a dukan Yahudiya, ya fara daga Galili har zuwa ga wannan wuri.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2797', '42', '23', '6', 'Sa\'adda Bilatus ya ji wannan, sai ya tambaya ko mutumin daga Galiline.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2798', '42', '23', '7', 'Sa\'adda ya gane cewa yana karkashin mulkin Hirudus, sai ya tura Yesu wurin Hirudus, wanda shi da kansa yana Urushalima a wadannan kwanakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2799', '42', '23', '8', 'Sa\'adda Hirudus ya ga Yesu, sai ya cika da farin ciki sosai, saboda ya so ganinsa tunda dadewa. Tun can ya ji game da shi sai ya yi begen ganin wadansu al\'ajibai da zai yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2800', '42', '23', '9', 'Hirudus ya tambaye Yesu cikin kalmomi masu yawa, amma Yesu bai amsa masa da komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2801', '42', '23', '10', 'Sai manyan firistoci da marubuta suka tsaya, suna ta yi masa zargi mai zafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2802', '42', '23', '11', 'Hirudus da sojojinsa suka zarge shi, suka kuma yi masa ba\'a, suka sa masa tufafi masu kyau, sa\'annan ya sake aika Yesu zuwa wurin Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2803', '42', '23', '12', 'Sai Hirudus da Bilatus suka zama abokai a wannan rana (da ma su abokai gaba ne).');
INSERT INTO `bible_verses_ha_lit` VALUES ('2804', '42', '23', '13', 'Bilatus ya kira manyan firistoci tare da masu mulki da kuma taron jama\'ar,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2805', '42', '23', '14', 'sai ya ce masu, “Kun kawo mani wannan mutum kamar wanda yake jagorar mutane ga munanan ayyuka, ku kuma gani, Ni, na tuhume shi a gabanku, ban sami ko kuskure daya daga mutumin nan game da abinda ku ke zarginsa da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2806', '42', '23', '15', 'Babu, ko Hirudus ma, ya sake komar mana da shi, kun gani, babu wani abu wanda ya yi da ya cancanci mutuwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2807', '42', '23', '16', 'saboda haka zan yi masa horo sa\'annan in sake shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2808', '42', '23', '17', '[Ya zama dole Bilatus ya sakar wa Yahudawa wani daurarre guda daya lokacin idin.]');
INSERT INTO `bible_verses_ha_lit` VALUES ('2809', '42', '23', '18', 'Amma dukansu suka yi ihu tare, cewa, “A tafi da wannan mutumin, sai a sako mana Barabbas!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2810', '42', '23', '19', 'Barabbas mutum ne wanda aka sa a cikin kurkuku saboda wani tada hankali a cikin birni da kuma kisankai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2811', '42', '23', '20', 'Bilatus ya sake yi masu magana, yana so ya saki Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2812', '42', '23', '21', 'Amma suka yi ihu, cewa, “A giciye shi, a giciye shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2813', '42', '23', '22', 'Sai ya sake ce masu sau na uku, “Don me, wace magunta wannan mutum ya yi? Ban sami wani abu da ya isa sanadin mutuwa game da shi ba. Saboda haka bayan na hore shi, zan sake shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2814', '42', '23', '23', 'Amma suka nace da murya mai karfi, suna so a giciye shi, sai muryarsu ta rinjayi Bilatus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2815', '42', '23', '24', 'Sai Bilatus ya yarda ya yi masu bisa ga abin da suke so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2816', '42', '23', '25', 'Ya sako masu wanda suka tambaya ya ba su wanda aka sa a kurkuku domin tada hankali da kuma kisankai. Amma ya ba da Yesu bisa nufinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2817', '42', '23', '26', 'Da suka tafi da shi, sai suka kama wani mai suna siman Bakurane, yana zuwa daga karkara, sai suka daura masa giciyen ya dauka, yana biye da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2818', '42', '23', '27', 'Babban taron jama\'a, da na mata da suke makoki da kuka dominsa, suna binsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2819', '42', '23', '28', 'Amma da ya juya wurinsu, Yesu yace, “Yan matan Urushalima, kada ku yi kuka domina, amma ku yi kuka domin kanku da \'ya\'yanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2820', '42', '23', '29', 'Gama ku gani, kwanaki suna zuwa da za su ce, \'Albarka ta tabbata ga bakararru da wadanda basu taba haihuwa ba da kuma wadanda ba a taba shan mamansu ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2821', '42', '23', '30', 'Sa\'annan za su fara ce wa duwatsu, \'Ku fado bisanmu,\' da tuddai ma, \'Ku rufe mu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2822', '42', '23', '31', 'Gama idan sun yi wadannan abubuwan lokacin da itace yana danye, me zai faru sa\'adda ya bushe?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2823', '42', '23', '32', 'Aka kai wadansu mutum biyu masu laifi, domin a kashe shi tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2824', '42', '23', '33', 'Sa\'adda suka zo wurin da a ke kira kwalluwa, nan suka giciye shi da barayin, daya daga hannun damansa dayan kuma daga hannun hagu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2825', '42', '23', '34', 'Yesu yace, “Uba, ka yafe masu, gama basu san abin da suke yi ba.” Sai suka jefa kuri\'a, suka rarraba tufafinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2826', '42', '23', '35', 'Mutane sun tsaya suna kallo sa\'annan masu mulki suna ta yin masa ba\'a, cewa, “Ya ceci wadansu. Bari ya ceci kansa, idan shine Almasihu na Allah, zababben nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2827', '42', '23', '36', 'Sojojin ma suka yi masa dariya, suna zuwa wurinsa, suna mika masa ruwan tsami,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2828', '42', '23', '37', 'suna cewa, “Idan kai Sarkin Yahudawa ne, ceci kanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2829', '42', '23', '38', 'Akwai wata alama bisansa, “Wannan shine Sarkin Yahudawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2830', '42', '23', '39', 'Daya daga cikin barayi wanda aka giciye, ya zage shi, cewa, “Ba kai ne Almasihu ba? Ka ceci kanka da mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2831', '42', '23', '40', 'Amma dayan ya amsa, ya tsauta masa cewa, “Ba ka tsoron Allah, da yake shari\'arka daya ne da nasa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2832', '42', '23', '41', 'Mu kam an yi ma na daidai, gama mun samu bisa ga abin da muka yi. Amma wannan mutum bai yi wani abu mara kyau ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2833', '42', '23', '42', 'Sai ya kara, “Yesu, ka tuna da ni sa\'adda ka shiga mulkinka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2834', '42', '23', '43', 'Yesu ya ce masa, “Gaskiya ina ce maka, yau za ka kasance tare da ni a firdausi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2835', '42', '23', '44', 'Anan nan a wajen sa\'a na shida, sai duhu ya mamaye kasar duka har zuwa sa\'a na tara');
INSERT INTO `bible_verses_ha_lit` VALUES ('2836', '42', '23', '45', 'sa\'adda rana ya fadi. Sai labulen haikalin ya rabu a tsakiya zuwa kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2837', '42', '23', '46', 'Da kuka da murya mai karfi, Yesu yace, “Uba, na mika Ruhu na a hannunka.” Bayan da ya fadi wannan, sai ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2838', '42', '23', '47', 'Sa\'adda jarumin ya ga abin da ya faru, ya daukaka Allah, cewa, “Lallai wannan mutumin mai adalci ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2839', '42', '23', '48', 'Sa\'adda dukan taro mai yawa wadanda suka zo tare domin su shaida da idanunsu suka ga abubuwan da suka faru, suka koma suna bugan kirjinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2840', '42', '23', '49', 'Amma duk idon sani, da kuma matan da suka bi shi tun daga Galili, suka tsaya daga nesa, suna duban wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2841', '42', '23', '50', 'Ga shi kuwa, wani mutum mai suna Yusufu, shi dan majalisa ne, nagari ne kuma mutum mai adalci ne');
INSERT INTO `bible_verses_ha_lit` VALUES ('2842', '42', '23', '51', '(bai yarda da shawarar da kuma abin da suka aikata ba), daga Arimatiya a kasar Yahudiya, wanda yake jiran mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2843', '42', '23', '52', 'Wannan mutum, ya sami Bilatus, ya tambaya a bashi jikin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2844', '42', '23', '53', 'Ya saukar da shi kasa, sai ya nade shi cikin likafani na linin mai kyau, ya kwantar da shi cikin kabari da aka sassaka shi daga dutse, inda ba a taba binne wani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2845', '42', '23', '54', 'Ranar kuwa, ranar shiri ce, Asabaci kuma ta kusato.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2846', '42', '23', '55', 'Matan da suka taho da shi tun daga Galili, suka biyo baya, su ga kabarin da inda aka ajiye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2847', '42', '23', '56', 'Suka koma, sai suka shirya kayan kamshi da mai. Suka kuma huta a ranar Asabaci bisa ga doka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2848', '42', '24', '1', '¶ Da sassafe a ranar farko ta mako, suka zo kabarin, suka kawo kayan kamshi wadda suka shirya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2849', '42', '24', '2', 'Sai suka samu dutsen a mirgine shi daga kabarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2850', '42', '24', '3', 'Suka shiga ciki, amma ba su sami jikin Ubangiji Yesu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2851', '42', '24', '4', 'Ya faru kuwa, yayin da suke a rikice game da wannan, ba zato, mutane guda biyu suka tsaya a gabansu da tufafi masu walkiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2852', '42', '24', '5', 'Sa\'adda matan suka sunkuyar da kansu kasa domin tsoro, suka ce wa matan, “Don me kuke neman mai rai ciki matattatu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2853', '42', '24', '6', 'Baya nan, amma ya tashi! Ku tuna fa yadda ya yi maku magana tun sa\'adda ya ke Galili,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2854', '42', '24', '7', 'cewa za a ba da Dan Mutum ga mutane masu zunubi su kuma giciye shi, a rana ta uku, zai tashi kuma”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2855', '42', '24', '8', 'Sai matan suka tuna da kalmominsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2856', '42', '24', '9', 'suka koma daga kabarin sai suka gaya wa sha dayan wadannan abubuwan da dukan sauran.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2857', '42', '24', '10', 'Su Maryamu Magadaliya, Yuwana, Maryamu uwar Yakubu, da sauran matan da ke tare da su suka ba manzanni rohoton wadannan abubuwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2858', '42', '24', '11', 'Amma manzannin suka dauki maganar kamar ba ta da amfani, kuma ba su bada gaskiya ga matan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2859', '42', '24', '12', 'Duk da haka Bitrus ya tashi, sai ya gudu zuwa kabarin, ya sunkuya yana kallon ciki, sai ya gan likaftani linin kadai. Sa\'annan Bitrus ya tafi gidansa, yana ta mamakin abinda ya faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2860', '42', '24', '13', 'A ranan nan, sai ga biyu daga cikinsu suna tafiya zuwa wani kauye suna Imawus, wanda nisansa kimanin mil ne daga Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2861', '42', '24', '14', 'Suna tattaunawa da junansu game da dukan abubuwan da suka faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2862', '42', '24', '15', 'Sai ya zama da cewa, sa\'adda su ke tattaunawa tare da tambayoyi, sai Yesu da kansa ya matsa kusa yana tafiya tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2863', '42', '24', '16', 'Amma idanunsu basu iya ganewa da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2864', '42', '24', '17', 'Yesu ya ce masu, “Menene ku ke magana akai sa\'adda ku ke tafiya?” Suka tsaya a wurin suna bakin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2865', '42', '24', '18', 'Daya daga cikinsu, mai suna Kiliyobas, ya amsa masa, “Kai ne kadai mutumin da ke Urushalima wanda bai san abubuwan da suka faru a can a wannan kwanakin ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2866', '42', '24', '19', 'Yesu ya ce masu, “Wadanne abubuwa?” Suka amsa masa, “Abubuwa game da Yesu ba Nazarat, wanda ya ke annabi ne, mai manyan ayuka da kalmomi daga Allah da kuma mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2867', '42', '24', '20', 'Da yadda manyan firistoci da masu mulkinmu suka bada shi domin a hukunta shi ga mutuwa a kuma giciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2868', '42', '24', '21', 'Amma mun yi begen cewa shine wanda za ya yantar da Isra\'ila. I, bayan wannan kuma, yanzu kwana uku kenan tunda wadannan abubuwan suka faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2869', '42', '24', '22', 'Amma har\'ila yau, wadansu mata da ke tare da mu sun yi mana abin al\'ajabi, da suka kasance a kabarin tunda sassafe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2870', '42', '24', '23', 'Sa\'adda ba su sami jikinsa ba, suka zo, da cewa su ma sun ga wahayin mala\'iku wadanda suka ce masu ya na da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2871', '42', '24', '24', 'Wasu maza wadanda ke tare da mu suka tafi kabarin, suka tarar da shi kamar yadda matan suka fada. Amma ba su ganshi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2872', '42', '24', '25', 'Yesu ya ce masu, “Ku mutane masu wauta da marasa ba da gaskiya ga abin da annabawa suka fada!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2873', '42', '24', '26', 'Bai zama dole ne Almasihu ya sha wahalan wadannan abubuwan ba, ya kuma shiga cikin daukakarsa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2874', '42', '24', '27', 'Sa\'annan da farko daga Musa da har zuwa dukan annabawa, Yesu ya fasara masu duka abubuwa da ke game da kansa a dukan littattafai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2875', '42', '24', '28', 'Da suka yi kusa da kauyen, inda suke tafiya, ko da yake Yesu ya yi kamar zai wuce su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2876', '42', '24', '29', 'Amma suka tilasta shi, cewa, “Ka zauna da mu, gama yamma ta yi kusa rana kuma ta kusa karewa.” Sai Yesu ya tafi ya zauna da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2877', '42', '24', '30', 'Ya faru cewa, sa\'adda ya zauna tare da su domin ya ci abinci, sai ya dauki gurasan, ya albarkace shi, ya kakkarya, sai ya ba su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2878', '42', '24', '31', 'Sa\'annan idanunsu suka bude, da suka gane shi, sai ya bace daga garesu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2879', '42', '24', '32', 'Suka ce wa junansu, ashe zuciyarmu ba ta yi kuna a cikinmu ba, sa\'adda yake magana da mu a hanya, sa\'adda ya bude mana littattafai?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2880', '42', '24', '33', 'Suka tashi a wancan sa\'a, sai suka koma Urushalima. Suka sami sha dayan nan tare, da wadanda suke tare da su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2881', '42', '24', '34', 'cewa, “Lalle ne Ubangiji ya tashi, ya kuma bayyana ga Siman.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2882', '42', '24', '35', 'Sai suka fadi abubuwan da suka faru a hanya, da yadda aka bayyana masu Yesu sa\'adda ya kakkarya gurasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2883', '42', '24', '36', 'Sa\'adda suke fadin wadannan abubuwan, sai Yesu ya tsaya a sakaninsu, sai ya ce masu, “Salama a gareku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2884', '42', '24', '37', 'Amma suka firgita suna cike da tsoro, suna tsammani sun ga fatalwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2885', '42', '24', '38', 'Yesu ya ce masu, don me ku ke damuwa? Don me tambayoyi ke tasowa a zuciyarku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2886', '42', '24', '39', 'Duba hannayena da kafafuna, cewa nine da kaina. Taba ni ku gani. Gama ruhu ba shi da jiki da kashi, kamar yadda ku ka ga nake da su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2887', '42', '24', '40', 'Bayan da ya fadi wannan, sai ya nuna masu hannayensa da kafafunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2888', '42', '24', '41', 'Sa\'adda suke cike da farin ciki, da mamaki, Yesu ya ce masu, “Kuna da wani abinci?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2889', '42', '24', '42', 'Sai suka bashi gasasshen kifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2890', '42', '24', '43', 'Yesu ya karba, ya ci a gabansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2891', '42', '24', '44', 'Sai ya ce masu, “Sa\'adda nake tare da ku na gaya maku cewa duka abin da aka rubuta a cikin dokokin Musa da na annabawa da Zabura dole su cika.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2892', '42', '24', '45', 'Sai ya bude hankalinsu, saboda su gane littattafai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2893', '42', '24', '46', 'Ya ce masu, “A rubuce yake, cewa Almasihu za ya sha wuya, zai tashi kuma daga matattu a rana ta uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2894', '42', '24', '47', 'Ku yi wa\'azin tuba da gafarar zunubai a cikin sunansa ga dukan al\'ummai, ku fara daga Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2895', '42', '24', '48', 'Ku shaidu ne ga wadannan abubuwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2896', '42', '24', '49', 'Duba, ina aiko da alkawarin Ubana a kanku. Amma ku jira a birni, sai an suturta ku da iko daga sama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2897', '42', '24', '50', 'Sa\'annan Yesu ya tafi tare da su har sai da suka kai kusa da Betanya. Sai ya daga hannunsa ya albarkace su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2898', '42', '24', '51', 'Ya zama sa\'adda yake sa masu albarka, ya bar su sai aka dauke shi zuwa cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2899', '42', '24', '52', 'Sai suka yi masa sujada, suka komo Urushalima da murna mai yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2900', '42', '24', '53', 'Kullayaumin suna cikin haikali, suna albarkatar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2901', '43', '1', '1', '¶ A cikin farko akwai Kalma, Kalmar kuma tana tare da Allah, wannan Kalma kuwa Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2902', '43', '1', '2', 'Shi kuwa tare da Allah yake tun farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2903', '43', '1', '3', 'Dukan abu ta wurinsa aka yi su, babu abin da aka halitta sai ta wurin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2904', '43', '1', '4', 'A cikinsa rai ya ke, kuma wannan rai ya zama haske ga dukan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2905', '43', '1', '5', 'Hasken ya haskaka a cikin duhu, kuma duhun bai rinjaye shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2906', '43', '1', '6', 'Akwai wani mutum wanda Allah ya aiko, mai suna Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2907', '43', '1', '7', 'Ya zo a matsayin mai ba da shaida game da hasken, domin kowa ya ba da gaskiya ta wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2908', '43', '1', '8', 'Ba Yahaya ne hasken ba, amma ya zo ne domin ya shaida hasken.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2909', '43', '1', '9', 'Wannan shine haske na gaskiya mai ba da haske ga dukan mutane, da ke zuwa cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2910', '43', '1', '10', 'Yana cikin duniya, kuma an halicci duniya ta wurinsa, amma duniya bata san shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2911', '43', '1', '11', 'Ya zo wurin nasa, amma nasa basu karbe shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2912', '43', '1', '12', 'Amma duk iyakar wadanda suka karbe shi, suka kuma ba da gaskiya ga sunansa, ya ba su \'yanci su zama \'ya\'yan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2913', '43', '1', '13', 'Wadanda aka haife su ba ta wurin jini ba, ko ta wurin nufin jiki, ko nufin mutum, amma ta wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2914', '43', '1', '14', 'Kalmar kuma ya zama jiki ya zauna cikin mu. Mun ga daukakarsa, daukaka irin ta makadaici shi kadai wanda ya zo daga Uban, cike da alheri da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2915', '43', '1', '15', 'Yahaya ya yi shaida akansa yana kira da karfi, cewa, “Wannan shine wanda na yi magana a kansa cewa, \'Shi wanda ke zuwa bayana, ya fi ni, domin ya kasance kafin ni.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2916', '43', '1', '16', 'Domin daga cikarsa ne muka karbi alheri akan alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2917', '43', '1', '17', 'Gama shari\'a ta zo daga wurin Musa. Alheri da gaskiya sun zo ta wurin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2918', '43', '1', '18', 'Babu lokacin da wani ya taba ganin Allah, shi wanda shi kadai ne Allah, wanda ke jingine da kirjin Uba, shi ya bayyana shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2919', '43', '1', '19', 'Wannan ita ce shaidar Yahaya sa\'adda Yahudawa suka aika da Firistoci da Lawiyawa zuwa gareshi don su tambaye shi, “Wanene kai?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2920', '43', '1', '20', 'Ya fada dalla dalla, kuma bai musunta ba, yana amsa masu cewa, “ba nine Almasihu ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2921', '43', '1', '21', 'Sai suka tambaye shi, “To kai wanene? Kai Iliya ne?” Yace, “Ba ni ba ne.” Suka ce, “Kai ne anabin?” Ya amsa, “A\'a”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2922', '43', '1', '22', 'Sai suka ce masa, “Kai wanene, domin mu bada amsa ga wadanda suka aiko mu? Me kake fadi game da kanka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2923', '43', '1', '23', 'Yace, “Ni murya ne, da ke kira cikin jeji, \'Ku daidaita hanyar Ubangiji,\' kamar yadda annabi Ishaya ya fada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2924', '43', '1', '24', 'Su wadanda aka aika daga wurin Farisawa suke. Sai suka tambaye shi cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2925', '43', '1', '25', '“To don me kake baftisma idan kai ba Almasihu bane, ko Iliya, ko annabin?”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2926', '43', '1', '26', 'Yahaya ya amsa masu, cewa, “Ina baftisma ne da ruwa. Amma a cikinku akwai wani tsaye wanda ba ku sani ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2927', '43', '1', '27', 'shi wanda ke zuwa bayana, wanda ko igiyar takalminsa ban isa in kwance ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2928', '43', '1', '28', 'Wadannan abubuwa sun faru ne a Baitanya, a dayan ketaren Urdun, a wurin da Yahaya ke Baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2929', '43', '1', '29', 'Washegari, Yahaya ya ga Yesu yana zuwa wurinsa ya ce, “Duba, ga Dan Ragon Allah wanda ke dauke zunubin duniya!');
INSERT INTO `bible_verses_ha_lit` VALUES ('2930', '43', '1', '30', 'Wannan shine wanda na fada maku cewa, “Shi wanda ke zuwa bayana ya fi ni, domin ya kasance kafin ni.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2931', '43', '1', '31', 'Ban san shi ba, amma saboda a bayyana shi ga Isra\'ila ne nazo ina baftisma da ruwa. “');
INSERT INTO `bible_verses_ha_lit` VALUES ('2932', '43', '1', '32', 'Yahaya ya shaida, cewa, “Na ga Ruhu yana saukowa kamar kurciya daga sama, ya kuma zauna a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2933', '43', '1', '33', 'Ban gane shi ba, amma shi wanda ya aiko ni in yi baftisma cikin ruwa ya fada mani cewa, \'duk wanda ka ga Ruhun ya sauka kuma ya zauna a kansa, shine wanda ke yin baftisma cikin Ruhu mai tsarki.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2934', '43', '1', '34', 'Na gani, na kuma shaida cewa wannan shine Dan Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2935', '43', '1', '35', 'Kuma, washegari, da Yahaya na tsaye da biyu daga cikin almajiransa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2936', '43', '1', '36', 'suka ga Yesu na wucewa, sai Yahaya ya ce, “Duba, ga Dan rago na Allah!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2937', '43', '1', '37', 'Sai almajiransa biyu suka ji ya fadi haka, suka kuwa bi Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2938', '43', '1', '38', 'Da Yesu ya waiwaya ya gan su suna bin sa, sai ya ce masu, “Me kuke so?” Suka amsa, “ Rabbi (wato \'Mallam\'), ina kake da zama?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2939', '43', '1', '39', 'Yace masu, “Zo ku gani.” Sai suka zo suka ga inda yake zama; suka zauna da shi ranan nan, gama wajen sa\'a ta goma ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2940', '43', '1', '40', 'Daya daga cikin wadanda suka ji maganar Yahaya suka kuma bi Yesu shine Andarawus, dan\'uwan Siman Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2941', '43', '1', '41', 'Ya fara neman dan\'uwansa Siman yace masa, “Mun sami Almasihu” (wanda ake kira \'Kristi\').');
INSERT INTO `bible_verses_ha_lit` VALUES ('2942', '43', '1', '42', 'Ya kawo shi wurin Yesu. Yesu ya dube shi yace, “Kai ne Siman dan Yahaya. Za a kira ka Kefas,” (ma\'ana, \'Bitrus\').');
INSERT INTO `bible_verses_ha_lit` VALUES ('2943', '43', '1', '43', 'Washegari, da Yesu yana shirin tafiya zuwa Galili, sai ya sami Filibus, ya ce masa, “ka biyo ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2944', '43', '1', '44', 'Filibus dan asalin Baitsaida ne, garin Andarawus da Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2945', '43', '1', '45', 'Filibus ya sami Natana\'ilu yace masa, “Mun same shi, shi wanda Musa ya rubuta shi a cikin attaura, da annabawa: Yesu Dan Yusufu, Ba-Nazarat.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2946', '43', '1', '46', 'Natana\'ilu ya ce masa, “za a iya samun wani abu nagari a Nazarat?” Filibus yace masa, “Zo ka gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2947', '43', '1', '47', 'Yesu ya ga Natana\'ilu yana zuwa wurinsa sai yayi magana game da shi, “Duba, Ba-Isra\'ile na hakika wanda babu yaudara a cikinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2948', '43', '1', '48', 'Natana\'ilu yace masa, “Ta yaya ka san ni?” Sai Yesu ya amsa masa yace, “Tun kafin Filibus ya kira ka, sa\'adda kake a gindin baure, na gan ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2949', '43', '1', '49', 'Natana\'ilu ya amsa, “Rabbi, Kai Dan Allah ne! Kai Sarkin Isra\'ila ne!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2950', '43', '1', '50', 'Yesu ya amsa masa yace, “Don na ce maka, \'Na gan ka a gindin Baure\', ka gaskanta? Za ka ga abubuwa da suka fi wannan girma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2951', '43', '1', '51', 'Sai yace, \'Hakika, hakika ina gaya maka, zaka ga sammai a bude, mala\'ikun Allah kuma suna hawa suna sauka akan Dan Mutum.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2952', '43', '2', '1', '¶ Bayan kwana uku, akwai aure a Kana ta Galili, mahaifiyar Yesu kuma tana wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2953', '43', '2', '2', 'An gayyaci Yesu da almajiransa zuwa auren.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2954', '43', '2', '3', 'Da ruwan inabin ya kare, maihafiyar Yasu tace masa, “basu da ruwan inabi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2955', '43', '2', '4', 'Yesu yace mata, “Mace, me yasa kika zo wurina? Lokaci na bai yi ba tukuna”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2956', '43', '2', '5', 'Maihafiyarsa tace wa ma\'aikatan, “Ku yi duk abin da yace maku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2957', '43', '2', '6', 'To akwai randunan ruwa na dutse guda shidda a wurin wadanda Yahudawa ke amfani da su domin al\'adansu na tsarkakewa, kowace zata iya daukar durom guda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2958', '43', '2', '7', 'Yesu yace masu, “Cika randunan da ruwa”. Sai suka cika randunan makil.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2959', '43', '2', '8', 'Sai yace wa ma\'aikatan, “Ku diba daga ciki ku kai wa shugaban biki.” Sai suka yi hakannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2960', '43', '2', '9', 'Shugaban bikin ya dandana ruwan da ya zama ruwan inabin, amma bai san inda ya fito ba (amma ma\'aikatan wadanda suka jawo ruwan sun sani). Sai ya kira ango');
INSERT INTO `bible_verses_ha_lit` VALUES ('2961', '43', '2', '10', 'yace masa, “Kowane mutum yakan raba ruwan inabi mai kyau da farko, kafin mai arhar bayan an shanye mai kyaun. Amma kai ka ajiye mai kyaun sai yanzu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2962', '43', '2', '11', 'Wannan alama ta farko ce da Yesu yayi a Kana ta Galili, ya kuma bayyana daukakarsa, almajiransa kuma suka gaskata da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2963', '43', '2', '12', 'Bayan wannan, Yesu, da mahaifiyarsa, da \'yan\'uwansa da almajiransa suka tafi Kafarnahum, kuma suka zauna can wasu \'yan kwanaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2964', '43', '2', '13', 'To idin ketarewa na Yahudawa ya kusato, Yesu kuwa ya wuce zuwa Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2965', '43', '2', '14', 'Ya iske wadanda suke sayar da shanu da tumaki da tantabaru, masu canjin kudi kuma na zaune a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2966', '43', '2', '15', 'Sai yayi tsumingiya da igiyoyi ya kore su duka daga cikin haikalin, duk da tumakin da shanun. Sai ya watsar da sulallan masu canjin kudin ya birkitar da teburansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2967', '43', '2', '16', 'Yace wa masu sayar da tantabaru, “Ku fitar da wadannan abubuwa daga nan. Ku daina maida gidan Ubana wurin kasuwanci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2968', '43', '2', '17', 'Almajiransa suka tuna a rubuce yake, “Himma domin gidanka za ta cinye ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2969', '43', '2', '18', 'Sai shugabannin Yahudawa suka amsa suka ce masa, “Wace alama za ka nuna mana, da shike kana yin wadannan abubuwan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2970', '43', '2', '19', 'Yesu ya amsa, “Ku rushe wannan haikali, kuma a cikin kwana uku zan gina shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2971', '43', '2', '20', 'Sai shugabanin Yahudawa suka ce, “An dauki shekaru arba\'in da shidda kamin a gama gina wannan haikalin, za ka dau kwanaki uku kadai wajen gina shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2972', '43', '2', '21', 'Amma yana nufin haikali na jikinsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2973', '43', '2', '22', 'Bayan da aka tashe shi daga matattu, sai almajiransa suka tuna ya fadi haka, suka kuma ba da gaskiya ga nassi da wannan kalami da Yesu ya fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2974', '43', '2', '23', 'Kuma, da yana Urushalima a idin ketarewa, a lokacin idin, mutane da yawa suka gaskata ga sunansa, sa\'adda suka ga alamun da ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2975', '43', '2', '24', 'Amma Yesu bai yadda da su ba domin ya san su duka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('2976', '43', '2', '25', 'saboda baya bukatar wani ya shaida masa game da mutum, domin ya san abinda ke cikin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2977', '43', '3', '1', '¶ akwai wani Bafarise da ake kira Nikodimu, shugaba a cikin Yahudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2978', '43', '3', '2', 'Wannan mutum ya zo wurin Yesu da dare ya ce masa, “Rabbi, mun sani cewa kai malami ne da kazo daga wurin Allah, gama ba wanda zai iya yin wadannan alamu da kake yi sai idan Allah na tare da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2979', '43', '3', '3', 'Yesu ya amsa masa, “Hakika, hakika, idan ba a sake haifuwar mutum ba, ba zai iya ganin mulkin Allah ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2980', '43', '3', '4', 'Nikodimu ya ce masa, “Yaya za a sake haifuwar mutum bayan ya tsufa? Ba zai iya sake shiga cikin cikin uwarsa kuma a haife shi ba, zai iya?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2981', '43', '3', '5', 'Yesu ya amsa, “Hakika, hakika, idan ba a haifi mutum da ruwa da kuma Ruhu ba, ba zai iya shiga cikin mulkin Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2982', '43', '3', '6', 'Abin da aka haifa ta wurin jiki, jiki ne, kuma abin da aka haifa ta wurin Ruhu, Ruhu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2983', '43', '3', '7', 'Kada ka yi mamaki don na ce maka, \'dole a maya haifuwar ka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('2984', '43', '3', '8', 'Iska takan hura duk inda ta ga dama. Ka kan ji motsin ta, amma ba ka san inda ta fito ko inda za ta tafi ba. Haka duk wanda aka haifa daga Ruhu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2985', '43', '3', '9', 'Nikodimu ya amsa yace masa, “Yaya wannan zai yiwu?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('2986', '43', '3', '10', 'Yesu ya amsa yace masa, “Kai malami ne a Israila amma ba ka san wadannan al\'amura ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2987', '43', '3', '11', 'Hakika, hakika, ina gaya maka, muna fadin abubuwan da muka sani, kuma muna shaida abubuwan da muka gani. Duk da haka ba ku karbi shaidar mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2988', '43', '3', '12', 'Idan na gaya maka abubuwan da ke na duniya amma baka gaskata ba, to yaya zaka gaskata idan na gaya maka abubuwa na sama?');
INSERT INTO `bible_verses_ha_lit` VALUES ('2989', '43', '3', '13', 'Babu wanda ya taba hawa zuwa sama sai dai shi wanda ya sauko daga sama: wato Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2990', '43', '3', '14', 'Kamar yadda Musa ya ta da maciji a jeji, haka ma dole a ta da Dan Mutum');
INSERT INTO `bible_verses_ha_lit` VALUES ('2991', '43', '3', '15', 'domin dukan wadanda suka bada gaskiya gareshi su sami rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2992', '43', '3', '16', 'Gama Allah ya kaunaci duniya sosai, har ya ba da makadaicin Dansa, domin duk wanda ya bada gaskiya gareshi, kada ya mutu, amma ya samu rai madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2993', '43', '3', '17', 'Gama Allah bai aiko da Dansa cikin duniya domin ya kayar da duniya ba, amma domin a ceci duniya ta wurin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2994', '43', '3', '18', 'Duk wanda ya bada gaskiya gare shi ba a kayar da shi ba, amma duk wanda bai bada gaskiya gare shi ba an riga an kayar da shi, domin bai bada gaskiya ga sunan wannan da shi kadai ne Dan Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2995', '43', '3', '19', 'Wannan shi ne dalilin shari\'ar, domin haske ya zo duniya, amma mutane suka kaunaci duhu fiye da hasken, sabili da ayyukan su na mugunta ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2996', '43', '3', '20', 'Domin duk wanda ke mugayen ayyuka ya ki haske, kuma baya zuwa wurin hasken domin kada ayyukansa su bayyanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2997', '43', '3', '21', 'Sai dai duk wanda yake aikata gaskiya kan zo wurin hasken domin ayyukansa, da ake aiwatarwa ga Allah, su bayyanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2998', '43', '3', '22', 'Bayan wannan, Yesu da almajiransa suka tafi kasar Yahudiya. A can ya dan zauna tare da su ya kuma yi Baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('2999', '43', '3', '23', 'Yahaya ma yana Baftisma a Ainon kusa da Salim domin akwai ruwa da yawa a can. Mutane na zuwa wurin sa yana masu Baftisma,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3000', '43', '3', '24', 'domin a lokacin ba a jefa Yahaya a kurkuku ba tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3001', '43', '3', '25', 'Sai gardama ta taso tsakanin almajiran Yahaya da wani Bayahude akan al\'adun tsarkakewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3002', '43', '3', '26', 'Suka je wurin Yahaya suka ce, “Rabbi, wanda yake tare da kai a dayan ketaren kogin Urdun, kuma ka shaida shi, duba, yana baftisma, kuma mutane duka suna zuwa wurin sa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3003', '43', '3', '27', 'Yahaya ya amsa, “Mutum ba zai iya samun wani abu ba sai an ba shi daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3004', '43', '3', '28', 'Ku da kanku zaku shaida na ce, \'Ba ni ne Almasihu ba\' amma amaimakon haka, \'an aiko ni kafin shi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3005', '43', '3', '29', 'Amaryar ta angon ce. Yanzu abokin angon, wanda ke tsaye yana saurarensa, yana murna sosai saboda muryan angon. Murnata ta cika domin wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3006', '43', '3', '30', 'Dole shi ya karu, ni kuma in ragu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3007', '43', '3', '31', 'Shi wanda ya fito daga sama ya fi kowa. Shi Wanda ya zo daga duniya, na duniya ne, kuma game da duniya yake magana. Shi wanda ya fito daga sama yana saman kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3008', '43', '3', '32', 'Ya shaida abubuwan da ya ji ya kuma gani, amma babu wanda ya karbi shaidarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3009', '43', '3', '33', 'Duk wanda ya karbi shaidarsa ya tabbatar Allah gaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3010', '43', '3', '34', 'Domin duk wanda Allah ya aika kan yi magana da kalmomin Allah. Domin bai bada Ruhun da ma\'auni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3011', '43', '3', '35', 'Uban ya kaunaci Dan, ya kuma ba da dukan komai a hanunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3012', '43', '3', '36', 'Shi wanda ya bada gaskiya ga Dan ya na da rai madawwami, amma wanda ya ki yiwa Dan biyayya ba zai ga rai ba, amma fushin Allah na kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3013', '43', '4', '1', '¶ Da Yesu ya sani cewa Farisawa sun ji cewa yana samun almajirai yana kuma yi masu baftisma fiye da Yahaya');
INSERT INTO `bible_verses_ha_lit` VALUES ('3014', '43', '4', '2', '(ko da shike ba Yesu da kansa ke yin baftismar ba, amma almajiransa ne),');
INSERT INTO `bible_verses_ha_lit` VALUES ('3015', '43', '4', '3', 'ya bar Yahudiya ya koma Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3016', '43', '4', '4', 'Amma ya zamar masa dole ya ratsa ta Samariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3017', '43', '4', '5', 'Ya zo wani birnin Samariya, mai suna Sika, kusa da filin da Yakubu ya ba dansa Yusufu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3018', '43', '4', '6', 'Rijiyar Yakubu na wurin. Da Yesu ya gaji da tafiyarsa sai ya zauna gefen rijiyar. Kusan karfe goma sha biyu na rana ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3019', '43', '4', '7', 'Wata mace, Ba-Samariya ta zo domin ta dibi ruwa, sai Yesu ya ce mata, “Ba ni ruwa in sha.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3020', '43', '4', '8', 'Gama almajiransa sun tafi cikin gari don sayen abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3021', '43', '4', '9', 'Sai ba-Samariyar tace masa, “Yaya kai da kake Bayahude kake tambaya ta ruwan sha, ni da nike \'yar Samariya?” Domin Yahudawa ba su harka da Samariyawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3022', '43', '4', '10', 'Sai Yesu ya amsa yace mata, “In da kin san kyautar Allah, da shi wanda yake ce da ke, \'Ba ni ruwan sha,\' da kin roke shi, sai kuma ya ba ki ruwan rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3023', '43', '4', '11', 'Matar tace masa, “Mallam, ga shi ba ka da guga, kuma rijiyar tana da zurfi. Ina za ka samu ruwan rai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3024', '43', '4', '12', 'Ai ba ka fi Ubanmu Yakubu ba, ko ka fi shi, shi wanda ya ba mu rijiyar, shi kansa kuma ya sha daga cikin ta, haka kuma \'ya\'yansa da shanunsa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3025', '43', '4', '13', 'Yesu ya amsa yace mata, “duk wanda ya sha daga wannan ruwan zai sake jin kishi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3026', '43', '4', '14', 'amma duk wanda ya sha daga ruwa da zan ba shi ba zai sake jin kishi ba. Maimakon haka, ruwan da zan bashi zai zama mabulbular ruwa a cikinsa wanda ke bulbula zuwa rai madawwami.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3027', '43', '4', '15', 'Matar tace masa, “Mallam, ka ba ni wannan ruwa yadda ba zan kara jin kishi ba ba kuma sai na zo nan don in dibi ruwa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3028', '43', '4', '16', 'Yesu ya ce mata, “Je, ki kira maigidanki ku zo nan tare.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3029', '43', '4', '17', 'Matar ta amsa tace masa, “Ba ni da miji.” Yesu yace, “Kin fadi daidai da kika ce, \'ba ni da miji,\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3030', '43', '4', '18', 'domin kin auri mazaje har biyar, kuma wanda kike da shi yanzu ba mijin ki bane. Abinda kika fada gaskiya ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3031', '43', '4', '19', 'Matar tace masa, “Mallam, Na ga kai annabi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3032', '43', '4', '20', 'Ubaninmu sun yi sujada a wannan dutse, amma kun ce Urushalima ce wurin da ya kamata mutane su yi sujada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3033', '43', '4', '21', 'Yesu ya ce mata, “Mace, ki gaskata ni, cewa lokaci na zuwa wanda ba za ku yi wa Uban sujada ba ko akan wannan dutse ko a Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3034', '43', '4', '22', 'Ku kuna bauta wa abinda ba ku sani ba. Mu muna bauta wa abinda muka sani, gama ceto daga Yahudawa yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3035', '43', '4', '23', 'Sai dai, sa\'a tana zuwa, har ma ta yi, wadda masu sujada na gaskiya za su yi wa Uba sujada a cikin ruhu da gaskiya, domin irin wadannan ne Uban ke nema su zama masu yi masa sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3036', '43', '4', '24', 'Allah Ruhu ne, kuma mutanen da ke yi masa sujada, dole su yi sujada cikin ruhu da gaskiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3037', '43', '4', '25', 'Matar ta ce masa, “Na san Almasihu na zuwa (wanda ake kira Kristi). Sa\'adda ya zo, zai bayyana mana kowane abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3038', '43', '4', '26', 'Yesu ya ce mata, “Ni ne shi, wanda ke yi maki magana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3039', '43', '4', '27', 'A daidai wannan lokaci, almajiransa suka dawo. Suna ta mamakin dalilin da yasa yake magana da mace, amma babu wanda yace, “Me kake so?” Ko kuma, “Don me ka ke magana da ita?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3040', '43', '4', '28', 'Sai matar ta bar tulunta, ta koma cikin gari, tace wa mutanen,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3041', '43', '4', '29', '“Ku zo ku ga wani mutum wanda ya gaya mani duk wani abu da na taba yi. Wannan dai ba Almasihun bane, ko kuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3042', '43', '4', '30', 'Suka bar garin suka zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3043', '43', '4', '31', 'A wannan lokacin, almajiransa suna rokansa, cewa, “Mallam, ka ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3044', '43', '4', '32', 'Amma ya ce masu, “ina da abinci da ba ku san komai akai ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3045', '43', '4', '33', 'Sai almajiran suka ce da junansu, “Babu wanda ya kawo masa wani abu ya ci, ko akwai ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3046', '43', '4', '34', 'Yesu ya ce masu, “Abincina shine in yi nufin wanda ya aiko ni, in kuma cika aikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3047', '43', '4', '35', 'Ba ku kan ce, \'akwai wata hudu tukuna kafin girbi ya zo ba?\' Ina gaya maku, daga idanunku ku ga gonakin, sun rigaya sun isa girbi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3048', '43', '4', '36', 'Shi wanda ke girbi yakan karbi sakamako ya kuma tattara amfanin gona zuwa rai na har abada, ta haka shi mai shuka da shi mai girbi za su yi farinciki tare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3049', '43', '4', '37', 'Gama cikin wannan maganar take, \'Wani na shuka, wani kuma na girbi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3050', '43', '4', '38', 'Na aike ku ku yi girbin abinda ba ku yi aiki a kai ba. Wandansu sun yi aiki, ku kuma kun shiga cikin wahalarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3051', '43', '4', '39', 'Yawancin Samariyawan da ke wannan birni suka gaskata da shi sabili da labarin matar data bada shaida, “Ya gaya mani duk abinda na taba yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3052', '43', '4', '40', 'To sa\'adda Samariyawa suka zo wurinsa, sai suka roke shi ya zauna tare da su, ya kuwa zauna wurin kwana biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3053', '43', '4', '41', 'Wasu da dama kuma suka gaskata domin maganarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3054', '43', '4', '42', 'Suka cewa matar, “Mun bada gaskiya, ba saboda maganar ki kadai ba, amma mu kanmu munji, yanzu kuma mun sani cewa wannan lallai shine mai ceton duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3055', '43', '4', '43', 'Bayan wadannan kwana biyu, ya bar wurin zuwa Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3056', '43', '4', '44', 'Domin Yesu da kansa yace, ba a girmama annabi a kasarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3057', '43', '4', '45', 'Da ya zo Galili, Galiliyawan suka marabce shi. Sun ga dukan abubuwan da ya yi a Urushalima wurin idin, domin su ma sun je idin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3058', '43', '4', '46', 'Kuma ya koma Kana ta Galili inda ya mayar da ruwa zuwa ruwan inabi. Akwai wani ma\'aikacin fada wanda dansa na rashin lafiya a Kafarnahum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3059', '43', '4', '47', 'Da ya ji cewa Yesu ya bar Yahudiya ya koma Galili, sai ya tafi wurin Yesu ya roke shi ya sauko ya warka da dansa wanda ke bakin mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3060', '43', '4', '48', 'Yesu yace masa, “Idan ba ku ga alamu da mu\'ujizai ba, ba za ku gaskata ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3061', '43', '4', '49', 'Ma\'aikacin ya ce masa, “Mallam, ka sauko kafin da na ya mutu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3062', '43', '4', '50', 'Yesu yace masa, “Je ka. Dan ka ya rayu.” Mutumin ya gaskata maganar da Yesu ya gaya masa, Sai yayi tafiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3063', '43', '4', '51', 'Yayin da yake sauka kasa, bayinsa suka same shi, suna cewa, danka yana raye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3064', '43', '4', '52', 'Sai ya tambaye su sa\'ar da ya fara samun sauki. Suka amsa masa, “Jiya a sa\'a ta bakwai zazabin ya bar shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3065', '43', '4', '53', 'Sai Uban ya gane cewa wannan sa\'a ce Yesu ya ce masa, “Jeka, danka na raye.” Sabili da haka, shi da dukan gidansa suka bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3066', '43', '4', '54', 'Wannan ce alama ta biyu da Yesu ya yi bayan da ya bar Yahudiya zuwa Galili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3067', '43', '5', '1', '¶ Bayan haka akwai idi na yahudawa, kuma Yesu ya tafi Urashalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3068', '43', '5', '2', 'To a cikin Urashilima kusa da kofar tumaki akwai tabki, wanda ake kira Baitasda da harshen Ibraniyanci, yana da shirayi biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3069', '43', '5', '3', 'Taron mutane dayawa masu ciwo da, makafi da guragu da shanyayyu suna kwance a wurin [suna jira a dama ruwan].');
INSERT INTO `bible_verses_ha_lit` VALUES ('3070', '43', '5', '4', 'Gama mala\'ikan Ubangiji kan sabko a cikin tabkin ya dama ruwan, wanda ya fara taba ruwan sai ya warke komai cutar da yake da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3071', '43', '5', '5', 'Akwai wani mutum a bakin tabki yana kwance yana da rashin lafiya har shekara talatin da takwas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3072', '43', '5', '6', 'Da Yesu ya gan shi yana kwance a wurin sai ya gane ya dade a wurin, sai ya ce masa, “ Ko kana so ka warke?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3073', '43', '5', '7', 'Sai mai rashin lafiyar ya amsa ya ce, “Malam, bani da kowa da zai sa ni a cikin tabkin idan ruwan ya motsa. Yayinda na ke kokari sai wani ya riga ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3074', '43', '5', '8', 'Yesu ya ce masa,” Ka tashi ka dauki shimfidarka ka tafi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3075', '43', '5', '9', 'Nan dan nan Mutumin ya warke, ya dauki shimfidarsa ya tafi. Ranar kuwa Asabar ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3076', '43', '5', '10', 'Sai Yahudawa suka ce da wanda aka warkar din, “Ai, Asabar ce, bai kuwa halatta ka dauki shimfidarka ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3077', '43', '5', '11', 'Sai ya amsa ya ce, “Ai wanda ya warkar da ni, shine ya ce mani \'Dauki shimfidarka, ka tafi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3078', '43', '5', '12', 'Suka tambaye shi, “wane mutum ne ya ce maka, \'Dauki shimfidar ka yi tafiya\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3079', '43', '5', '13', 'Sai dai, shi wanda aka warka din, ba san ko wanene ya warkar da shi ba, domin Yesu ya riga ya tafi aboye, saboda akwai taro a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3080', '43', '5', '14', 'Bayan haka, Yesu ya same shi a Haikalin, ya ce masa, “ka ga fa, ka warke. To, kada ka kara yin zunubi don kada wani abu da ya fi wannan muni ya same ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3081', '43', '5', '15', 'Sai mutumin ya tafi ya gaya wa Yahuduwa cewa Yesu ne ya warkar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3082', '43', '5', '16', 'To saboda haka Yahudawa suka fara tsanantawa Yesu, don ya yi wadannan abubuwa ran Asabar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3083', '43', '5', '17', 'Yesu kuwa ya amsa masu ya ce, “Ubana yana aiki har yanzu, ni ma ina aiki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3084', '43', '5', '18', 'Saboda haka, Yahudawa suka kara nema su kashe shi ba don ya keta Asabar kadai ba, amma kuma domin ya ce Allah Ubansa ne, wato yana maida kansa dai-dai da Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3085', '43', '5', '19', 'Yesu ya amsa masu ya ce, hakika hakika, ina gaya maku, Dan ba ya yin kome shi kadai, sai abin da ya ga Uba yana yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3086', '43', '5', '20', 'Domin Uban na kaunar Dan, yana kuma nuna masa dukan abinda shi da kansa yake yi, kuma zai nuna masa abubuwan da suka fi wadannan, domin ku yi mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3087', '43', '5', '21', 'Gama kamar yadda Uba yakan tada matattu ya kuma basu rai, haka Dan ma yake bada rai ga duk wanda ya nufa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3088', '43', '5', '22', 'Gama Uban ba ya hukunta kowa, sai dai ya damka dukan hukunci ga Dan,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3089', '43', '5', '23', 'domin kowa ya girmama Dan, kamar yadda suke girmama Uban. Shi wanda ba ya girmama Dan, ba ya girmama Uban da ya aiko shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3090', '43', '5', '24', 'Hakika, hakika, duk mai jin Maganata, yana kuma gaskata wanda ya aiko ni, yana da rai madawwami ba kuma za a kashe shi ba, domin ya ratse daga mutuwa zuwa rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3091', '43', '5', '25', 'Hakika hakika, ina gaya maku, lokaci na zuwa, har ma ya yi da matattatu za su ji muryar Dan Allah, wadanda suka ji kuwa za su rayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3092', '43', '5', '26', 'Kammar yada Uba ya ke da rai a cikinsa, haka ya ba Dan don ya zama da rai cikin kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3093', '43', '5', '27', 'Uban ya kuma ba Dan ikon zartar da hukunci, saboda shi ne Dan Mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3094', '43', '5', '28', 'Kada ku yi mamakin wannan, domin lokaci na zuwa da duk wadanda suke kaburbura za su ji muryarsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3095', '43', '5', '29', 'su kuma fito: wadanda suka aikata nagarta zawa tashi na rai, wadanda suka aikata mugunta kuwa zuwa tashi na hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3096', '43', '5', '30', 'Ba na iya yin kome ni da kai na. Yadda na ke ji, haka nake yin hukunci, Hukunci na kuwa na adalci ne, domin ba nufin kaina nake bi ba, sai dai nufin wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3097', '43', '5', '31', 'Idan zan yi shaida game da kaina, shaidata baza ta zama gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3098', '43', '5', '32', 'Akwai wani wanda ya ke bada shaida game da ni, na kuwa sani shaidar da yake bayarwa game da ni gaskiya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3099', '43', '5', '33', 'Kun aika zuwa wurin Yahaya, shi kuma ya yi shaidar gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3100', '43', '5', '34', 'Duk da haka shaidar da na karba bata mutum bace. Na fadi wadanan abubuwa domin ku sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3101', '43', '5', '35', 'Yahaya fitila ne mai ci, mai haske ne kuma, kun yarda ku yi farinciki da haskensa dan lokaci kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3102', '43', '5', '36', 'Amma shaidar da ni ke da ita ta fi ta Yahaya karfi. Domin ayyukan da Uba ya bani ni in yi, wato ainihin ayyukan da nake yi, su ne suke shaida ta cewa, Uba ne ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3103', '43', '5', '37', 'Uba wanda ya aiko ni, shi da kansa ya shaide ni. Ba ku taba jin muryar sa ba, ko ganin kamanninsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3104', '43', '5', '38', 'Maganarsa kuwa ba ta zaune a zuciyarku, domin baku gaskata da wanda ya aiko ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3105', '43', '5', '39', 'Kuna nazarin littattafai, don a tsammaninku a cikinsu za ku sami rai Madawwami, alhali kuwa su ne suke shaidata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3106', '43', '5', '40', 'kuma baku niyyar zuwa wurina domin ku sami rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3107', '43', '5', '41', 'Ba na karbar yabo daga wurin mutane,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3108', '43', '5', '42', 'amma na sani baku da kaunar Allah a zuciyarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3109', '43', '5', '43', 'Na zo a cikin sunan Ubana, amma ba ku karbe ni ba. Idan wani ya zo da sunan kansa, za ku karbe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3110', '43', '5', '44', 'Ta yaya za ku ba da gaskiya, ku da kuke karban yabo daga junanku, amma ba ku neman yabon dake zuwa daga wurin Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3111', '43', '5', '45', 'Kada ku yi tunani zan zarge ku a wurin Uba. Mai zargin ku shine Musa, wanda kuka sa begenku a cikin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3112', '43', '5', '46', 'Inda kun gaskata Musa, da kun gaskata da ni domin ya yi rubutu game da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3113', '43', '5', '47', 'Idan kuwa ba ku gaskata abin da ya rubuta ba, ta yaya za ku gaskata maganata?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3114', '43', '6', '1', '¶ Bayan waddannan abubuwa, Yesu ya ketare tekun Galili, wanda a ke kira tekun Tibariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3115', '43', '6', '2', 'Sai taro mai yawa suka bi shi domin suna ganin alamu da yake yi akan marasa lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3116', '43', '6', '3', 'Sai Yesu ya hau dutse ya zauna a can tare da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3117', '43', '6', '4', '(Kuma da idin Ketarewa, wato idin Yahudawa, ya kusato.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('3118', '43', '6', '5', 'Da Yesu ya daga kai sai ya ga babban taro yana zuwa wurinsa, sai ya ce ma Filibus, “Ina za mu sayi gurasar da Mutanen nan za su ci?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3119', '43', '6', '6', '( Ya fadi haka ne domin ya gwada shi, saboda shi kansa ya san abin da zai yi.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('3120', '43', '6', '7', 'Filibus ya amsa masa, “gurasar dinari biyu ma ba zata ishi kowannensu ya samu ko kadan ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3121', '43', '6', '8', 'Daya daga cikin almajiransa, wato Andarawus, dan\'uwan Siman Bitrus, ya ce masa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3122', '43', '6', '9', '“Ga wani dan yaro nan da dunkule biyar na sha\'ir, da kifi biyu. Amma menene wadannan za su yi wa mutane masu yawa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3123', '43', '6', '10', 'Yesu ya ce, “ku sa mutane su zauna.”( wurin kuwa akwai ciyawa.) Sai mazajen suka zauna, sun kai wajen dubu biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3124', '43', '6', '11', 'Sai Yesu ya dauki gurasar, bayan da ya yi godiya, sai ya rarraba wa wadanda suke zaune. Haka kuma ya rarraba kifin gwargwadon abin da zai ishe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3125', '43', '6', '12', 'Da Mutanen suka ci suka kuma koshi, sai ya ce wa almajiransa, ku tattara gutsattsarin da suka rage, kada ya zama asara.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3126', '43', '6', '13', 'Sai suka cika kwanduna goma sha biyu da gutsattsarin gurasar nan biyar da ya rage bayan da kowa ya ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3127', '43', '6', '14', 'Da jama\'a suka ga alamar da ya yi, sai suka ce, “ Hakika wannan shi ne annabin nan mai zuwa cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3128', '43', '6', '15', '“Da Yesu ya gane suna shirin zuwa su dauke shi da karfi da yaji su nada shi sarki, sai ya sake komawa kan dutsen da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3129', '43', '6', '16', 'Da yamma ta yi, sai almajiransa suka gangara teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3130', '43', '6', '17', 'Suka shiga cikin jirgi, suka haye teku zuwa kafarnahum. (A lokacin duhu ya yi, Yesu kuwa bai riga ya iso wurinsu ba tukuna.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('3131', '43', '6', '18', 'Iska mai karfin gaske tana kadawa, kuma tekun yana hargowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3132', '43', '6', '19', 'Bayan da almajiran suka yi tuki na wajen kimanin mil ashirin da biyar ko talatin, sai suka hango Yesu yana tafiya a kan teku ya kuma kusa da jirgin, sai suka firgita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3133', '43', '6', '20', 'Amma ya ce masu, “Ni ne! kada ku firgita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3134', '43', '6', '21', 'Sa\'an nan suka yarda suka karbe shi a cikin jirgin, kuma nan da nan jirgin ya kai gacci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3135', '43', '6', '22', 'Kashe gari, sauran taron da suke tsaye a dayan hayin tekun suka ga cewa babu wani jirgi a wajen sai dayan, Yesu kuma bai shiga ciki da almajiransa ba, amma almajiransa suka tafi su kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3136', '43', '6', '23', 'Sai dai, akwai wadansu jirage da suka zo daga Tibariya kusa da wurin da taron suka ci gurasa bayan da Ubangiji ya yi godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3137', '43', '6', '24', 'Sa\'anda taron suka gane cewa Yesu da almajiransa ba su wurin, su da kansu su ka shiga cikin jiragen suka tafi Kafarnahum neman Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3138', '43', '6', '25', 'Da suka same shi a hayin tekun, suka ce masa, “Mallam, yaushe ka zo nan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3139', '43', '6', '26', 'Yesu ya amsa masu, da cewa, “ hakika, kuna nema na ne, ba don kun ga alamu ba, amma domin kun ci gurasar nan kun koshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3140', '43', '6', '27', 'Ku daina yin wahala a kan neman abinci mai lalacewa, sai dai a kan abinci mai dawwama wanda zai kaiku ga rai madawwami wanda Dan Mutum zai ba ku, domin Ubangiji Allah ya sa hatiminsa a kansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3141', '43', '6', '28', 'Sai suka ce Masa, “Me za mu yi, domin mu aikata ayyukan Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3142', '43', '6', '29', 'Yesu ya amsa, “Wannan shi ne aikin Allah: wato ku gaskata da wanda ya aiko.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3143', '43', '6', '30', 'Sai suka ce masa, “To wace alama za ka yi, don mu gani mu gaskata ka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3144', '43', '6', '31', 'Me za ka yi? Kakanninmu sun ci manna a jeji, kamar yadda aka rubuta, “Ya ba su gurasa daga sama su ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3145', '43', '6', '32', 'Sa\'an nan Yesu ya ce masu, “hakika, hakika, ina gaya maku ba Musa ne ya ba ku gurasa nan daga sama ba, amma Ubana ne ya baku gurasa ta gaskiya daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3146', '43', '6', '33', 'Gurasar Allah itace mai saukowa daga sama mai kuma bada rai ga duniya,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3147', '43', '6', '34', 'Sai suka ce masa, “Mallam, ka rika ba mu irin wannan gurasa kodayaushe.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3148', '43', '6', '35', 'Yesu ya ce masu, “Ni ne gurasa mai ba da rai. Wanda ya zo wurina ba zai ji yunwa ba, wanda kuma ya gaskanta da ni ba zai kara jin kishi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3149', '43', '6', '36', 'Amma na gaya maku cewa, hakika kun gan ni, duk da haka ba ku ba da gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3150', '43', '6', '37', 'Duk wanda Uba ya bani zai zo gare ni, wanda kuwa ya zo gare ni ba zan kore shi ba ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3151', '43', '6', '38', 'Gama na sauko daga sama, ba domin in bi nufin kaina ba, sai dai nufin wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3152', '43', '6', '39', 'Wannan shi ne nufin wanda ya aiko ni, kada in rasa ko daya daga cikin wadannan da ya bani, sai dai in tashe su a ranar karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3153', '43', '6', '40', 'Gama wannan shi ne nufin Ubana, duk wanda yake ganin Dan ya kuma gaskata da shi zai sami rai madawwami, ni kuma zan tashe shi a ranar karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3154', '43', '6', '41', 'Sai Yahudawa suka yi gunaguni akansa, domin ya ce, “Nine Gurasar da ta sauko daga sama.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3155', '43', '6', '42', 'Suka ce, “Ba wannan ne Yesu Dan Yusufu, wanda Ubansa da Uwarsa mun san su ba? Ta yaya yanzu zai ce, \'Na ya sauko daga sama\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3156', '43', '6', '43', 'Yesu ya amsa, ya ce masu, “Kada ku yi gunaguni a junanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3157', '43', '6', '44', 'Ba mai iya zuwa wurina sai dai in Uba wanda ya aiko ni ya jawo shi, ni kuwa zan tashe shi a rana ta karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3158', '43', '6', '45', 'A rubuce yake cikin litattafan anabawa cewa, \'Dukkansu Allah zai koya masu\'. Duk wanda ya ji ya kuma koya daga wurin Uba, ya kan zo gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3159', '43', '6', '46', 'Ba cewa wani ya taba ganin Uban ba, sai shi wanda yake daga wurin Allah - shine ya ga Uban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3160', '43', '6', '47', 'Hakika, hakika, wanda ya bada gaskiya, yana da rai Madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3161', '43', '6', '48', 'Ni ne Gurasa ta rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3162', '43', '6', '49', 'Ubanninku sun ci manna cikin jeji, suka kuma mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3163', '43', '6', '50', 'Ga gurasa da ta sauko daga sama, domin mutum ya ci daga cikinta ba kuwa zai mutu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3164', '43', '6', '51', 'Ni ne gurasa mai rai da ya sauko daga sama. Duk wanda ya ci daga gurasar, zai rayu har abada. Wannan gurasar da zan bayar jiki na ne don ceton duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3165', '43', '6', '52', 'Sai Yahudawa suka fusata a tsakanin junansu suka kuma fara gardama, cewa, “Yaya mutumin nan zai iya bamu naman jikinsa mu ci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3166', '43', '6', '53', 'Sai Yesu ya ce masu, “ hakika, hakika, in ba ku ci naman jikin Dan mutum ba, ba ku kuma sha jininsa ba, ba za ku sami rai a cikin ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3167', '43', '6', '54', 'Dukan wanda ya ci nama na ya kuma sha jinina yana da rai Madawwami, ni kuwa zan tashe shi a ranar karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3168', '43', '6', '55', 'Domin namana abinci ne na gaske, jinina kuma abin sha ne na gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3169', '43', '6', '56', 'Duk wanda ya ci namana, ya kuma sha jinina yana zamne a ciki na, ni kuma a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3170', '43', '6', '57', 'Kamar yadda rayayyen Uba ya aiko ni, nake kuma rayuwa saboda Uban, haka ma wanda ya ci namana, zai rayu sabo da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3171', '43', '6', '58', 'Wannan itace gurasar da ta sauko daga sama, ba irin wadda Ubanninku suka ci suka mutu ba. Dukan wanda ya ci gurasar zai rayu har abada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3172', '43', '6', '59', 'Yesu ya fadi wadan nan abubuwa a cikin majami\'a sa\'ad da yake koyarwa a Kafarnahum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3173', '43', '6', '60', 'Da jin haka, da yawa daga cikin almajiransa suka ce, “Wannan Magana yana da karfi, wa zai iya jinta?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3174', '43', '6', '61', 'Yesu, kuwa da yake ya sani a ransa da cewa almajiransa suna gunagunin wannan, sai ya ce masu, “Wannan ya zamar maku laifi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3175', '43', '6', '62', 'Yaya Ke nan in kun ga Dan Mutum yana hawa inda yake a da?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3176', '43', '6', '63', 'Ruhu shine mai bayar da rai; Jiki ba ya amfana komai. Kalmomin da na fada maku ruhu ne, da kuma rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3177', '43', '6', '64', 'Amma fa akwai wadansun ku da ba su ba da gaskiya ba. Domin tun farko Yesu ya san wadanda ba su ba da gaskiya ba, da kuma wanda zai bashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3178', '43', '6', '65', 'Ya fada cewa, “shiyasa na gaya maku, ba mai iya zuwa wurina, sai ta wurin Uban.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3179', '43', '6', '66', 'Bayan haka, da yawa daga cikin almajiransa suka koma da baya, ba su kara tafiya tare da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3180', '43', '6', '67', 'Sai Yesu ya ce wa goma sha biyun, “ku ba kwa so ku tafi, ko ba haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3181', '43', '6', '68', 'Bitrus ya amsa masa ya ce, “Ya Ubangiji, gun wa za mu je? kai kake da maganar rai madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3182', '43', '6', '69', 'Mu kwa mun gaskata mun kuma sani kai ne mai tsarkin nan na Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3183', '43', '6', '70', 'Yesu ya ce masu, “Ba ni na zabe ku, goma sha biyu ba, amma dayanku Iblis ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3184', '43', '6', '71', 'Wato yana magana akan Yahuda dan Siman Iskariyoti, shi kuwa daya daga cikin sha-biyun ne, wanda zai ba da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3185', '43', '7', '1', '¶ Bayan wadannan abubuwa Yesu ya zagaya cikin Gallili, saboda baya so ya shiga cikin Yahudiya domin Yahudawa suna shirin su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3186', '43', '7', '2', 'To Idin Bukkoki na Yahudawa ya kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3187', '43', '7', '3', 'Sai \'yan\'uwansa suka ce da shi, “ka tashi ka tafi Yahudiya, domin almajiranka su ga ayyukan da kake yi su ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3188', '43', '7', '4', 'Ba wanda ya ke yin wani abu a boye idan dai yana so kowa da kowa ya san shi. Da yake ka na yin wadannan abubuwa sai ka nuna kan ka a fili ga duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3189', '43', '7', '5', 'Domin ko \'yan\'uwansa ma basu bada gaskiya gare shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3190', '43', '7', '6', 'Yesu ya ce dasu, “lokaci na bai yi ba tukuna, amma ku koyaushe lokacin ku ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3191', '43', '7', '7', 'Duniya baza ta iya kin ku ba, amma ta ki ni saboda ina fadin cewa ayyukanta ba su da kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3192', '43', '7', '8', 'Ku ku je wurin idin, ni ba zan je wurin idin ba domin lokacina bai yi ba tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3193', '43', '7', '9', 'Bayan da ya gaya masu wadannan abubuwa, ya tsaya a cikin Gallili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3194', '43', '7', '10', 'Amma bayan da \'yan\'uwansa su ka tafi wurin idin shi ma ya tafi, amma a asirce ba a fili ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3195', '43', '7', '11', 'Saboda Yahudawa suna neman sa a wurin idin, su na cewa “Ina yake?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3196', '43', '7', '12', 'Akwai maganganu dayawa a kansa cikin taron. Wadansu suna cewa, “shi mutumin kirki ne.” Wadansu kuma suna cewa,”A\'a yana karkatar da hankalin jama\'a.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3197', '43', '7', '13', 'Amma duk da haka ba wanda ya yi magana a fili a kansa saboda suna jin tsoron Yahudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3198', '43', '7', '14', 'Sa\'anda aka kai rabin idin, sai Yesu ya shiga cikin haikali ya fara koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3199', '43', '7', '15', 'Yahudawa suna mamaki suna cewa,”Yaya aka yi wannan mutum ya sami ilimi dayawa haka? Shi kuwa bai je makaranta ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3200', '43', '7', '16', 'Yesu ya ba su amsa ya ce,”Koyarwata ba tawa ba ce, amma ta wanda ya aiko ni ce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3201', '43', '7', '17', 'Idan wani yana so ya yi nufinsa, za ya gane koyarwannan ko daga wurin Allah ta zo, ko ko tawa ce ta kaina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3202', '43', '7', '18', 'Ko wanene yake maganar kansa, yana neman darajar kansa kenan, amma ko wanene ya nemi darajar wanda ya aiko ni, wannan mutum mai gaskiya ne, babu rashin adalci a cikin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3203', '43', '7', '19', 'Ba Musa ya baku dokoki ba? Amma duk da haka ba mai aikata dokokin. Me yasa ku ke so ku kashe ni?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3204', '43', '7', '20', 'Taron suka ba shi amsa, “Ka na da aljani. Wanene yake so ya kashe ka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3205', '43', '7', '21', 'Yesu ya amsa ya ce masu, “Nayi aiki daya, dukan ku kuna mamaki da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3206', '43', '7', '22', 'Musa ya baku kaciya, , kuma a ranar Asabar kukan yi wa mutum kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3207', '43', '7', '23', 'Idan mutum ya karbi kaciya ranar Asabar, domin kada a karya dokar Musa, don me kuka ji haushi na saboda na mai da mutum lafiyayye sarai ranar Asabar?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3208', '43', '7', '24', 'Kada ku yi shari\'a ta ganin ido, amma ku yi shari\'a mai adalci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3209', '43', '7', '25', 'Wadansun su daga Urushalima suka ce, “wannan ba shine wannan da suke nema su kashe ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3210', '43', '7', '26', 'Kuma duba, yana magana a fili, sannan ba wanda ya ce da shi komai. Ba zai yiwu ba mahukunta su sani cewa wannan Kristi ne, ko ba haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3211', '43', '7', '27', 'da haka, mun san inda wannan mutum ya fito. Amma sa\'anda Kristi za ya zo, ba wanda zai san inda ya fito.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3212', '43', '7', '28', 'Yesu yayi magana da karfi a haikali, yana koyarwa ya na cewa, “Kun san ni kuma kun san inda na fito. Ban zo domin kaina ba, amma wanda ya aiko ni mai gaskiya ne, ku kuwa baku san shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3213', '43', '7', '29', 'Ni na san shi domin daga wurinsa na fito, kuma shine ya aiko ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3214', '43', '7', '30', 'Suna kokari su kama shi, amma ba wanda ya iya sa masa hannu domin sa\'arsa ba ta yi ba tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3215', '43', '7', '31', 'Duk da haka wadansu dayawa a cikin taron suka bada gaskiya gare shi suka ce,”Sa\'anda Kristi ya zo, zai yi alamu fiye da wadanda wannan mutum ya yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3216', '43', '7', '32', 'Farisawa suka ji tattarmukan suna yin rada a kan wadannan abubuwa game da Yesu, Sai manyan malamai da Farisawa su ka aika jami\'ai su kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3217', '43', '7', '33', 'Sa\'annan Yesu yace ma su,” jimawa kadan ina tare ku, sa\'annan in tafi wurin wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3218', '43', '7', '34', 'Za ku neme ni ba za ku same ni ba; inda na tafi, ba za ku iya zuwa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3219', '43', '7', '35', 'Yahudawa fa su ka cewa junan su, “Ina wannan mutum zai je inda ba za mu iya samun sa ba? Ko za ya tafi wurin Helinawa na warwatsuwa ya koyawa Helinawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3220', '43', '7', '36', 'Wace kalma ya ke fadi haka, \'za ku neme ni amma ba za ku same ni ba; inda na tafi, ba za ku iya zuwa ba\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3221', '43', '7', '37', 'To a rana ta karshe, babbar rana ta idin, Yesu ya mike ya yi magana da karfi cewa, “Idan kowa yana jin kishi, ya zo wuri na ya sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3222', '43', '7', '38', 'Shi wanda ya bada gaskiya gare ni kamar yadda nassi ya fadi, daga cikin sa rafukan ruwa na rai za su bulbulo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3223', '43', '7', '39', 'Amma ya fadi haka a kan Ruhu, wanda wadanda suka bada gaskiya gare shi za su karba; ba a ba da Ruhun ba tukuna, saboda ba a rigaya an daukaka Yesu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3224', '43', '7', '40', 'Wadansu a cikin taron, sa\'anda suka ji wadannan kalmomi, suka ce, “Wannan lallai annabi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3225', '43', '7', '41', 'Wadansu suka ce, “Wannan Almasihu ne.” Amma wadansu suka ce, “Almasihu zai fito daga Gallili ne.?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3226', '43', '7', '42', 'Ba nassi ya ce Almasihu zai fito daga cikin dangin Dauda daga Baitalami ba, daga kauyen da Dauda ya fito?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3227', '43', '7', '43', 'Sai aka sami rabuwa a cikin taron saboda shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3228', '43', '7', '44', 'Da wadansun su sun kama shi, amma ba wanda ya sa masa hannu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3229', '43', '7', '45', 'Sa\'annan jami\'an suka dawo wurin manyan Fristoci da Farisawa, wadanda suka ce,” me yasa ba ku kawo shi ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3230', '43', '7', '46', 'Jami\'an su ka amsa, “Ba mutumin da ya taba yin magana kamar haka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3231', '43', '7', '47', 'Farisawa suka amsa masu, “kuma an karkatar da ku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3232', '43', '7', '48', 'Ko wani daga cikin mahukunta ya bada gaskiya gare shi, ko kuwa daga cikin Farisawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3233', '43', '7', '49', 'Amma wannan taro da basu san shari\'a ba, la\'anannu ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3234', '43', '7', '50', 'Nikodimus ya ce masu, (shi wanda ya zo wurin Yesu da, daya daga cikin Farisawa),');
INSERT INTO `bible_verses_ha_lit` VALUES ('3235', '43', '7', '51', '“ Ko shari\'armu bata hana hukunta mutum ba, sai ta ji daga gare shi ta kuma san abin da ya aikata ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3236', '43', '7', '52', 'Suka amsa masa suka ce,”kai ma daga Galili ka fito? Ka yi bincike ka gani ba annanbin da zai fito daga Galili.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3237', '43', '7', '53', 'Daga nan sai kowa ya tafi gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3238', '43', '8', '1', '¶ Yesu ya je Dutsen Zaitun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3239', '43', '8', '2', 'Da sassafe ya dawo Haikali, dukan mutane kuma suka zo wurin sa; yazauna koya masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3240', '43', '8', '3', 'Sai marubuta da Farisawa suka kawo mace wadda aka kama ta tana zina. Su ka sa ta a tsakiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3241', '43', '8', '4', 'Sai su ka ce da shi, “Malam, wannan mace an kama ta tana cikin yin zina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3242', '43', '8', '5', 'A cikin shari\'a, Musa ya bamu umurni mu jejjefe irin wandannan mutume, kai me ka ce game da ita?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3243', '43', '8', '6', 'Sun fadi haka ne domin su gwada shi su sami abinda za su zarge shi da shi, amma Yesu ya sunkuya yayi rubutu da yatsansa a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3244', '43', '8', '7', 'Sa\'adda suka cigaba da tambayar sa, ya mike tsaye yace masu, “shi wanda ba shi da zunubi a cikin ku, ya fara jifar ta da dutse.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3245', '43', '8', '8', 'Ya sake sunkuyawa, ya yi rubutu da yatsansa a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3246', '43', '8', '9', 'Da suka ji haka, sai suka fita dai-dai da dai-dai, kama daga babbansu. A karshe dai aka bar Yesu shi kadai, tare da matar wadda ta ke a tsakiyar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3247', '43', '8', '10', 'Yesu ya tashi tsaye ya ce da ita, “mace, ina masu zargin ki? Ba wanda ya kashe ki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3248', '43', '8', '11', 'Ta ce, “Ba kowa, Ubangiji” Yesu ya ce, “Ni ma ban kashe ki ba. Ki yi tafiyar ki, daga yanzu kada ki kara yin zunubi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3249', '43', '8', '12', 'Yesu ya kara yin magana da mutanen cewa, “Ni ne hasken duniya, shi wanda ya biyo ni, ba zai yi tafiya cikin duhu ba, amma za ya sami hasken rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3250', '43', '8', '13', 'Farisawa suka ce masa, “Kana bada shaida a kan ka, shaidarka ba gaskiya ba ce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3251', '43', '8', '14', 'Yesu ya amsa ya ce masu, “Ko ma na bada shaida a kai na, shaidata gaskiya ce, na san daga inda na fito da inda zan tafi, amma ku baku san daga inda na fito ba, baku kuma san inda zan tafi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3252', '43', '8', '15', 'Kuna shari\'a ta son kai, ni ko ban yi wa kowa shari\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3253', '43', '8', '16', 'Ko ma da na yi shari\'a, shari\'ata gaskiya ce domin ba ni kadai ba ne, amma ina tare da Uba wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3254', '43', '8', '17', 'I, a cikin dokarku an rubuta cewa shaidar mutum biyu gaskiya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3255', '43', '8', '18', 'Ni ne ni ke shaidar kaina, kuma Uba wanda ya aiko ni ya na shaida ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3256', '43', '8', '19', 'Su ka ce da shi, “Ina ubanka?” Yesu ya amsa ma su ya ce, “baku san ni ba balle Ubana, in da kun san ni da kun san Uba na kuma. “');
INSERT INTO `bible_verses_ha_lit` VALUES ('3257', '43', '8', '20', 'Ya fadi wadannan kalmomi a kusa da wurin ajiya sa\'adda ya ke koyarwa a cikin haikali, kuma ba wanda ya kama shi saboda sa\'arsa bata yi ba tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3258', '43', '8', '21', 'Ya kara cewa da su,”Zan tafi, za ku neme ni ba za ku same ni ba, za ku mutu cikin zunubinku. Inda ni ke tafiya, ba za ku iya zuwa ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3259', '43', '8', '22', 'Yahudawa su ka ce,”Zai kashe kansa ne, da ya ce inda ni ke tafiya ba za ku iya zuwa ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3260', '43', '8', '23', 'Yesu ya ce masu ku daga kasa kuke, Ni kuwa daga bisa ni ke. Ku na wannan duniya ne, Ni kuwa ba na wannan duniya ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3261', '43', '8', '24', 'Shiyasa na ce maku za ku mutu cikin zunubanku. In ba kun bada gaskiya NI NE ba, za ku mutu cikin zunubanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3262', '43', '8', '25', 'Sai kuma suka ce da shi,”Wanene kai?” Yesu ya ce masu, “Abin da na gaya maku tun daga farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3263', '43', '8', '26', 'Ina da a bubuwa da yawa da zan gaya maku, in kuma hukunta ku a kai. Duk da haka, wanda ya aiko ni, mai gaskiya ne, abubuwan da naji daga wurin sa, wadannan abubuwan su ni ke gaya wa duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3264', '43', '8', '27', 'Ba su gane ba yana yi masu magana a kan Uban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3265', '43', '8', '28', 'Yesu ya ce, “Sa\'adda kuka tada Dan Mutum sama sa\'annan za ku gane NI NE, kuma ban yi komi domin kaina ba. Kamar yadda Uba ya koya mani, haka nike fadin wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3266', '43', '8', '29', 'Shi wanda ya aiko ni, yana tare da ni kuma bai bar ni ni kadai ba, domin kullum ina yin abubuwan da suke faranta masa rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3267', '43', '8', '30', 'Sa\'adda Yesu ya ke fadin wadannan abubuwa, dayawa suka bada gaskiya gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3268', '43', '8', '31', 'Yesu ya gayawa wadancan Yahudawa da suka bada gaskiya gare shi, “Idan kun tsaya a cikin magana ta ku almajiraina ne na gaskiya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3269', '43', '8', '32', 'Kuma za ku san gaskiya, gaskiya kuwa zata \'yantar da ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3270', '43', '8', '33', 'Suka amsa masa, “ Mu zuriyar Ibrahim ne kuma bamu taba yin bauta wurin kowa ba, yaya za ka ce, \'Za a \'yantar da ku\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3271', '43', '8', '34', 'Yesu ya ce masu, “Hakika, hakika, ina ce maku, dukan wanda ya ke aika zunubi bawan zunubi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3272', '43', '8', '35', 'Bawa kuwa, ba ya zama a gida dindindin, da yana zama dindindin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3273', '43', '8', '36', 'Saboda haka, idan Dan ya \'yantar da ku zaku zama \'yantattu sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3274', '43', '8', '37', 'Na san ku zuriyar Ibrahim ne, kuna so ku kashe ni saboda kalma ta bata da wurin zama a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3275', '43', '8', '38', 'Na fadi abubuwan da na gani a wurin Ubana, ku kuma kuna yin abubuwan da kuka ji daga wurin ubanku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3276', '43', '8', '39', 'Suka amsa suka ce masa, “Ibrahim ne ubanmu” Yesu ya ce masu, “Da ku \'yayan Ibrahim ne da kun yi ayukan da Ibrahim ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3277', '43', '8', '40', 'Amma, yanzu kuna so ku kashe ni, mutumin da ya gaya maku gaskiyar da ya ji daga wurin Allah. Ibrahim bai yi haka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3278', '43', '8', '41', 'Kuna yin ayyukan ubanku. Suka ce masa, “mu ba a haife mu cikin fasikanci ba, muna da Uba daya: Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3279', '43', '8', '42', 'Yesu ya ce masu, “Inda Allah Ubanku ne, da kun kaunace ni, gama na zo daga wurin Allah kuma ga ni anan, gama ba domin kaina nazo ba, shine ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3280', '43', '8', '43', 'Meyasa baku gane magana ta ba? Ai saboda ba za ku iya jin maganata ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3281', '43', '8', '44', 'Ku na ubanku, shaidan ne, kuma kuna so ku yi nufe-nufe na ubanku. Shi mai kisan kai ne tun daga farko kuma ba ya tsayawa gaskiya saboda da babu gaskiya a cikin sa. Sa\'anda yake fadin karya, yana maganar halinsa ne domin shi dama makaryaci ne da uban karya kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3282', '43', '8', '45', 'Dayake ina fadin gaskiya baku bada gaskiya gare ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3283', '43', '8', '46', 'Wanene a cikin ku ya kama ni da zunubi? Idan na fadi gaskiya don me ba ku gaskanta ni ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3284', '43', '8', '47', 'Shi wanda yake na Allah ya kan ji maganar Allah, ku ba kwa jin maganar Allah da yake ku ba na Allah bane,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3285', '43', '8', '48', 'Yahudawa suka amsa suka ce masa, “Bamu fadi gaskiya ba da muka ce kai Basamariye ne kuma kana da aljan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3286', '43', '8', '49', 'Yesu ya amsa, “Ni ba ni da aljan, ina girmama Ubana, ku kuma ba kwa girmama ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3287', '43', '8', '50', 'Ba na neman daraja domin kaina, akwai wanda ke nema yana kuma hukuntawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3288', '43', '8', '51', 'Hakika, hakika, iIna ce maku, dukan wanda ya kiyaye maganata, ba za ya ga mutuwa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3289', '43', '8', '52', 'Sai Yahudawa su ka ce masa, Yanzu mun sani kana da aljan. Ibrahim da annabawa sun mutu, amma kai ka ce, \'dukan wanda ya yi biyayya da maganata ba zai dandana mutuwa ba\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3290', '43', '8', '53', 'Ai baka fi ubanmu Ibrahim girma ba wanda ya mutu, ko ka fi shi? Annabawa kuma sun mutu. Wa kake daukar kanka ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3291', '43', '8', '54', 'Yesu ya amsa, “Idan na daukaka kaina, daukaka ta banza ce, Ubana ne ya daukaka ni. Wanda kuka ce shi ne Allahnku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3292', '43', '8', '55', 'Ku kuwa ba ku san shi ba, amma ni na san shi. Idan na ce ban san shi ba, na zama kamar ku kenan, makaryaci. Sai dai, Ni na san shi ina kiyaye maganarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3293', '43', '8', '56', 'Ubanku Ibrahim ya yi farinciki da ganin rana ta; ya gan ta kuma ya yi murna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3294', '43', '8', '57', 'Yahudawa su ka ce masa, “Baka kai shekara hamsin ba tukuna, ka taba ganin Ibrahim?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3295', '43', '8', '58', 'Yesu ya ce masu, “Hakika, hakika, ina ce maku, kafin a haifi Ibrahim, NI NE.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3296', '43', '8', '59', 'Suka dauki duwatsu za su jefe shi, amma Yesu ya boye kansa, ya fita daga haikali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3297', '43', '9', '1', '¶ Da Yesu yana wucewa, sai ya ga wani mutum makaho tun daga haihuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3298', '43', '9', '2', 'Sai almajiransa suka tambaye shi, “Mallam, wa yayi zunubi, mutumin ne ko iyayensa, har aka haife shi makaho?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3299', '43', '9', '3', 'Yesu ya amsa, Ba mutumin ne ko iyayensa suka yi zunubi ba, amma domin aikin Allah ya bayyana a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3300', '43', '9', '4', 'Dole mu yi aikin wanda ya aiko ni tunda rana. Dare na zuwa inda ba mai iya yin aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3301', '43', '9', '5', 'Yayinda ina duniya, ni ne hasken duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3302', '43', '9', '6', 'Bayan da Yesu ya fadi wadannan abubuwan, ya tofa yawu a kasa, ya kwaba kasar da yawunsa, sai ya shafe idanun mutumin da kasar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3303', '43', '9', '7', 'Ya ce masa, tafi, ka wanke a tafkin Siloam (ma\'anarsa: aike).” Sai mutumin ya tafi, ya wanke, ya dawo yana gani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3304', '43', '9', '8', 'Sai makwabtansa da mutanen da da suka gan shi tun can yana roko suka ce, “ Ba wannan mutum ne wanda ya ke zaune yana roko ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3305', '43', '9', '9', 'Wadansu suka ce, “shi ne.” Wadansu suka ce, “A\'a, amma yana kama da shi.” Amma shi ya ce, “Ni ne wannan mutum.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3306', '43', '9', '10', 'Suka ce masa, “ To yaya aka bude maka idanu?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3307', '43', '9', '11', 'Sai ya amsa, “Mutumin da ake ce da shi Yesu shi ya kwaba kasa ya shafa mani a idanuna ya ce mani, \'je ka kogin Siluwam ka wanke.\' Sai naje na wanke, sannan na samu gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3308', '43', '9', '12', 'Suka ce masa, “Ina yake?” Ya amsa, “Ban sani ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3309', '43', '9', '13', 'Suka kawo mutumnin da yake makaho a da wurin farisawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3310', '43', '9', '14', 'A ranar asabar ne kwa Yesu ya kwaba kasa ya bude masa idanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3311', '43', '9', '15', 'Har yanzu farisawan suka tambaye shi yadda ya sami ganin gari. Ya ce masu, “Ya sa mani kasa a idanuna, na wanke, kuma yanzu ina gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3312', '43', '9', '16', 'Wadansu daga cikin farisawa suka ce, “Wannan mutum ba daga Allah yake ba domin ba ya kiyaye ranar Asabar. “Wadansu suka ce, “Yaya mai zunubi zai yi irin wadannan alamu?” Sai rabuwa ta shiga tsakanin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3313', '43', '9', '17', 'Sai suka tambayi makahon kuma, “Me kake cewa game da shi dashike ya bude maka idanu?” Makahon ya ce, “ shi annabi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3314', '43', '9', '18', 'Har yanzu kam Yahudawan basu yarda da makantarsa ba da ganin gari da ya samu, sai da suka kirayo iyayen shi wanda ya sami ganin garin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3315', '43', '9', '19', 'Su ka tambayi iyayen, “Wannan shine yaronku da kuka ce an haife shi makaho? Yaya yanzu ya ke iya gani?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3316', '43', '9', '20', 'Sai iyayen suka amsa masu, “Mun san wannan yaronmu ne kuma a makaho aka haife shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3317', '43', '9', '21', 'Yadda ya ke gani yanzu, bamu sani ba, kuma wanda ya bude masa idanu, bamu sani ba. Ku tambaye shi, ba yaro ba ne. Zai iya magana don kansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3318', '43', '9', '22', 'Iyayensa sun fadi wadannan abubuwan, domin suna ji tsoron Yahudawan. Gama Yahudiyawan sun rigaya sun yarda duk wanda yace Yesu Almasihu ne, za a fitar dashi daga majami\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3319', '43', '9', '23', 'Domin wannan ne, iyayensa suka ce, “Ai shi ba yaro ba ne, ku tambaye shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3320', '43', '9', '24', 'Suka sake kiran mutumin dake makaho karo na biyu, suka ce masa, “Ka girmama Allah. Mu kam mun sani wannan mutum mai zunubi ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3321', '43', '9', '25', 'Sai wannan mutum ya amsa, “ Ban sani ba ko shi mai zunubi ne. Abu guda daya na sani: da Ni makaho ne, amma yanzu ina gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3322', '43', '9', '26', 'Sai su ka ce masa, “Me ya yi maka? Ta yaya ya bude idanunka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3323', '43', '9', '27', 'Ya amsa, “ Na rigaya na gaya maku, amma ba ku ji ba! Don me kuke so ku sake ji? Ko kuma kuna so ku zama almajiransa, haka ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3324', '43', '9', '28', 'Sai suka kwabe shi suka ce, “kai ne almajirinsa, amma mu almajiran Musa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3325', '43', '9', '29', 'Mun sani Allah ya yi magana da Musa, amma wannan mutum, bamu san ko daga ina ne ya zo ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3326', '43', '9', '30', 'Mutumin ya amsa masu ya ce, “ Tirkashi, baku san inda ya fito ba, duk da haka shi ya bude mani idanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3327', '43', '9', '31', 'Mun san da cewa Allah baya jin masu zunubi, amma idan wani mai ibada ne yana kuma yin nufinsa, to yana jin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3328', '43', '9', '32', 'Tunda duniya ta fara ba a taba jin cewa wani ya bude idanun wanda aka haifa makaho ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3329', '43', '9', '33', 'In mutumin nan ba daga Allah yake ba, ba zai iya yin komai ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3330', '43', '9', '34', 'Suka amsa suka ce masa, “an haife ka cikin zunubai, yanzu kana so ka yi mana koyarwa?” Sai suka fitar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3331', '43', '9', '35', 'Yesu ya ji cewa sun fitar da shi daga majami\'a. Da ya same shi sai ya ce masa, “Kana bada gaskiya ga Dan Allah?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3332', '43', '9', '36', 'Sai ya amsa masa yace, “Wanene shi, Ubangiji, da zan bada gaskiya gare shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3333', '43', '9', '37', 'Yesu yace masa, “Ai ka gan shi, shine wanda yake magana da kai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3334', '43', '9', '38', 'Mutumin ya ce, “Ubangiji, Na bada gaskiya.” Sai ya yi masa sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3335', '43', '9', '39', 'Yesu ya ce, “ Don hukunci na zo wannan duniya domin wadanda ba su gani su gani, saboda kuma wadanda suke gani su zama makafi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3336', '43', '9', '40', 'Wadansu Farisawa wadanda suke tare da shi suka ji wadannan abubuwan, suka tambaye shi, “Muma makafi ne?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3337', '43', '9', '41', 'Yesu ya ce masu, “ Inda ku makafi ne, da ba ku da zunubi, amma yanzu kun ce, \'Muna gani\', don haka zunubinku ya tabbata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3338', '43', '10', '1', '¶ “Hakika, Hakika, ina ce maku, wanda bai shiga ta kofa zuwa garken tumaki ba, amma ya haura ta wata hanya, wannan mutum barawo ne da dan fashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3339', '43', '10', '2', 'Wanda ya shiga ta kofa shine makiyayin tumakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3340', '43', '10', '3', 'Mai gadin kofar zai bude masa. Tumakin suna jin muryarsa, ya na kuma kiran tumakinsa da sunayensu, ya kuma kai su waje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3341', '43', '10', '4', 'Bayanda ya kawo su duka a waje, yana tafiya a gabansu, sai tumakin su bi shi, domin sun san muryarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3342', '43', '10', '5', 'Ba za su bi bako ba amma sai dai su guje shi, domin basu san muryar baki ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3343', '43', '10', '6', 'Yesu ya yi masu magana da wannan misali, amma basu gane wadannan abubuwa da yake gaya masu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3344', '43', '10', '7', 'Sai Yesu ya ce masu kuma, “Hakika, Hakika, Ina ce maku, Ni ne kofar tumaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3345', '43', '10', '8', 'Dukan wadanda suka zo kamin ni barayi ne da yan fashi, amma tumakin ba su ji su ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3346', '43', '10', '9', 'Ni ne kofa, In kowa ya shiga ta wurina, zai sami ceto, zai shiga ya fita ya kuma sami wurin kiwo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3347', '43', '10', '10', 'Barawo ba ya zuwa sai don ya yi sata, ya kashe, ya kuma hallakar. Na zo ne domin su sami rai su kuma same shi a yalwace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3348', '43', '10', '11', 'Ni ne makiyayi mai kyau. Makiyayi mai kyau yana bada ransa domin tumakinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3349', '43', '10', '12', 'Wanda yake dan sako kuma, ba makiyayi ba, wanda ba shine mai tumakin ba, in ya ga kyarkeci na zuwa sai ya saki tumakin ya gudu. Sai kyarkecin ya dauke su ya kuma warwatsa su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3350', '43', '10', '13', 'Ya gudu domin shi mai aikin kudi ne kuma bai damu da tumakin ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3351', '43', '10', '14', 'Nine makiyayi mai kyau, na kuma san nawa, nawa kuma sun san ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3352', '43', '10', '15', 'Uban ya san ni, ni ma na san Uban, na kuma bada raina domin tumakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3353', '43', '10', '16', 'Ina da wadansu tumaki wadanda ba na wannan garken ba. Wadannan, kuma, dole in kawo su, su ma za su ji muryata saboda za su zama garke daya da makiyayi daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3354', '43', '10', '17', 'Domin wannan ne Uban yake kauna ta: Na bada raina domin in same shi kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3355', '43', '10', '18', 'Babu wanda zai dauke shi daga wurina, amma ina bayar da shi da kaina. Ina da ikon bada shi, ina da iko in dauke shi kuma. Na karbi wannan umarnin daga wurin Ubana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3356', '43', '10', '19', 'Tsattsaguwa ta sake tashi tsakanin Yahudawa domin wadannan kalmomin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3357', '43', '10', '20', 'Dayawa a cikinsu suka ce, yana da aljani, kuma mahaukaci ne. Don me ku ke sauraronsa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3358', '43', '10', '21', 'Wadansu suka ce, wadannan ba kalmomin wanda yake da aljani ba ne. Ko mai aljani zai iya bude idanun makaho?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3359', '43', '10', '22', 'Sai lokacin idin Tsarkakewa a Urushalima ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3360', '43', '10', '23', 'A lokacin damuna ne, Yesu kuwa yana tafiya a shirayi cikin haikalin Sulaimanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3361', '43', '10', '24', 'Sai Yahudawa suka zagaye shi suka ce masa, “Har yaushe ne za ka bar mu cikin shakka? In kai ne Almasihun, ka gaya mana dalla-dalla.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3362', '43', '10', '25', 'Yesu ya ce masu, “Na gaya maku, amma baku gaskata ba. Ayyukan da nake yi a cikin sunan Ubana, su ke yin shaida a kaina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3363', '43', '10', '26', 'Duk da haka baku gaskata ba domin ku ba tumakina ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3364', '43', '10', '27', 'Tumakina suna jin murya ta; Na san su, suna kuma bi na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3365', '43', '10', '28', 'Ina ba su rai na har abada; ba za su taba mutuwa ba, babu wanda zai kwace su daga hannu na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3366', '43', '10', '29', 'Ubana, wanda ya bani su, ya fi kowa girma, kuma ba mai iya kwace su daga hannun Uban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3367', '43', '10', '30', 'Ni da Uban daya ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3368', '43', '10', '31', 'Sai Yahudawa suka dauki duwatsu kuma domin su jajjefe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3369', '43', '10', '32', 'Yesu ya amsa masu, “Na nuna maku kyawawan ayyuka masu yawa daga wurin Uban. Saboda wane daga cikin wadannan ayyukan kuke jefe ni?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3370', '43', '10', '33', 'Sai Yahudawa suka amsa masa, “ba don wani aiki mai kyau muke son mu jefe ka ba, amma don sabo, domin kai, mutum ne, amma kana mayar da kanka Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3371', '43', '10', '34', 'Yesu ya amsa masu, “Ba a rubuce yake a shari\'arku ba, \'Na ce, “ku alloli ne”\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3372', '43', '10', '35', 'In ya kira su alloli, su wadanda maganar Allah ta zo gare su (kuma ba za a iya karya nassi ba),');
INSERT INTO `bible_verses_ha_lit` VALUES ('3373', '43', '10', '36', 'kuna gaya wa wanda Uban ya kebe ya kuma aiko cikin duniya, \'Kana sabo\', domin Na ce, \'Ni dan Allah ne\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3374', '43', '10', '37', 'In ba na aikin Ubana, kada ku gaskata ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3375', '43', '10', '38', 'Amma, idan ina yin su, ko ba ku gaskata da ni ba, ku gaskata da ayyukan saboda ku sani, ku kuma gane cewa Uban yana ciki na, ni kuma ina cikin Uban.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3376', '43', '10', '39', 'Suka sake kokarin kama shi, amma ya yi tafiyarsa, ya fita daga hannunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3377', '43', '10', '40', 'Ya yi tafiyarsa kuma har gaba da kogin Urdun zuwa inda Yahaya ke yin baftisma ada, ya kuma zauna a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3378', '43', '10', '41', 'Mutane masu yawa suka zo wurinsa, suka ce,”Hakika Yahaya bai yi wasu alamu ba, amma dukan abubuwan da Yahaya ya ce game da wannan mutum gaskiya ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3379', '43', '10', '42', 'Mutane dayawa suka bada gaskiya gare shi a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3380', '43', '11', '1', '¶ To wani mutum mai suna Li\'azaru, yayi rashin lafiya. Shi mutumin Baitanya ne, wato kauyen su Maryamu da \'yar\'uwarta Matta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3381', '43', '11', '2', 'Wato wannan Maryamu da ta shafe Ubangiji da mur ta kuma share masa kafafunsa da gashin kanta, wadda dan\'uwanta Li\'azaru ke rashin lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3382', '43', '11', '3', '\'Yan\'uwannan mata suka aika sako wurin yesu, cewa, “Ubangiji, duba, shi wanda kake kauna yana rashin lafiya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3383', '43', '11', '4', 'Da Yesu ya ji, sai ya ce “Wannan ciwo ba zai kai ga mutuwa ba, amma domin daukakar Allah ne, domin Dan Allah ya sami daukaka tawurin ta”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3384', '43', '11', '5', 'Yesu yana kaunar Matta, da \'yar\'uwarta da Li\'azaru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3385', '43', '11', '6', 'Da yaji cewa Li\'azaru na rashin lafiya, sai ya tsaya kwana biyu a inda ya ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3386', '43', '11', '7', 'Bayan haka, sai ya ce wa almajiransa, “Bari mu je Yahudiya kuma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3387', '43', '11', '8', 'Sai almajiransa suka ce masa, “Mallam, harwayau Yahudaya na neman ka domin su jefe ka da duwatsu, kuma kana son komawa can?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3388', '43', '11', '9', 'Yesu ya amsa, “Ba sa\'a goma sha biyu ce ta haske a rana guda ba? Idan mutum ya yi tafiya da rana, ba za ya yi tuntube ba, domin yana gani ta wurin hasken wannan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3389', '43', '11', '10', 'Amma idan mutum ya yi tafiya chikin dare, za ya yi tuntube domin haske ba ya tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3390', '43', '11', '11', 'Ya fadi wadannan al\'amura, kuma bayan wadannan abubuwa, sai ya ce masu, “Abokinmu Li\'azaru ya yi barci, amma zan je don In tashe shi daga barci”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3391', '43', '11', '12', 'Sai almajirai suka ce masa, “Ubangiji, idan barci yake yi, ai za ya farka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3392', '43', '11', '13', 'Yesu kuwa ya yi maganar mutuwar Li\'azaru ne, amma su suna tsammani yana magana akan barci ne na hutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3393', '43', '11', '14', 'Sai Yesu ya yi masu bayani cewa, “Li\'azaru ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3394', '43', '11', '15', 'Ina farinchiki domin ku, da bani a wurin domin ku gaskata. Bari mu je wurinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3395', '43', '11', '16', 'Toma wanda ake kira Dan tagwaye, ya ce wa sauran almajirai, “Bari mu tafi domin mu mutu tare da Yesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3396', '43', '11', '17', 'Da Yesu ya iso, sai ya tarar cewa Li\'azaru ya rigaya ya yi kwana hudu a kabari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3397', '43', '11', '18', 'Baitanya kuma tana kusa da Urushalima, \'yar tafiya marar nisa ce a tsakanin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3398', '43', '11', '19', 'Yahudawa dayawa sun zo wurin Maryamu da Matta domin su yi masu ta\'aziyar mutuwar dan\'uwansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3399', '43', '11', '20', 'Da Matta ta ji cewa Yesu na zuwa, sai ta tafi domin ta same shi, amma Maryamu na zamne a cikin gida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3400', '43', '11', '21', 'Matta ta ce wa Yesu, “Ubangiji, da kana nan tare da mu, da dan\'uwana baya mutu ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3401', '43', '11', '22', 'Ko yanzu na san cewa duk abinda ka roka a wurin Allah, za ya ba ka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3402', '43', '11', '23', 'Yesu ya ce mata, “Dan\'uwanki za ya rayu kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3403', '43', '11', '24', 'Sai Matta ta ce masa, “Na san zaya rayu kuma a tashin mattatu na ranar karshe.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3404', '43', '11', '25', 'Yesu ya ce mata, “Ni ne tashin matattu, ni ne kuma rai; wanda ya bada gaskiya gare ni, ko ya mutu, za ya rayu;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3405', '43', '11', '26', 'Kuma duk wanda yake raye, ya kuma bada gaskiya gare ni, ba zai mutu ba dadai. Kin gaskata da wannan?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3406', '43', '11', '27', 'Sai ta ce masa, “I, Ubangiji, Na gaskata cewa kaine Almasihu, Dan Allah, wanda ke zuwa duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3407', '43', '11', '28', 'Sa\'adda ta fadi haka, sai ta koma ta kira yar\'uwarta Maryamu gefe guda. Ta ce, “mallam ya iso, kuma yana kiran ki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3408', '43', '11', '29', 'Da ta ji haka, sai ta tashi da sauri ta tafi wurin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3409', '43', '11', '30', 'Yesu bai rigaya ya shiga kauyen ba, yana nan inda Matta ta zo ta same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3410', '43', '11', '31', 'Da Yahudawan nan dake tare da Maryamu, wato wadannan da suka zo mata ta\'aziya, suka ga ta fita daga chikin gida da sauri, sai suka bi ta, suna tsammanin cewa ta tafi ta yi kuka ne a kabari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3411', '43', '11', '32', 'Da Maryamu ta kai inda Yesu ya ke, sai ta fadi gaban sawayensa, ta ce, “Ubangiji, inda kana tare da mu, da dan\'uwana bai mutu ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3412', '43', '11', '33', 'Da Yesu ya gan ta tana kuka, da wadannan Yahudawa da suka bi ta, sai ya yi juyayi a ruhu ya damu kuma;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3413', '43', '11', '34', 'sai ya ce, “A ina kuka kwantar da shi?” Sai suka ce masa, “Ubangiji, zo ka gani.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3414', '43', '11', '35', 'Yesu ya yi kuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3415', '43', '11', '36', 'Sai Yahudawa suka ce, “Dubi yadda yake kaunar Li\'azaru!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3416', '43', '11', '37', 'Amma wadansun su suka ce, “Shi wannan mutum da ya iya ba makaho ganin gari, da bai iya hana wannan mutum mutuwa ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3417', '43', '11', '38', 'Yesu yana cikin juyayi kuma a cikin kansa, sai ya tafi kabarin. Kabarin a kogo ne an kuma rufe bakinsa da dutse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3418', '43', '11', '39', 'Sai Yesu ya ce, “A kawar da dutsen.” Matta yar\'uwar Li\'azaru wanda ya mutu, ta ce wa Yesu, “Ubangiji, Yanzu jikin ya ruba domin ya kai kwana hudu da mutuwa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3419', '43', '11', '40', 'Yesu ya ce mata, “Ba na ce maki idan kin gaskata za ki ga daukakar Allah ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3420', '43', '11', '41', 'Sai suka kawar da dutsen. Yesu ya daga idanunsa ya ce, “Uba, na gode maka domin kana ji na.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3421', '43', '11', '42', 'Na san kana ji na a kowane lokaci, amma domin wannan taro da ke tsaye kewaye da ni nike wannan magana, domin su bada gaskiya cewa kaine ka aiko ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3422', '43', '11', '43', 'Bayan ya yi wannan magana, sai ya daga murya ya ce, “Li\'azaru, ka fito!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3423', '43', '11', '44', 'Sai mataccen ya fito; kafafunsa da hannayensa na daure da likkafani, fuskarsa kuma na lullube da tsumma. Yesu ya ce masu, “Ku kwance shi, ya tafi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3424', '43', '11', '45', 'To dayawa daga cikin yahudawan da suka zo wurin Maryamu suka kuma ga abinda Yesu ya yi, suka gaskata da shi;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3425', '43', '11', '46', 'amma wadansu suka koma wurin farisawa suka fada masu abubuwan da Yesu ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3426', '43', '11', '47', 'Sai manyan firistoci da farisawa suka tara majalisa wuri guda, suka ce, “menene za mu yi?” Mutumin nan yana alamu masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3427', '43', '11', '48', 'Idan mun kyale shi haka, duka za su gaskata da shi; Romawa za su zo su kwace wurinmu da al\'ummar mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3428', '43', '11', '49', 'Duk da haka, wani daga cikin su wato, Kayafas wanda shine babban firist a wannan shekara, ya ce da su, “baku san komai ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3429', '43', '11', '50', 'Ba ku lura cewa ya fi maku kyau mutum daya ya mutu domin mutane, a maimakon dukan al\'umma ta hallaka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3430', '43', '11', '51', 'Ya fadi wannan ne ba don kansa ba, amma sabo da shine babban firist, ya yi anabci ne cewa ya kamata Yesu ya mutu domin al\'ummar;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3431', '43', '11', '52', 'kuma ba don alummar kawai ba, amma domin a tattara \'ya\'yan Allah da suke warwatse ko\'ina wuri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3432', '43', '11', '53', 'Tun daga wannan rana suka fara neman hanyar da za su kashe Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3433', '43', '11', '54', 'Tun daga nan Yesu ya dena tafiya a sarari chikin Yahudawa, amma sai ya koma wani yanki kusa da jeji a wani gari da ake kira Ifraimu. A can kuma ya zamna da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3434', '43', '11', '55', 'Idin ketarewa na Yahudawa ya yi kusa, da yawa sun tafi Urushalima daga yankin kasar kamin ranar idi domin su tsarkake kan su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3435', '43', '11', '56', 'Suka shiga neman Yesu, suna magana da junan su yayin da suke tsaitsaye a haikali, cewa “me kuke tunani? Ba za ya zo idin bane?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3436', '43', '11', '57', 'Babban firist da farisawa sun rigaya sun ba da umurni cewa duk inda aka ga Yesu a zo a shaida domin su kama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3437', '43', '12', '1', '¶ Kwana shidda kafin idin ketarewa, Yesu ya zo Baitanya inda Li\'azaru yake, wato wannan da Yesu ya tada daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3438', '43', '12', '2', 'Sai suka shirya masa abinci a wurin kuma Matta ce ke hidima, Li\'azaru kuwa ya kasance cikin wadanda ke kan tebiri tare da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3439', '43', '12', '3', 'Sai Maryamu ta dauki wani turare da aka yi da man nard, ta shafe kafafun Yesu da shi, ta kuma share kafafun nasa da gashin kanta. Sai gida ya cika da kamshin turaren.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3440', '43', '12', '4', 'Yahuza Iskariyoti, daya daga cikin almajiransa, wanda zai bashe shi, ya ce, “');
INSERT INTO `bible_verses_ha_lit` VALUES ('3441', '43', '12', '5', '“Me yasa ba a sayar da wannan turare dinari dari uku a ba gajiyayyu ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3442', '43', '12', '6', 'Ya fadi haka ba don ya damu da gajiyayyu ba, amma domin shi barawo ne: shi ne ma\'aji, kuma yana sata daga jakkar kudi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3443', '43', '12', '7', 'Yesu ya ce, “Ku kyale ta ta ajiye abinda ta tanada domin jana\'iza ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3444', '43', '12', '8', 'Gajiyayyu suna tare da ku a koyaushe, ni kuwa ba zan kasance da ku koyaushe ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3445', '43', '12', '9', 'To babban taron Yahudawa sun ji cewa Yesu yana wurin, sai suka zo, ba don Yesu kawai ba amma domin su ga Li\'azaru, wanda Yesu ya tada daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3446', '43', '12', '10', 'Sai manyan firistoci suka kulla makirci akan yadda za su kashe Li\'azaru shima;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3447', '43', '12', '11', 'domin saboda shi ne yahudawa dayawa suka je suka bada gaskiya ga Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3448', '43', '12', '12', 'Kashegari, babban taro suka zo idin. Da suka ji cewa Yesu na zuwa Urushalima,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3449', '43', '12', '13', 'Sai suka dauki ganyen dabino suka fita gari suka tare shi da kira mai karfi suna cewa, “Hosanna! Mai albarka ne wanda yake zuwa cikin sunan Ubangiji, Sarkin Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3450', '43', '12', '14', 'Yesu ya sami wani Aholakin jaki, ya hau kansa; kamar yadda aka rubuta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3451', '43', '12', '15', '“Kada ki ji tsoro ke \'yar Sihiyona; duba, ga Sarkinki na zuwa, zaune a kan danJaki”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3452', '43', '12', '16', 'Almajiransa basu fahimci wannan al\'amari ba da farko, amma bayan da aka daukaka Yesu, sai suka tuna cewa an rubuta wadannan abubuwa game da shi, kuma sun yi masa wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3453', '43', '12', '17', 'Sai taron da ke tare da Yesu a ranar da ya kira Li\'azaru daga kabari ya kuma tashe shi daga matattu, suka bada shaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3454', '43', '12', '18', 'Domin wannan ne kuma taron suka zo domin su sadu da shi saboda sun ji cewa ya yi wannan alama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3455', '43', '12', '19', 'Don haka, sai farisawa suka shiga magana a tsakanin su suna cewa “Duba, babu abinda zaku iya yi; kun ga, duniya ta gama bin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3456', '43', '12', '20', 'Akwai wadansu Helinawa cikin wadanda suka je sujada a idin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3457', '43', '12', '21', 'Wadannan suka tafi wurin filibus, mutumin Betsaida da ke Galili, suka ce masa, “Mallam, muna so mu ga Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3458', '43', '12', '22', 'Filibus ya tafi ya fadawa Andrawus; sai Andrawus ya tafi tare da Filibus, suka kuwa gaya wa Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3459', '43', '12', '23', 'Yesu ya amsa masu ya ce, “sa\'a ta zo da za\'a daukaka Dan mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3460', '43', '12', '24', 'Hakika, hakika, Ina ce maku, in ba kwayar alkama ta fadi kasa ba ta mutu, za ta kasance ita kadai; amma idan ta mutu, za ta bada \'ya\'ya masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3461', '43', '12', '25', 'Duk wanda yake son ransa, zai rasa shi; amma wanda ba ya son ransa a duniyan nan za ya kiyaye shi domin rayuwa ta har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3462', '43', '12', '26', 'Idan wani na bauta mani, to bari ya biyo ni; kuma duk inda nike, a can bawana zai kasance kuma. Duk wanda ke bauta mani, Uban zai girmama shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3463', '43', '12', '27', 'Yanzu raina na cikin damuwa, to me zan ce? \'Uba, ka cece ni daga wannan sa\'a? Amma Saboda wannan dalili ne na zo wannan sa\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3464', '43', '12', '28', 'Uba, ka daukaka sunanka”. Sai wata murya daga sama ta ce, “Na daukaka shi, zan kuma sake daukaka shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3465', '43', '12', '29', 'Daganan sai taron dake tsaye kuma suka ji muryar, suka ce an yi tsawa. Wasu suka ce, “Mala\'ika ya yi magana da shi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3466', '43', '12', '30', 'Yesu ya amsa ya ce, “wannnan murya ta zo ba saboda ni ba, amma domin ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3467', '43', '12', '31', 'Yanzu za\'a shar\'anta duniya. Yanzu za\'a kori mai mulkin duniyan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3468', '43', '12', '32', 'Sa, annan ni, idan an daga ni daga duniya, zan jawo dukan mutane zuwa gare ni”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3469', '43', '12', '33', 'Ya fadi wannan ne domin ya nuna irin mutuwar da za ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3470', '43', '12', '34', 'Taro suka amsa masa cewa, “Mun ji a cikin shari\'a cewa Almasihu za ya kasance har abada. Yaya za ka ce, \'za\'a daga dan mutum\'? Wanene wannan dan mutum?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3471', '43', '12', '35', 'Yesu ya ce masu, “Nan da lokaci kadan za ku kasance da haske, ku yi tafiya tun haske na tare da ku, kada duhu ya mamaye ku. Wanda ke tafiya cikin duhu, bai san inda za shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3472', '43', '12', '36', 'Ku gaskata ga haske tun yana tare da ku domin ku zama yayan haske”. Yesu ya fadi wadannan abubuwa sannan ya tafi ya boye masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3473', '43', '12', '37', 'Kodashike Yesu ya yi alamu da dama a gabansu, duk da haka ba su gaskata shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3474', '43', '12', '38', 'Saboda maganar annabi Ishaya ta cika, wadda ya ce, “ Ubangiji, wa ya gaskata rahoton mu? Ga wa kuma hannun Ubangiji ya bayyana?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3475', '43', '12', '39', 'Saboda wannan dalili basu gaskata ba, gama Ishaya ya sake cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3476', '43', '12', '40', 'ya makantar da su, ya kuma taurare zuciyarsu, saboda kada su gani da idanunsu, su kuma sami fahimta da zuciyarsu, su juyo wurina in warkar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3477', '43', '12', '41', 'Ishaya ya fadi wadannan abubuwa ne domin ya hangi daukakar Yesu ya kuma yi magana game da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3478', '43', '12', '42', 'Amma duk da haka, dayawa cikin shugabanni suka gaskata Yesu. Amma saboda farisawa, basu shaida shi a sarari ba, domin kada a kore su daga majami\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3479', '43', '12', '43', 'Suna son yabo daga mutane fiye da yabon dake zuwa daga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3480', '43', '12', '44', 'Yesu ya yi magana da babbar murya, ya ce, “Wanda ya gaskata ni, ba ni yake gaskatawa kadai ba, amma kuma yana gaskata wanda ya aiko ni,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3481', '43', '12', '45', 'kuma wanda ke gani na, yana ganin shi wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3482', '43', '12', '46', 'Na zo ne a matsayin haske a duniya, saboda duk wanda ya gaskata da ni ba za ya yi tafiya cikin duhu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3483', '43', '12', '47', 'Duk wanda ya ji maganata baya gaskata ba, ba ni hukunta shi; gama ban zo in yi wa duniya hukunci ba, amma don in ceci duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3484', '43', '12', '48', 'Wanda ya ki ni, ya kuma ki ya karbi magana ta, akwai wanda za ya yi masa hukunci. Kalmar da na fada, ita ce za ta yi masa hukunci a rana ta karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3485', '43', '12', '49', 'Maganar da ni ke yi, ba ra\'ayina ba ne. Amma Uba wanda ya aiko ni shi ke bani umarni game da abin da zan ce da abin da zan fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3486', '43', '12', '50', 'Na san umarninsa rai ne madawwami, don haka na ce - kamar yadda Uba ya fada, haka ni ma nake fadi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3487', '43', '13', '1', '¶ Kamin bukin idin ketarewa, sa\'adda Yesu ya san lokaci ya yi da zai tashi daga wannan duniya zuwa wurin Uba, da yake ya kaunaci nasa wadanda ke duniya- ya kaunace su har karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3488', '43', '13', '2', 'Iblis ya rigaya ya sa a zuciyar Yahuza Iskariyoti dan Saminu, ya bashe da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3489', '43', '13', '3', 'Ya san cewa Uba ya bada kome a hannunsa, kuma ya zo daga wurin Allah, kuma zai koma wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3490', '43', '13', '4', 'Ya tashi daga cin abincin, ya tube tufafinsa, ya dauki tawul ya lullube kansa da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3491', '43', '13', '5', 'Sa\'an nan ya zuba ruwa a bangaji, ya fara wanke kafafun almajiran, yana shafe su da tawul din da ya lullube jikinsa da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3492', '43', '13', '6', 'Ya zo wurin Bitrus Saminu, sai Bitrus ya ce masa,”Ubangiji, za ka wanke mani kafa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3493', '43', '13', '7', 'Yesu ya amsa ya ce, “Abin da nake yi ba za ka fahimce shi yanzu ba, amma daga baya za ka fahimta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3494', '43', '13', '8', 'Bitrus ya ce masa, “Ba za ka taba wanke mani kafa ba.” Yesu ya amsa masa ya ce, “In ban wanke maka ba, ba ka da rabo da ni”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3495', '43', '13', '9', 'Bitrus ya ce masa, “Ubangiji, ba kafafuna kadai za ka wanke ba, amma da hannayena da kaina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3496', '43', '13', '10', 'Yesu ya ce masa, “Duk wanda ya yi wanka ba ya da bukata, sai dai a wanke kafafunsa, amma shi tsarkakakke ne baidaya; ku tsarkakakku ne, amma ba dukanku ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3497', '43', '13', '11', '(Don Yesu ya san wanda zai bashe shi, shiyasa ya ce, “Ba dukanku ne ke da tsarki ba.”)');
INSERT INTO `bible_verses_ha_lit` VALUES ('3498', '43', '13', '12', 'Bayan Yesu ya wanke masu kafafu, ya dauki tufafinsa ya zauna kuma, ya ce masu, “Kun san abin da na yi muku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3499', '43', '13', '13', 'kuna kirana, \'Malam, da Ubangiji,\' kun fadi daidai, don haka Nake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3500', '43', '13', '14', 'Idan ni Ubangiji da kuma mallam, na wanke maku kafafu, ya kamata kuma ku wanke wa junan ku kafafu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3501', '43', '13', '15', 'Gama na baku misali, saboda ku yi yadda na yi maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3502', '43', '13', '16', 'Lalle hakika ina gaya muku, bawa ba ya fi mai gidansa girma ba; dan aike kuma ba ya fi wanda ya aiko shi girma ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3503', '43', '13', '17', 'Idan kun san wadannan abubuwa, ku masu albarka ne idan kun aikata su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3504', '43', '13', '18', 'Ba ina magana akan dukanku ba; Na san wadanda na zaba. Amma domin Nassi ya cika: \'Shi Wanda ya ci gurasata, ya tayar mani\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3505', '43', '13', '19', 'Ina fada maku wannan yanzu tun kafin haka ta faru domin sa\'adda ta faru, ku gaskata Ni ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3506', '43', '13', '20', 'Hakika, hakika, Ina gaya maku, wanda ya karbi wanda na aiko, Ni ya karba, wanda kuma ya karbe ni, ya karbi wanda ya aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3507', '43', '13', '21', 'Bayan Yesu ya fadi haka, ya damu a ruhu, ya yi shaida ya ce, “Lalle hakika, ina gaya muku cewa daya daga cikinku zai bashe ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3508', '43', '13', '22', 'Almajiran suka kalli juna, suna juyayin ko akan wa yake magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3509', '43', '13', '23', 'Daya daga cikin almajiransa, wanda Yesu yake kauna, yana a teburi, jingine a kirjin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3510', '43', '13', '24', 'Siman Bitrus ya ce wa almajirin, “ka fada mana ko akan wa ya ke magana.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3511', '43', '13', '25', 'Sai ya sake jingina a kirjin Yesu, ya ce masa, “Ubangiji, wanene?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3512', '43', '13', '26', 'Sannan Yesu ya amsa, “Shine wanda zan tsoma gutsuren gurasa in ba shi.” Sannan bayan ya tsoma gurasar, sai ya ba Yahuza Dan Siman Iskariyoti.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3513', '43', '13', '27', 'To bayan gurasar, sai shaidan ya shige shi, sai Yesu ya ce masa, “ Abinda kake yi, ka yi shi da sauri.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3514', '43', '13', '28', 'Babu wani a teburin da ya san dalilin dayasa ya fada masa wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3515', '43', '13', '29', 'Wadansu sun yi tsamanin cewa, tun da Yahuza ne ke rike da jakkar kudi, Yesu ya ce masa, “Ka sayi abinda muke bukata don idin”, ko kuma ya bada wani abu domin gajiyayyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3516', '43', '13', '30', 'Bayan Yahuza ya karbi gurasar, sai ya fita nan da nan. Da daddare ne kuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3517', '43', '13', '31', 'Bayan Yahuza ya tafi, Yesu ya ce, “Yanzu an daukaka Dan mutum, kuma an daukaka Allah a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3518', '43', '13', '32', 'Allah zai daukaka shi a cikin kansa, kuma zai daukaka shi nan da nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3519', '43', '13', '33', '\'Ya\'ya kanana, ina tare da ku na wani gajeren lokaci. Zaku neme ni, kuma kamar yadda na fadawa Yahudawa, \'in da zan tafi ba za ku iya zuwa ba.\' Yanzu kuma na fada maku wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3520', '43', '13', '34', 'Ina baku sabuwar doka, ku kaunaci juna; kamar yadda na kaunace ku, haka kuma ku kaunaci juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3521', '43', '13', '35', 'Ta haka kowa zai san ku almajiraina ne, idan kuna kaunar juna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3522', '43', '13', '36', 'Siman Bitrus ya ce masa, “Ubangiji, ina za ka?” Yesu ya amsa ya ce, “Inda za ni, ba zaka iya bi na ba yanzu, amma zaka bini daga baya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3523', '43', '13', '37', 'Bitrus ya ce masa, “Ubangiji, don me ba zan iya binka a yanzu ba? Zan bada raina domin ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3524', '43', '13', '38', 'Yesu ya amsa ya ce, “ Za ka bada ranka domina? Lalle hakika, ina gaya maka, kafin zakara ya yi cara zaka yi musu na sau uku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3525', '43', '14', '1', '¶ “Kada zuciyarku ta bachi. Kun gaskata da Allah, sai kuma ku gaskata da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3526', '43', '14', '2', 'A gidan Ubana akwai wurin zama dayawa. Da ba haka ba, da na fada maku, domin zan tafi in shirya maku wuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3527', '43', '14', '3', 'In kuwa na je na shirya maku wuri, zan dawo in karbe ku zuwa wurina domin inda nake kuma ku kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3528', '43', '14', '4', 'Kun san hanya inda zan tafi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3529', '43', '14', '5', 'Toma ya ce wa Yesu, “Ubangiji, bamu san inda za ka tafi ba, yaya za mu san hanyar?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3530', '43', '14', '6', 'Yesu ya ce masa, “Ni ne hanya, ni ne gaskiya, ni ne rai; Ba mai zuwa wurin Uba sai ta wurina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3531', '43', '14', '7', 'Da kun san ni, da kun san Ubana kuma. Amma daga yanzu kun san shi, kuma kun gan shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3532', '43', '14', '8', 'Filibus ya ce wa Yesu, “Ubangiji, ka nuna mana Uban, wannan za ya ishe mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3533', '43', '14', '9', 'Yesu ya ce masa, “Ina tare da ku da dadewa, amma har yanzu baka san ni ba, Filibus? Duk wanda ya gan ni, ya ga Uban. Yaya za ka ce, \'Nuna mana Uban\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3534', '43', '14', '10', 'Baka gaskata cewa Ina cikin Uban, Uban kuma yana ciki na ba? Maganganun da nake fada maku, ba da ikona nake fadi ba, amma Uban ne da yake zaune a ciki na yake yin ayyukansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3535', '43', '14', '11', 'Ku gaskata ni cewa ina cikin Uban, Uban kuma na ciki na, ko kuwa ku bada gaskiya domin ayyukan kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3536', '43', '14', '12', '“Lalle hakika, ina gaya maku, duk wanda ya gaskata ni zai yi ayyukan da nake yi, kuma zai yi ayyuka fiye da wadannan, domin zan tafi wurin Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3537', '43', '14', '13', 'Duk abinda kuka roka da sunana, zan yi shi domin a daukaka Uban cikin Dan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3538', '43', '14', '14', 'Idan kuka roke ni komai cikin sunana, zan yi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3539', '43', '14', '15', '“Idan kuna kaunata, za ku kiyaye dokokina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3540', '43', '14', '16', 'Sa, annan zan yi addu\'a ga Uba, zai kuwa baku wani mai ta\'aziya domin ya kasance tare daku har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3541', '43', '14', '17', 'Ruhun gaskiya. Wanda duniya ba zata iya karba ba, domin bata gan shi ba, ko ta san shi. Amma ku kun san shi, domin yana tare da ku, zai kuma kasance a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3542', '43', '14', '18', 'Ba zan barku ku kadai ba; zan dawo wurin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3543', '43', '14', '19', 'Sauran dan gajeren lokaci, duniya kuma ba zata ka ra gani na ba, amma ku kuna gani na. Saboda ina raye, kuma zaku rayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3544', '43', '14', '20', 'A wannan rana zaku sani ina cikin Ubana, ku kuma kuna ciki na, ni ma ina cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3545', '43', '14', '21', 'Shi wanda yake da dokokina yake kuma bin su, shine ke kauna ta, kuma shi wanda ke kauna ta Ubana zai kaunace shi, Ni ma kuma zan kaunace shi in kuma bayyana kaina gare shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3546', '43', '14', '22', 'Yahuza (ba Iskariyoti ba) ya ce ma Yesu, “Ubangiji, meyasa za ka bayyana kanka a gare mu, ba ga duniya ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3547', '43', '14', '23', 'Yesu ya amsa ya ce masa,”Kowa yake kauna ta, zai kiyaye maganata. Ubana kuwa zai kaunace shi, za mu zo wurinsa mu zauna tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3548', '43', '14', '24', 'Shi wanda baya kauna ta, ba ya kiyaye maganganuna. Maganar da kuke ji ba daga gareni take ba, amma daga Uba wanda ya aiko ni take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3549', '43', '14', '25', 'Na fada maku wadannan abubuwa, sa\'adda nake tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3550', '43', '14', '26', 'Saidai, mai ta\'aziyar- Ruhu Mai Tsarki wanda Uba zai aiko cikin sunana, zai koya maku kome, kuma zai tunashe ku dukan abinda na fada maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3551', '43', '14', '27', 'Na bar ku da salama; ina ba ku salamata. Ba kamar yadda duniya ke bayarwa Nake bayarwa ba. Kada zuciyarku ta baci, kuma kada ku tsorata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3552', '43', '14', '28', 'Kun ji dai na fada maku, \'zan tafi, kuma Zan dawo gare ku\'. Idan kuna kaunata, za ku yi farinciki domin za ni wurin Uban, gama Uban ya fi ni girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3553', '43', '14', '29', 'Yanzu na fada maku kafin ya faru, domin idan ya faru, ku gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3554', '43', '14', '30', 'Ba zan kara magana mai yawa da ku ba, domin mai mulkin duniyan nan yana zuwa. Bashi da iko a kai na,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3555', '43', '14', '31', 'amma domin duniya ta san cewa ina kaunar Uban, Ina yin daidai abinda Uban ya Umarce ni. Mu tashi mu tafi daga nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3556', '43', '15', '1', '¶ “Nine itacen inabi na hakika, Ubana kuwa shi ne manomin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3557', '43', '15', '2', 'Yakan cire duk wani rashe a cikina da ba ya bada \'ya\'ya, mai bada \'ya\'ya kuwa ya kan gyara shi domin ya kara bada \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3558', '43', '15', '3', 'Kun rigaya kun tsarkaka saboda maganar da na yi muku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3559', '43', '15', '4', 'Ku zauna ciki na, Ni kuma cikin ku. Kamar yadda reshe ba ya iya bada \'ya\'ya shi kadai sai ya zauna cikin itacen, haka kuma ba za ku iya ba, sai kun zauna ciki na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3560', '43', '15', '5', 'Ni ne itacen inabi, ku ne rassan. Wanda ya zauna ciki na, ni kuma cikin sa, yana bada \'ya\'ya dayawa, gama in ba tare da ni ba, ba za ku iya yin kome ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3561', '43', '15', '6', 'Wanda kuma bai zauna a ciki na ba, akan jefar da shi kamar reshe, ya bushe, kuma sukan tattara rassan su jefa a wuta, su kone.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3562', '43', '15', '7', 'In kun zauna a ciki na, maganata kuma ta zauna a cikin ku, sai ku roki duk abinda kuke so, za a kuwa yi maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3563', '43', '15', '8', 'Ta haka ake daukaka Ubana: cewa ku bada \'ya\'ya dayawa, kuma cewa ku almajiraina ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3564', '43', '15', '9', 'Kamar yadda Ubana ya kaunace ni, haka Ni ma na kaunace ku; Ku zauna cikin kaunata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3565', '43', '15', '10', 'Idan kun kiyaye dokokina, za ku zauna cikin kaunata kamar yadda Na kiyaye dokokin Ubana, na kuma zauna cikin kaunarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3566', '43', '15', '11', 'Ina gaya maku wadannan al\'amura domin farincikina ya kasance a cikin ku, kuma domin farincikinku ya zama cikakke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3567', '43', '15', '12', '“Wannan shine umarnina, cewa ku kaunaci juna kamar yadda na kaunace ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3568', '43', '15', '13', 'Babu wanda ke da kaunar da tafi haka, wato ya bada ransa domin abokansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3569', '43', '15', '14', 'Ku abokaina ne idan kuna yin abubuwan da na umarce ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3570', '43', '15', '15', 'Nan gaba ba zan kara ce da ku bayi ba, don bawa bai san abinda Ubangijinsa ke yi ba. Na kira ku abokaina, domin na sanar da ku duk abinda na ji daga wurin Ubana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3571', '43', '15', '16', 'Ba ku kuka zabe ni ba, amma Ni ne na zabe ku, na aike ku don ku je ku bada \'ya\'ya, \'ya\'yanku kuma su tabbata. Wannan ya zama domin duk abinda kuka roki Uba a cikin sunana, zai baku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3572', '43', '15', '17', 'Na baku wannan umarni: domin ku kaunaci juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3573', '43', '15', '18', 'In duniya ta ki ku, ku sani cewa ta kini kafin ta ki ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3574', '43', '15', '19', 'Da ku na duniya ne, da duniya ta kaunace ku kamar nata. Amma saboda ku ba na duniya bane, na kuma zabe ku daga duniya, don haka duniya take kin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3575', '43', '15', '20', 'Ku tuna da maganar da na yi muku, \'Bawa ba ya fi Ubangijinsa girma ba.\' Idan sun tsananta mani, ku ma za su tsananta maku; Idan sun kiyaye maganata, za su kuma kiyaye maganarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3576', '43', '15', '21', 'Za su yi maku duk wadannan abubuwa saboda sunana, don basu san wanda ya aiko ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3577', '43', '15', '22', 'Da ban zo na yi masu magana ba, da basu da zunubi, amma yanzu, basu da wata hujja don zunubinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3578', '43', '15', '23', 'Duk wanda ya ki ni ya ki Ubana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3579', '43', '15', '24', 'Da ban yi ayyukan da babu wanda ya taba yinsu a cikin su ba, da basu da zunubi, amma yanzu sun gani, sun kuma ki ni da Ubana duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3580', '43', '15', '25', 'An yi wannan kuwa domin a cika maganar da ke rubuce a cikin shari\'arsu, \' Sun ki ni ba dalili.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3581', '43', '15', '26', 'Sa\'adda Mai Ta\'aziya- wanda zan aiko maku daga wurin Uban, wato, Ruhun gaskiya, wanda ke fita daga wurin Uban-ya zo, zai bada shaida a kai na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3582', '43', '15', '27', 'Ku ma kuna bada shaida saboda kuna tare da ni tun daga farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3583', '43', '16', '1', '¶ “Na fada maku wannan ne domin kada kuyi tuntube.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3584', '43', '16', '2', 'Zasu fitar da ku daga majami\'u. Amma, sa\'a tana zuwa, wadda idan wani ya kasheku, zai yi zaton aikin Allah yake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3585', '43', '16', '3', 'Za suyi haka ne kuwa domin ba su san Uban ko ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3586', '43', '16', '4', 'Na fada maku wadannan abubuwa ne domin in lokacin da zasu faru yayi, ku tuna na fada maku.” Ban fada maku wadannan abubuwa ba tun da farko, domin ina tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3587', '43', '16', '5', 'Yanzu kuwa za ni wurin wanda ya aiko ni, duk da haka a cikinku, ba wanda ya tambaye ni, \'Ina za ka?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3588', '43', '16', '6', 'Amma saboda na fada maku wadannan abubuwa, bakin ciki ya cika zuciyarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3589', '43', '16', '7', 'Amma ina gaya maku gaskiya: zai fi ye maku in na tafi. Domin in ban tafi ba, Mai Ta\'aziyya ba zai zo gare ku ba, in kuwa na tafi, zan aiko shi gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3590', '43', '16', '8', 'Idan kuwa ya zo, Mai Ta\'aziyyar zai fadarkar da duniya a kan zunubi, da adalci, da kuma hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3591', '43', '16', '9', 'Game da zunubi, domin basu gaskata da ni ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3592', '43', '16', '10', 'Game da adalci, domin za ni wurin Uba, kuma ba za ku sake ganina ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3593', '43', '16', '11', 'game da hukunci kuma, domin an yanke wa mai mulki duniyan nan hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3594', '43', '16', '12', '“Akwai abubuwa da yawa da zan gaya maku, amma ba za ku iya fahimta a yanzu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3595', '43', '16', '13', 'Saboda haka, sa\'adda Ruhu na gaskiya ya zo, zai bishe ku a cikin dukan gaskiyar, domin ba zai yi magana don kansa ba, sai dai duk abin da ya ji, shi zai fada, zai kuma sanar da ku al\'amuran da zasu faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3596', '43', '16', '14', 'Zai daukaka ni, domin zai dauko abubuwa dake nawa ya sanar da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3597', '43', '16', '15', 'Duk abinda Uba yake da shi, nawa ne. Domin wannan ne nace zai dauko abubuwa da yake nawa ya sanar da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3598', '43', '16', '16', '“Bayan dan lokaci kadan, ba zaku kara ganina kuma ba. bayan dan lokaci kadan kuma, zaku gan ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3599', '43', '16', '17', 'Sai wadansu almajiransa sukace wa juna, “Me nene wannan da yake fadi mana, \'Bayan dan lokaci kadan ba zaku gan ni ba, bayan dan lokaci kadan kuma zaku gan ni?\' da kuma, \' zan tafi wurin Uba\'?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3600', '43', '16', '18', 'Saboda haka sukace, “Me nene wannan da yake fada, \'Bayan dan lokaci kadan\'? Bamu san abinda yake fada mana ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3601', '43', '16', '19', 'Yesu kuwa ya ga suna so su tambaye shi, sai ya ce masu, “Wato kuna tambayar juna ne abinda nake nufi da cewa, “Bayan dan lokaci kadan ba zaku gan ni ba, bayan dan lokaci kadan kuma zaku gan ni\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3602', '43', '16', '20', 'Hakika, hakika, ina gaya maku, zaku yi kuka da makoki, amma duniya za ta yi farin ciki, zaku cika da bakin ciki, amma bakin cikinku zai koma farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3603', '43', '16', '21', 'Mace takan ji zafi lokacin da take nakuda don lokacin haihuwa ya zo. Amma da zarar ta haifi jinjirin nan, ba ta kara tunawa da zafin, domin ta na fariciki an haifi mutum a duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3604', '43', '16', '22', 'To yanzu dai kuna bakin ciki, amma zan sake ganinku, kuma ba wanda zai iya kwace maku wannan farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3605', '43', '16', '23', 'A rannan, ba zaku tambaye ni komai ba. Hakika hakika, ina gaya maku, komai kuka roki Uba a cikin sunana zai ba ku shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3606', '43', '16', '24', 'Harwa yau, ba ku roki komai cikin sunana ba. Ku roka, zaku karba, domin farin cikin ku ya zama cikakke.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3607', '43', '16', '25', '“Na fada maku wadannan abubuwa cikin karin magana. Amma sa\'a tana zuwa da ba zan kara fada maku komai ba cikin karin magana, amaimakon haka zan gaya maku komai a sarari game da Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3608', '43', '16', '26', 'A ranar nan, zaku yi roko a cikin sunana kuma bance maku zan yi addu\'a ga Uba a madadinku ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3609', '43', '16', '27', 'domin Uba da kansa yana kaunarku, domin kun kaunace ni, kun kuma gaskata daga wurin Uban na fito.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3610', '43', '16', '28', 'Daga wurin Uban na fito, kuma na shigo duniya. Har wa yau, kuma zan bar duniya in koma wurin Uba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3611', '43', '16', '29', 'Almajiransa sukace, duba, “Yanzu kake magana a sarari, ba cikin karin magana ba!');
INSERT INTO `bible_verses_ha_lit` VALUES ('3612', '43', '16', '30', 'Yanzu mun sani ka san komai, ba sai wani ya tambaye ka ba. Ta haka muka gaskata daga wurin Allah ka fito.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3613', '43', '16', '31', 'Yesu ya amsa masu yace, “Ashe, yanzu kun gaskata?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3614', '43', '16', '32', 'Duba, sa\'a na zuwa, I, sa\'ar ta yi, da za a warwatsa ku, kowa ya koma gidansa, kuma ku bar ni ni kadai. Duk da haka kuwa ba ni kadai nake ba, domin Ubana yana tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3615', '43', '16', '33', 'Na fada maku wannan ne domin a ciki na ku sami salama. A duniya kuna shan tsanani, amma ku karfafa: na yi nasara da duniya,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3616', '43', '17', '1', '¶ Da Yesu ya fadi wandannan abubuwa, sai ya tada idanunsa sama ya ce, ya Uba, sa\'a ta zo; ka daukaka Danka, domin Dan shi ya daukaka ka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3617', '43', '17', '2', 'kamar yadda ka ba shi iko akan dukkan \'yan adam, ya ba da rai madawwami ga duk wanda ka ba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3618', '43', '17', '3', 'Wannan ne rai madawwami: wato su san ka, Allah makadaici na gaskiya, da shi kuma wanda ka aiko, Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3619', '43', '17', '4', 'Na daukaka ka a duniya, na gama aikin da ka ba ni in yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3620', '43', '17', '5', 'Yanzu, ya Uba, ka daukaka ni tare da kai da daukaka wadda ni ke da ita tare da kai tun kafin duniya ta kasanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3621', '43', '17', '6', 'Na bayyana sunanka ga mutunen da ka ba ni acikin duniya. Na ka suke, ka ba ni su, sun kuwa kiyaye maganarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3622', '43', '17', '7', 'Yanzu kuwa sun san duk iyakar abinda ka ba ni daga gare ka yake,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3623', '43', '17', '8', 'don kuwa maganganun da ka fada mani. Na fada masu, sun kuma karba, sun sani kuwa hakika na fito daga gareka ne, kuma sun gaskata kai ne ka aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3624', '43', '17', '9', 'Ina yi masu addu\'a. Ba domin duniya ni ke yin addu\'a ba, amma domin wadanda ka bani gama na ka ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3625', '43', '17', '10', 'Gama dukan abinda ke nawa na ka ne, naka kuwa nawa ne, an kuma daukaka ni a cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3626', '43', '17', '11', 'Ba na cikin duniya kuma, amma wadannan mutane suna cikin duniya, ni kuwa ina zuwa wurin ka. Ya Uba mai Tsarki, ka adanasu cikin sunanka da ka ba ni domin su zama daya, kamar dai yadda muke daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3627', '43', '17', '12', 'Lokacin da ina tare da su, na adanasu acikin sunanka da ka ba ni. Na kiyaye su, kuma ko daya kuwa daga cikinsu ba ya bace ba, sai dai dan hallakar nan, domin Nassi ya cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3628', '43', '17', '13', 'Amma yanzu ina zuwa wurinka, Ina fadar wadannan abubuwa tun ina duniya, domin farin cikina ya zama cikakke a zukatansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3629', '43', '17', '14', 'Na ba su maganarka, kuma duniya ta tsane su domin su ba na duniya ba ne, kamar yadda ni ba na duniya ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3630', '43', '17', '15', 'Ba ina roko ka dauke su daga cikin duniya ba, amma domin ka tsare su daga mugun nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3631', '43', '17', '16', 'Su ba na duniya ba ne, kamar yadda ni ba na duniya ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3632', '43', '17', '17', 'Ka kebe su domin kanka cikin gaskiya. maganarka gaskiya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3633', '43', '17', '18', 'Kamar dai yadda ka aiko ni cikin duniya, haka kuma na aike su cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3634', '43', '17', '19', 'Na kebe kaina gareka sabili da su, domin su ma kansu a kebe su gareka cikin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3635', '43', '17', '20', 'Ina addu\'a ba domin wadannan kadai ba, amma har da wadanda zasu gaskata da ni ta wurin maganarsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3636', '43', '17', '21', 'Domin su zama daya dukansu, kamar yadda kai, ya Uba, ka ke ciki na, ni kuma na ke cikin ka. Ina roko suma su kasance a cikinmu, domin duniya ta gaskata cewa ka aiko ni');
INSERT INTO `bible_verses_ha_lit` VALUES ('3637', '43', '17', '22', 'Daukakar da ka bani, ita nake basu, domin su zama daya, kamar yadda mu ke daya;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3638', '43', '17', '23', 'ni a cikinsu, kai kuma a ciki na. Domin su kammalu cikin zama daya, domin duniya ta sani cewa ka aiko ni, kuma ka kaunace su, kamar yadda ka kaunace ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3639', '43', '17', '24', 'Ya Uba, ina so wadanda ka ba ni, su ma su kasance tare da ni inda nake, domin su dubi daukakata da ka yi mani. Domin ka kaunace ni tun kafin halittar duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3640', '43', '17', '25', 'Ya Uba mai adalci, duniya kam, ba ta sanka ba, amma ni na sanka; kuma wadannan sun sani kai ne ka aiko ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3641', '43', '17', '26', 'Na sanar masu da sunanka, zan kuma sanar da shi domin kaunar da ka yi mani ta kasance a cikinsu, ni kuma in kasance a cikinsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3642', '43', '18', '1', '¶ Bayan Yesu ya fadi wadannan maganganu, ya fita shi da almajiransa zuwa daya barayin kwarin Kidiron, inda wani lambu ya ke, ya kuma shiga da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3643', '43', '18', '2', 'Yahuza ma wanda zai bashe shi ya san wurin, domin Yesu ya saba zuwa wurin da almajiransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3644', '43', '18', '3', 'Yahuza kuwa, bayan ya dauko kungiyar soja daga manyan firistoci, da Farisawa, da \'yan majalisa, suka zo wurin, rike da fitilu, da cociloli, da makamai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3645', '43', '18', '4', 'Sai Yesu, da ya san duk abinda ke faruwa da shi, yayiwo gaba, yace masu, \'\'Wa kuke nema\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3646', '43', '18', '5', 'Suka amsa masa su ka ce, \'\'Yesu Banazare\'\' Yesu yace masu, Ni ne\'\' Yahuza kuma, wanda ya bashe shi, yana tsaye tare da sojojin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3647', '43', '18', '6', 'Sa\'adda ya ce masu, \'\'Ni ne\'\', suka koma da baya, suka fadi a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3648', '43', '18', '7', 'Ya sake tambayarsu kuma, \'\'Wa ku ke nema?\'\' su ka ce, \'\'Yesu Banazare.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3649', '43', '18', '8', 'Yesu ya amsa, \'\'Ai, na gaya maku cewa, Ni ne. In kuwa ni ku ke nema, ku bar wadannan su tafi abinsu;\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3650', '43', '18', '9', 'Wannan kuwa domin maganar daya fada ta cika, \'\'Daga cikin wadanda ka ba ni, ko daya bai bace mani ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3651', '43', '18', '10', 'Saminu Bitrus kuwa, da ya ke yana da takobi, ya zaro ya kai wa bawan babban firist sara, ya dauke masa kunnensa na dama, sunan bawan Malkus ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3652', '43', '18', '11', 'Yesu ya ce wa Bitrus, \'\'Mai da takobin ka kubenta. Ba zan sha kokon da Uba ya ba ni ba.\'?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3653', '43', '18', '12', 'Sai sojojin da hafsan, da \'yan majalisar Yahudawa, suka kama Yesu, suka daure shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3654', '43', '18', '13', 'Da fari suka tafi da shi wurin Hanana, don shi surukin Kayafa ne, wanda ya ke shi ne babban firist a shekaran nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3655', '43', '18', '14', 'Kayafa kuma shi ne ya ba Yahudawa shawara, cewa ya fiye masu mutum daya ya mutu domin mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3656', '43', '18', '15', 'Saminu bitrus ya bi bayan Yesu, haka kuma wani almajirin yayi. Almajirin nan kuwa sananne ne ga babban firist, sai ya shiga har farfajiyar babban firist din tara da Yesu;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3657', '43', '18', '16', 'Amma bitrus kuwa ya tsaya a bakin kofa daga waje. Sai daya almajirin da ya ke sananne ga babban firist ya fita, yayi magana da macen da ta ke tsaron kofar, sa\'an nan ya shigo da Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3658', '43', '18', '17', 'Sai yarinyar mai tsaron kofar ta ce wa Bitrus, \'\'kai ma ba kana cikin almajiran mutumin nan ba?\'\' Yace \'\'bani ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3659', '43', '18', '18', 'To, barorin da dogaran Haikali suna tsaye a wurin, sun kuwa hura wutar gawayi, suna jin dumi, gama ana sanyi. Bitrus ma yana tsaye tare da su yana jin dumin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3660', '43', '18', '19', 'babban firist ya tambayi Yesu game da almajiransa da koyarwarsa kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3661', '43', '18', '20', 'Yesu ya amsa masa, Ai, na yi wa duniya magana a bayyane. Na kuma sha koyarwa a majami\'u da Haikali in da Yahudawa duka sukan taru. Ban fadi komai a boye ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3662', '43', '18', '21', 'Don me kake tambaya ta? Ka tambayi wadanda suka saurare ni a kan abinda na fada, ai, sun san abinda na fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3663', '43', '18', '22', 'Sa\'adda Yesu ya fadi wannan, wani daga cikin \'yan majalisar da ke tsaye a wurin ya nushi Yesu, yace, \'\'Kana amsa wa babban firist haka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3664', '43', '18', '23', 'Yesu ya amsa masa yace, \'\'Idan na fadi mugun abu to, ka bada shaida kan hakan. In kuwa dai dai na fada, to, dan me za ka nushe ni?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3665', '43', '18', '24', 'Sai Hanana ya aika daYesu a daure wurin Kayafa, babban firist.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3666', '43', '18', '25', 'To Saminu Bitrus yana tsaye yana jin dumin. Mutanen kuwa suka ce masa, \'\'Anya kai ma ba cikin almajiransa ka ke ba?\'\' Sai yayi musu yace, \'\'A\'a, ba na ciki.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3667', '43', '18', '26', 'Sai wani daga cikin bayin babban firist, wato dan\'uwan wanda Bitrus ya fillewa kunne, yace, \'\'Ashe, ban gan ka tare da shi a lambun ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3668', '43', '18', '27', 'Bitrus ya sake yin musu, nan da nan kuwa zakara yayi cara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3669', '43', '18', '28', 'Daga wurin Kayafa kuma suka kai Yesu fadar Gwamna. Da asuba ne kuwa, su kansu ba su shiga fadar Gwamnan ba, wai don kada su kazantu su kasa cin jibin Ketarewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3670', '43', '18', '29', 'Sai bilatus fa ya fita zuwa wurinsu, yace, \'Wane zargi ku ke kawowa akan mutumin nan?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3671', '43', '18', '30', '\'\'Sai suka amsa suka ce, \'\'idan da mutumin nan bai yi mugun abu ba, me zai sa mu yi kararsa a wurin ka\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3672', '43', '18', '31', 'bilatus yace masu, \'\'Ku tafi da shi da kan ku mana, ku hukunta shi bisa ga shari\'arku!\'\' Sai Yahudawa su kace masa, \'\'Ai, ba mu da ikon zartar da hukuncin kisa akan kowa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3673', '43', '18', '32', 'Sun fadi Wannan ne don a cika maganar da Yesu yayi, wadda ta kwatanta irin mutuwar da zai yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3674', '43', '18', '33', 'Sai bilatus ya sake shiga cikin fadar Gwamnan, ya kira Yesu ya ce masa, \'\'kai sarkin Yahudawa ne?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3675', '43', '18', '34', 'Yesu ya amsa, \'\' wannan fadarka ce, ko kuwa wadansu ne suka ce da ni haka a wurinka?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3676', '43', '18', '35', 'Bilatus ya amsa “Ni ba Bayahude bane, ko kuwa?\'\' Ai, jama\'arka ne da manyan firistoci suka bashe ka gareni. \'\'Me ka yi?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3677', '43', '18', '36', 'Yesu ya amsa, \'\'Mulkina ba na duniya nan ba ne. Da mulkina na duniyan nan ne da barorina za su yi yaki kada a bashe ni ga Yahudawa. To, mulkina ba daga nan ya ke ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3678', '43', '18', '37', 'Sai Bilatus yace masa, \'\'Wato ashe, sarki ne kai?\'\' Yesu ya amsa, \'\'Yadda ka fada, ni sarki ne. Domin wannan dalili aka haife ni, domin kuma wannan dalili na zo cikin duniya, don in bada shaida game da gaskiya. Kowane mai kaunar gaskiya kuma yakan saurari muryata.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3679', '43', '18', '38', 'Bilatus yace masa, \'\'Menene gaskiya?\'\' Bayan da ya fadi haka, ya sake fitowa wurin Yahudawa, yace masu, \'\'Ni kam, ban sami mutumin nan da wani laifi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3680', '43', '18', '39', 'Amma dai kuna da wata al\'ada, in Idin Ketarewa ya yi, na kan sakar maku mutum daya. To, kuna so in sakar maku sarkin Yahudawa?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3681', '43', '18', '40', 'Sai suka sake daukar kururuwa suna cewa, \'\'A; a, ba wannan mutum ba, sai dai Barabbas.\'\' Barabbas din nan kuwa dan fashi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3682', '43', '19', '1', '¶ Sai Bilatus yayi wa Yesu bulala.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3683', '43', '19', '2', 'Sojojin kuwa suka saka rawanin kaya. Suka kuwa dora wa Yesu a kai suka sa mashi kaya irin na saurata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3684', '43', '19', '3', 'Suka zo wurin sa sukace, “Ranka ya dade, sarkin Yahudawa! sai suka nushe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3685', '43', '19', '4', 'Sai Bilatus ya sake fita waje yace masu, “Dubi, zan kawo maku mutumin domin ku sani ban same shi da wani laifi ba”,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3686', '43', '19', '5', 'Yesu kuwa ya fito, da rawanin kaya da kaya irin na sarauta. Sai Bilatus yace “Ga mutumin nan”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3687', '43', '19', '6', 'Da manyan firistocin tare da yan majalisar suka ga Yesu, sai suka yi ta ihu suna cewa “A gicciye shi, A gicciye shi” Sai Bilatus yace masu, “ku dauke shi ku gicciye shi, ni kam ban same shi da wani laifi ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3688', '43', '19', '7', 'Sai Yahudawan sukace mashi, “Ai muna da shari\'a, kuma bisa ga shari\'ar ya cancanci mutuwa domin ya mai da kansa Dan Allah”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3689', '43', '19', '8', 'Da Bilatus ya ji wannan zance sai ya tsorata kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3690', '43', '19', '9', 'Sai ya sake shiga fadar Gwamna, yace wa Yesu, “Daga ina ka fito?” amma Yesu bai amsa mashi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3691', '43', '19', '10', 'Sai Bilatus yace masa “Ba zaka yi mani magana ba? Baka san ina da iko in sake ka ba, kuma in gicciye ka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3692', '43', '19', '11', 'Yesu ya amsa masa, “Ai ba ka da iko a kaina sai dai in an baka daga sama, Saboda haka, wanda ya mika ni a gare ka shine mafi zunubi”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3693', '43', '19', '12', 'Da jin haka, sai Bilatus yayi kokari a sake shi, amma sai Yahudawa suka tada murya sukace, “In ka saki mutumin nan, kai ba abokin Kaisar bane, duk wanda ya maida kansa sarki, ya sabawa Kaisar”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3694', '43', '19', '13', 'Da Bilatus ya ji irin maganganunsu sai ya fito da Yesu waje ya kuma zauna akan kujeransa a inda ake kira “Dakalin shari\'a,” a Yahudanci kuma, “Gabbata.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3695', '43', '19', '14', 'To a ran nan ana shirye shiryen idin ketarewa, da misalin sa\'a ta shidda kenan, wato tsakar rana, Bilatus yace wa Yahudawan “Ga sarkin ku!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3696', '43', '19', '15', 'Su kuwa suka yi ihu, a tafi da shi, a tafi da shi, a gicciye shi, Bilatus yace masu “In gicciye sarkin ku? Sai manyan firistocin sukace “Ba mu da wani sarki sai Kaisar”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3697', '43', '19', '16', 'Sai Bilatus ya mika Yesu domin su gicciye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3698', '43', '19', '17', 'Sai suka tafi da Yesu, ya fito yana dauke da gicciyen zuwa wurin da ake kira “Wurin kwalluwa” da Yahudanci kuma “Golgota”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3699', '43', '19', '18', 'Suka gicciye Yesu a wurin, tare da wasu mutum biyu, daya a kowane gefe, Yesu kuwa na tsikiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3700', '43', '19', '19', 'Bilatus kuwa ya rubuta wata alama a kan gicciyen, “YESU BANAZARE, SARKIN YAHUDAWA”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3701', '43', '19', '20', 'Yahudawa da yawa kuwa suka karanta wannan alama domin wurin da aka gicciye Yesu yana kusa da Birnin. Alamar kuwa an rubuta ta da Yahudanci, da Romanci, da Helenanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3702', '43', '19', '21', 'Sai manyan firistocin yahudawa sukace wa Bilatus, kada ka rubuta sarkin Yahudawa, amma kace, \'wannan yace “Ni ne sarkin Yahudawa”\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3703', '43', '19', '22', 'Bilatus kuwa ya amsa, “Abinda na rubuta na rubuta kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3704', '43', '19', '23', 'Bayan da sojojin suka gicciye Yesu, sai suka yayyaga rigarsa kashi hudu, kowane soja da nasa, kashin, sai kuma alkyabbar. Alkyabbar kuwa bata da dinki an saka tane daga sama har kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3705', '43', '19', '24', 'Sai sukace wa junansu, “Kada mu yaga alkyabbar, amma kuzo mu jefa kuri\'a a kan ta mu gani ko wanene zai dauke ta, anyi haka ne domin a cika nassi cewa “Sun raba rigata a tsakaninsu, sun kuwa jefa kuri\'a domin alkyabbata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3706', '43', '19', '25', 'Sojojin suka yi wadannan abubuwa. Uwar Yesu, da \'yar\'uwarta, da Maryamu matar Kilofas, da kuma Maryamu Magadaliya. Wadannan mataye suna tsaye kusa da gicciyen Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3707', '43', '19', '26', 'Da Yesu ya ga mahaifiyarsa da almajirin nan da yake kauna tsaye kusa da juna, yace, “Mace, dubi, dan ki!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3708', '43', '19', '27', 'Sai yace wa almajirin, “Dubi, mahaifiyarka!” Daga wannan sa\'a almajirin ya dauke ta zuwa gidansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3709', '43', '19', '28', 'Bayan wannan Yesu, saboda ya san yanzu komai ya kammala, domin a cika nassin, sai yace “Ina jin kishi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3710', '43', '19', '29', 'A gefensu kuma akwai gora cike da ruwan inabi mai tsami, sai suka tsoma soso a cikin ruwan inabin mai tsami suka daura a wata sanda sai suka mika masa a baki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3711', '43', '19', '30', 'Da Yesu ya tsotsi ruwan tsamin, sai yace “An gama” Sai ya sunkuyar da kansa ya kuwa saki ruhunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3712', '43', '19', '31', 'Sai Yahudawan, domin ranar shirye shirye ne, domin kada a bar jikunansu akan gicciye har ranar asabacin (domin asabacin rana ce mai muhimmanci), suka roki Bilatus ya kakkarye kafafunsu kuma ya saukar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3713', '43', '19', '32', 'Sai sojojin suka zo suka karya kafafun mutum na farko da kuma mutum na biyun wadanda aka gicciye tare da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3714', '43', '19', '33', 'Da suka iso kan Yesu sai suka tarar ya riga ya mutu, sai basu kuwa karya kafafunsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3715', '43', '19', '34', 'Duk da haka daya daga cikin sojojin ya soki kuibin shi da mashi, nan da nan sai jini da ruwa suka fito.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3716', '43', '19', '35', 'Wanda ya ga wannan, shi ya zama shaida, shaidarsa kuwa gaskiya ce. Ya sani cewa abinda ya fada gaskiya ne saboda ku ma ku gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3717', '43', '19', '36', 'Wadannan sun faru ne domin a cika nassi, “Babu ko daya daga cikin kasusuwansa da za\'a karya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3718', '43', '19', '37', 'Kuma wani nassin yace, “Zasu dube shi wanda suka soka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3719', '43', '19', '38', 'Bayan wadannan abubuwa, Yusufu mutumin Arimatiya, wanda yake almajirin Yesu ne (amma a boye saboda tsoron Yahudawa) ya roki Bilatus izini domin ya dauke jikin Yesu. Bilatus kuwa ya bashi izini, sai Yusufu yazo ya dauki jikin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3720', '43', '19', '39', 'Nikodimu ma ya zo, wanda da farko ya zo wurin Yesu da daddare, ya kawo hadin man kamshi na mur da al\'ul wajen nauyin awo dari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3721', '43', '19', '40', 'Sai suka dauki jikin Yesu suka sa shi a likkafanin lillin tare da kayan kamshin nan, domin jana\'iza bisa ga al\'adar Yahudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3722', '43', '19', '41', 'To a wurin da aka gicciye shi kuwa akwai wani lambu, a cikin lambun kuma akwai sabon kabari wanda ba\'a taba sa kowa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3723', '43', '19', '42', 'Da yake ranar shirye shirye ce ta Yahudawa, kabarin kuwa na kusa, sai suka sa Yesu a ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3724', '43', '20', '1', '¶ To da sassafe ranar farko ta mako, da sauran duhu, Maryamu Magadaliya ta zo kabarin, ta tarar an kawar da dutsen daga kabarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3725', '43', '20', '2', 'Sai ta ruga da gudu zuwa wurin Saminu Bitrus tare da almajirin nan da Yesu ke kauna, tace masu, “Sun dauke Ubangiji daga kabarin, bamu kuwa san inda aka sa shi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3726', '43', '20', '3', 'Sai Bitrus tare da almajirin nan suka fita, kuma suka tafi kabarin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3727', '43', '20', '4', 'dukansu suka ruga da gudu tare, amma daya almajirin ya riga Bitrus isowa kabarin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3728', '43', '20', '5', 'Sai ya sunkuya ya leka ciki, ya ga likkafanin lillin a wurin, amma fa bai shiga ciki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3729', '43', '20', '6', 'Sai Saminu Bitrus ya iso daga bayansa sai ya shiga kabarin, ya tarar da likkafanin lillin a ajiye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3730', '43', '20', '7', 'sai fallen kuma da yake kansa. Ba\'a ajiye tare da likkafanin ba amma aka linkeshi aka ajiye shi daban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3731', '43', '20', '8', 'Sai almajirin nan da ya riga isa kabarin shi ma ya shiga ya gani, sai ya ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3732', '43', '20', '9', 'Har ya zuwa wannan lokacin basu san nassin daya ce zai tashi daga matattu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3733', '43', '20', '10', 'Sai almajiran suka sake komawa gida kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3734', '43', '20', '11', 'Amma Maryamu tana tsaye a bakin kabarin tana kuka. Yayin da take kuka, sai ta sunkuya ta leka cikin kabarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3735', '43', '20', '12', 'Sai ta ga mala\'iku guda biyu cikin fararen kaya zaune, daya ta wurin kai daya kuma ta wurin kafafu inda aka kwantar da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3736', '43', '20', '13', 'Sukace mata, “Uwargida don me kike kuka? Sai tace masu, “Domin sun dauke Ubangijina, ban kuwa san inda suka ajiye shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3737', '43', '20', '14', 'Bayan ta fadi haka, ta juya sai ta ga Yesu tsaye a wurin. Amma bata san cewa Yesu bane,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3738', '43', '20', '15', 'Yesu yace mata, “Uwargida, me yasa kike kuka? Wa kuma kike nema? Domin tana zaton shine mai kula da lambun, sai tace masa, “Maigida in kaine ka dauke shi, gaya mani inda ka sa shi, ni kuwa in dauke shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3739', '43', '20', '16', 'Yesu yace mata, “Maryamu”. Sai ta juya, tace masa da Armaniyanci “Rabboni!” wato mallam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3740', '43', '20', '17', 'Yesu yace mata, kada ki taba ni, domin har yanzu ban hau wurin Uba ba tukuna, amma kije wurin \'yan\'uwana kice masu, zan je wurin Ubana da Ubanku, Allahna da kuma Allahnku”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3741', '43', '20', '18', 'Maryamu Magadaliya ta je tace wa almajiran, “Na ga Ubangiji” Ta kuma ce ya fada mata wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3742', '43', '20', '19', 'Da yamma a wannan rana, a rana ta farko ta mako, almajiran suna kulle a daki saboda tsoron Yahudawa, Yesu yazo ya tsaya a tsakaninsu, yace “Salama Agareku”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3743', '43', '20', '20', 'Bayan ya fadi haka, sai ya nuna masu hannuwansa da kuibinsa. Da almajiran suka ga Ubangiji, sai suka yi farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3744', '43', '20', '21', 'Yesu ya sake ce masu, “salama agareku. “Kamar yadda Uba ya aiko ni, haka Ni ma na aike ku”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3745', '43', '20', '22', 'Da Yesu ya fadi haka, sai ya hura masu lumfashinsa, yace masu, “Ku karbi Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3746', '43', '20', '23', 'Duk wanda kuka gafarta wa zunubai, an gafarta masa; kowa kuka rike zunubansa, an rikesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3747', '43', '20', '24', 'Toma, daya daga cikin sha biyun, wanda ake kira Dan Tagwai, baya tare dasu lokacin da Yesu ya bayyana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3748', '43', '20', '25', 'Sauran almajiran sukace masa “Mun ga Ubangiji”. Sai yace masu, “In ban ga gurbin kusoshi a hannuwansa ba, in sa yatsana a gurbin kusoshin ba, in kuma sa hannuna cikin kuibinsa ba, ba zan bada gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3749', '43', '20', '26', 'Bayan kwana takwas har wa yau almajiran na cikin gida, Toma ma na tare dasu, kofofin suna kulle, sai ga Yesu a tsakaninsu yace, “Salama agareku”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3750', '43', '20', '27', 'Sa\'an nan yace wa Toma, “Iso nan da yatsanka, dubi hannuwana. Miko hannunka kuma kasa a kuibina, kada ka zama marar bada gaskiya, sai dai, mai bada gaskiya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3751', '43', '20', '28', 'Toma ya amsa yace “Ya Ubangijina da Allahna!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3752', '43', '20', '29', 'Yesu yace masa, “Wato saboda ka gan ni, ka bada gaskiya? Albarka ta tabbata ga wadanda basu gani ba, amma kuwa sun bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3753', '43', '20', '30', 'Yesu yayi wadansu alamu da yawa dabam dabam a gaban almajiransa, wadanda ba\'a rubuta a littafin nan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3754', '43', '20', '31', 'Amma an rubuta wadannan ne, domin ku bada gaskiya Yesu shine Almasihu, Dan Allah, ta wurin gaskatawa kuma ku sami rai cikin sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3755', '43', '21', '1', '¶ Bayan wadannan abubuwa, Yesu ya sake bayyana kansa ga almajiran a bakin tekun Tibariya. Ga yadda ya bayyana kansa:');
INSERT INTO `bible_verses_ha_lit` VALUES ('3756', '43', '21', '2', 'Saminu Bitrus na tare da Toma wanda ake kira Dan Tagwai, da Natana\'ilu daga Kana ta kasar Galili, da \'ya\'yan nan na Zabadi, da kuma wadansu almajiran Yesu biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3757', '43', '21', '3', 'Saminu Bitrus yace masu, “Zani su.” sukace masa “Mu ma za mu je tare da kai.” Sai suka fita suka shiga jirgi, amma a daren nan basu kama komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3758', '43', '21', '4', 'To, gari na wayewa, sai ga Yesu tsaye a bakin gaci, amma almajiran basu gane cewa Yesu bane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3759', '43', '21', '5', 'Sai Yesu yace masu, “Samari, kuna da wani abinda za a ci?” Suka amsa masa sukace “A\'a”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3760', '43', '21', '6', 'Yace masu, “Ku jefa taru dama da jirgin zaku samu wasu.” Suka jefa tarunsu har suka kasa jawo shi don yawan kifin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3761', '43', '21', '7', 'Sai almajirin nan da Yesu yake kauna yace wa Bitrus, “Ubangiji ne fa!” Da Saminu Bitrus yaji, Ashe, Ubangiji ne, yayi damara da taguwarsa, (don a tube yake), ya fada a tekun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3762', '43', '21', '8', 'Sauran almajiran kuwa suka zo a cikin karamin jirgi, (domin basu da nisa da kasa, kamar kamu dari biyu zuwa sama), janye da tarun cike da kifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3763', '43', '21', '9', 'Da isowarsu gaci, sai suka ga garwashin wuta a wurin da kifi akai, da kuma gurasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3764', '43', '21', '10', 'Yesu ya ce masu “Ku kawo wandansu daga cikin kifin da kuka kama yanzu”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3765', '43', '21', '11', 'Sai Saminu Bitrus ya hau, ya jawo tarun gaci, cike da manyan kifaye dari da hamsin da uku (153). Amma duk da yawansu, tarun bai tsage ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3766', '43', '21', '12', 'Yesu yace masu, “Ku zo ku karya kumallo”. Daga cikin almajiran kuwa babu wanda yayi karfin halin tambayarsa “Ko shi wanene?” Domin sunsani Ubangiji ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3767', '43', '21', '13', 'Yesu zo ya dauki gurasar ya ba su, haka kuma kifin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3768', '43', '21', '14', 'Wannan shine karo na uku da Yesu ya bayyana ga almajiransa bayan tashinsa daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3769', '43', '21', '15', 'Da suka karya kumallon, Yesu yace wa Saminu Bitrus, “Bitrus dan Yahaya, kana kaunata fiye da wadannan?” Bitrus yace masa “I ya Ubangiji, ka sani ina kaunarka” Yesu yace masa “Ka ciyar da \'ya\'yan tumakina”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3770', '43', '21', '16', 'Ya sake fada masa karo na biyu, “Saminu Dan Yahaya, kana kaunata?” Bitrus Yace masa “I ya Ubangiji, ka sani ina kaunarka”. Yesu yace masa, “Ka lura da Tumakina”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3771', '43', '21', '17', 'Ya sake fada masa, karo na uku, “Bitrus Dan Yahaya, kana kaunata? Sai Bitrus bai ji dadi ba domin Yesu ya fada masa karo na uku, “Kana kaunata” Yace masa, “Ubangiji ka san komai duka, ka sani ina kaunarka.” Yesu yace masa “Ka ciyar da tumaki na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3772', '43', '21', '18', 'Hakika, hakika, Ina gaya maka, lokacin da kake kuruciyarka, kakan yi wa kanka damara, ka tafi inda ka ga dama. amma in ka tsufa, zaka mike hannuwanka wani yayi maka damara, ya kai ka inda baka nufa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3773', '43', '21', '19', 'To Yesu ya fadi haka ne domin ya nuna irin mutuwar da Bitrus zai yi ga daukakar Allah. Bayan ya fadi haka, sai yace wa Bitrus, ka biyo ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3774', '43', '21', '20', 'Bitrus ya juya sai ya ga almajirin da Yesu yake kauna yana biye dasu; wanda ya jingina a kirgin Yesu lokacin cin jibin nan da yace “Ya Ubangiji, wanene zai bashe ka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3775', '43', '21', '21', 'Da Bitrus ya gan shi, yace wa Yesu “Ya Ubangiji, Me mutumin nan zai yi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3776', '43', '21', '22', 'Yesu yace masa, “Idan ina so ya zauna har in dawo ina ruwanka? Ka biyo ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3777', '43', '21', '23', 'Wannan zance ya yadu cikin \'yan\'uwa cewa, wannan almajirin ba zai mutu ba. Alhali Yesu bai cewa Bitrus, wannan almajirin ba zai mutu ba, Amma “Idan ina so ya zauna har in dawo ina ruwanka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3778', '43', '21', '24', 'Wannan shine almajirin da yake shaida wadannan abubuwa, wanda ya rubuta su, kuma mun tabbata shaidarsa gaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3779', '43', '21', '25', 'Akwai kuma sauran abubuwa da yawa wanda Yesu yayi. Idan da an rubuta kowannensu daya bayan daya, ina gaya maku, ko duniya bazata iya daukar litattafan da za a rubuta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3780', '44', '1', '1', '¶ Littafin da na rubuta da farko, Tiyofilos, ya fadi abubuwan da Yesu ya fara yi ya kuma koyar,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3781', '44', '1', '2', 'har zuwa ranar da aka karbe shi zuwa sama. Wannan kuwa bayan da ya ba da umarni ga zababbun manzanninsa ta wurin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3782', '44', '1', '3', 'Bayan ya sha wahala, ya bayyana kan sa da rai a garesu, da alamu da dama masu gamsarwa. Kwana arba\'in ya baiyana kansa a garesu yana yi masu magana game da mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3783', '44', '1', '4', 'Yayin da yana zaune tare da su ya basu umarni cewa kada su bar Urushalima, amma su jira alkawarin Uban, wanda ya ce, \'\'Kun ji daga gare ni,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3784', '44', '1', '5', 'cewa Yahaya babu shakka ya yi baftisma da ruwa, amma ku za a yi maku baftisma da Ruhu Mai Tsarki nan da kwanaki kadan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3785', '44', '1', '6', 'Sa\'adda suna tare suka tambaye shi, \'\'Ubangiji, a wannan lokaci ne za ka maido da mulki ga Isra\'ila?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3786', '44', '1', '7', 'Ya ce masu, \'\'Ba naku bane ku san lokaci ko sa\'a wanda Uba ya shirya ta wurin ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3787', '44', '1', '8', 'Amma za ku karbi iko, idan Ruhu Mai Tsarki ya zo bisanku, sa\'annan za ku zama shaidu na cikin Urushalima da kuma cikin dukan Yahudiya da Samariya, har ya zuwa karshen duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3788', '44', '1', '9', 'Lokacin da Ubangiji Yesu ya fadi wadannan abubuwa, yayin da suna kallon sama, sai aka dauke shi zuwa sama, kuma girgije ya boye shi daga idanunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3789', '44', '1', '10', 'Da suka dinga kallon sama yayin da ya tafi, nan da nan, mazaje biyu suka tsaya a gabansu cikin fararen tufafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3790', '44', '1', '11', 'Suka ce, \'\'Ku mazajen Galili me yasa ku ke tsaye a nan kuna kallon sama? Wannan Yesu wanda ya hau zuwa sama zai dawo kamar yadda kuka gan shi yana tafiya zuwa sama.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3791', '44', '1', '12', 'Da suka dawo Urushalima daga dutsen Zaitun, wanda ke kusa da Urushalima, tafiyar Asabaci daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3792', '44', '1', '13', 'Da suka iso, sai suka haye zuwa cikin bene inda suke da zama. Sune su Bitrus, Yahaya, Yakubu, Andarawus, Filibus, Toma, Bartalamawus, Matiyu, Yakubu dan Alfa, Siman mai tsattsauran ra\'ayi, kuma da Yahuza dan Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3793', '44', '1', '14', 'Dukansu kuwa suka hada kai gaba daya, yayin da suka ci gaba da naciya cikin addu\'a. Tare da su kuma akwai mata, Maryamu mahaifiyar Yesu, da kuma \'yan\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3794', '44', '1', '15', 'A cikin wadannan kwanaki Bitrus ya tashi tsaye a tsakiyar \'yan\'uwa, kimanin mutane dari da ashirin, ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3795', '44', '1', '16', '\'\' \'Yan\'uwa, akwai bukatar Nassi ya cika, wanda Ruhu Mai Tsarki ya fada a baya ta bakin Dauda game da Yahuza, wanda ya jagoranci wadanda suka kama Yesu');
INSERT INTO `bible_verses_ha_lit` VALUES ('3796', '44', '1', '17', 'Domin yana daya daga cikinmu kuma ya karbi rabonsa na ladan wannan hidima,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3797', '44', '1', '18', '(Wannan mutum fa ya sai wa kansa fili da cinikin da ya yi na muguntarsa, kuma a nan ya fado da ka, cikinsa ya fashe, hanjinsa suka zubo waje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3798', '44', '1', '19', 'Duka mazaunan Urushalima suka ji wannan, saboda haka suka kira wannan fili da harshensu “Akeldama\'\' wato, “Filin Jini.”)');
INSERT INTO `bible_verses_ha_lit` VALUES ('3799', '44', '1', '20', '“Domin an rubuta a littafin Zabura, \'Bari filinsa ya zama kufai, kada a bar kowa ya zauna wurin,\'kuma, \'Bari wani ya dauki matsayinsa na shugabanci.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3800', '44', '1', '21', 'Saboda haka ya zama dole, daya daga cikin wadanda suke tare da mu tun lokacin da Ubangiji Yesu yana shiga da fita, a tsakaninmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3801', '44', '1', '22', 'farawa daga baftismar yahaya har zuwa ranar da aka dauke shi daga wurinmu zuwa sama, ya zama daya daga cikin mu wurin shaidar tashinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3802', '44', '1', '23', 'Suka gabatar da mutum biyu, Yusufu wanda ake kira Barsabbas, wanda kuma aka yiwa suna Justus, da kuma Matayas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3803', '44', '1', '24', 'Su ka yi addu\'a suka ce, \'\'Ubangiji, kai ka san zuciyar dukan mutane, ka bayyana mana wanda ka zaba cikin su biyun nan');
INSERT INTO `bible_verses_ha_lit` VALUES ('3804', '44', '1', '25', 'Domin ya dauki gurbin da kuma manzancin daga inda Yahuza ya kauce zuwa nashi waje\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3805', '44', '1', '26', 'suka jefa kuri\'a a kansu; zabe ya fada kan Matayas kuma suka lissafta shi tare da manzanni sha dayan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3806', '44', '2', '1', '¶ Da ranar Fentikos ta zo, dukansu suna tare wuri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3807', '44', '2', '2', 'Nan da nan sai ga wata kara daga sama kamar ta babbar iska, kuma ta sauko ta cika duka gidan inda suke zaune.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3808', '44', '2', '3', 'Sai ga wasu harsuna kamar na wuta sun bayyana a garesu aka rarraba su, kuma suka zauna bisa kowannensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3809', '44', '2', '4', 'Dukansu suka cika da Ruhu Mai Tsarki suka fara magana da wadansu harsuna, yadda Ruhu ya ba su iko su yi magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3810', '44', '2', '5', 'A lokacin akwai Yahudawa dake zaune a Urushalima, mutanen Allah, daga kowace kasa karkashin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3811', '44', '2', '6', 'Da suka ji wannan kara jama\'a duk suka taru suka rude saboda kowannensu ya ji suna magana da harshensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3812', '44', '2', '7', 'Suka yi mamaki matuka; suka ce, \'\'Lallai, wadannan duka ba Galiliyawa ba ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3813', '44', '2', '8', 'Yaya mu ke jinsu duka, kowannensu na magana a cikin harshen da aka haife mu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3814', '44', '2', '9', 'Fisiyawa da Mediyawa da Elimawa, da Yahudawa da Kafadokiya, cikin Fontus da Asiya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3815', '44', '2', '10', 'cikin Firgia da Bamfiliya, cikin Masar da yankunan Libiya ta wajen Sur, da baki daga Roma,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3816', '44', '2', '11', 'Yahudawa da tubabbun cikin Yahudanci, Kiretawa da Larabawa, duk munji su suna fadi a harshenmu game da manyan ayyukan Allah.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3817', '44', '2', '12', 'Dukansu suka yi mamaki suka rikice; suka ce da junansu, \'\'Menene ma\'anar wannan?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3818', '44', '2', '13', 'Amma wasu suka yi ba\'a suka ce, \'\'Sun bugu ne da sabon ruwan inabi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3819', '44', '2', '14', 'Amma Bitrus ya tashi tare da sha dayan, ya daga murya ya ce da su, \'\'Mutanen Yahuda da dukanku dake zaune a Urushalima, bari ku san wannan; ku saurari maganata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3820', '44', '2', '15', 'Domin wadannan mutanen ba buguwa suka yi ba yadda kuke zato, domin yanzu karfe tara ne na safe kawai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3821', '44', '2', '16', 'Amma wannan shine abinda aka fada ta wurin annabi Yowel.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3822', '44', '2', '17', 'Allah ya ce, \'Haka zai kasance a kwanakin karshe, zan zubo Ruhuna a kan dukan mutane, \'ya\'yanku maza da mata za su yi anabci, kuma samarinku za su ga wahayoyi, kuma tsofaffinku za su yi mafarkai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3823', '44', '2', '18', 'Haka kuma a bisa bayi na maza da mata, a kwanakin nan zan zubo da Ruhuna, kuma za su yi anabci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3824', '44', '2', '19', 'Zan nuna al\'ajibai a sararin sama da kuma alamu a bisa duniya, jini da wuta, da girgije.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3825', '44', '2', '20', 'Rana zata juya ta koma duhu kuma wata ya koma jini, kafin Babbar ranan nan ta Ubangiji ta zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3826', '44', '2', '21', 'Zai kuma zama dukan wanda ya kira ga sunan Ubangiji zai sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3827', '44', '2', '22', 'Mutanen Isra\'ila, ku saurari wadannan magana. Yesu Banazare, mutumin da Allah ya tabbatar da shi gareku ta wurin manyan ayyuka da ban mamaki da alamu da Allah ya yi ta wurinsa a tsakiyarku, kamar yadda ku da kanku kuka sani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3828', '44', '2', '23', 'Saboda tabbataccen shiri da riga sani na Allah, aka bayar dashi, ku kuma, ta hannun mutane \'yan tawaye, kuka gicciye shi kuma kuka kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3829', '44', '2', '24', 'Wanda Allah ya tayar, bayan ya cire zafin mutuwa daga gareshi, saboda ba zai yiwu ba ta rike shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3830', '44', '2', '25', 'Gama, game da shi, \'Ina ganin Ubangiji a gabana ko yaushe, domin yana gefen hannun damana saboda kada in firgita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3831', '44', '2', '26', 'Saboda haka zuciyata na farin ciki harshena yana yin murna. Kuma, jikina zai zauna gabagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3832', '44', '2', '27', 'Gama ba za ka watsar da raina a lahira ba, ba kuwa za ka bar Mai Tsarkinka ya ga ruba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3833', '44', '2', '28', 'Ka bayyana mani hanyar rai; da fuskarka zaka cika ni da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3834', '44', '2', '29', '\'Yan\'uwa, zan yi magana da ku gabagadi game da baba Dauda: ya mutu kuma aka bizne shi, kuma kabarinsa na nan tare da mu har yau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3835', '44', '2', '30', 'Domin haka, don shi annabi ne kuma ya san Allah ya yi masa alkawari da rantsuwa cewa daga cikin zuriyarsa zai sanya wani bisa kursiyinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3836', '44', '2', '31', 'Ya hango wannan al\'amari kuma ya yi magana game da tashin Almasihu, \'Ba ayi watsi da shi ba a lahira, kuma jikinsa bai ga rubewa ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3837', '44', '2', '32', 'Wannan Yesun - Allah ya tashe shi, wanda dukanmu shaidu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3838', '44', '2', '33', 'Saboda haka yadda aka tashe shi zuwa hannun dama na Allah kuma ya karbi alkawarin Ruhu Mai Tsarki daga wurin Uba, shine ya zubo mana wannan da kuke gani kuma kuke ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3839', '44', '2', '34', 'Dauda bai hau zuwa sama ba, amma ya ce, \'\'Ubangiji ya ce wa Ubangijina, “Zauna hannun dama na,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3840', '44', '2', '35', 'har sai na maida makiyanka abin takawar sawunka.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3841', '44', '2', '36', 'Saboda haka, bari gidan Isra\'ila su sani tabbas wannan Yesun wanda kuka gicciye, Allah ya maishe shi Ubangiji da kuma Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3842', '44', '2', '37', 'Da suka ji haka sai suka soku a zukatansu, suka cewa Bitrus da sauran manzanni, \'\'\'Yan\'uwa me za mu yi?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3843', '44', '2', '38', 'Sai Bitrus ya ce masu, \'\'Ku tuba ayi wa kowannenku baftisma, cikin sunan Yesu Almasihu domin gafarar zunubanku, kuma za ku karbi baiwar Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3844', '44', '2', '39', 'Domin alkawarin a gareku ne da \'ya\'yanku da duk wadanda ke nesa, dukan iyakar mutanen da Ubangiji Allahnmu zai kira.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3845', '44', '2', '40', 'Da maganganu da yawa ya ba da shaida kuma ya karfafa su; ya ce, \'\'Ku ceci kan ku daga wannan muguwar tsara.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3846', '44', '2', '41', 'Sai suka karbi maganar sa kuma aka yi ma su baftisma, a wannan rana kuma aka sami karin rayuka wajen dubu uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3847', '44', '2', '42', 'Su ka cigaba cikin koyarwar manzanni da zumunta, cikin kakkaryawar gurasa da kuma cikin addu\'o\'i.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3848', '44', '2', '43', 'Tsoro ya sauko bisa kowane rai, kuma aka yi abubuwan ban mamaki da alamu da yawa ta wurin manzannin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3849', '44', '2', '44', 'Duka wadanda suka ba da gaskiya suna tare kuma komai nasu na kowanensu ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3850', '44', '2', '45', 'kuma suka saida kadarorinsu da mallakarsu kuma suka rarrabawa kowa, bisa ga irin bukatar da kowannensu yake da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3851', '44', '2', '46', 'A kowace rana suka cigaba tare da nufi daya a cikin haikali, suna kakkarya gurasa a gidaje, kuma suna raba abinci tsakaninsu cikin farin ciki da tawali\'u a zuciya;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3852', '44', '2', '47', 'Suna yabon Allah kuma suna da tagomashi a gaban dukan mutane. Ubangiji kuma kullum yana kara masu wadanda suke samun ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3853', '44', '3', '1', '¶ Sa\'adda Bitrus da Yahaya suna hanya zuwa haikali a lokacin addu\'ar karfe uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3854', '44', '3', '2', 'Wani mutum, gurgu ne tun daga haihuwa, ana daukar sa kulluyomi zuwa kofar haikali da ake kira Kyakkyawa, domin bara gun mutanen da ke shiga haikalin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3855', '44', '3', '3', 'Da ya ga Bitrus da Yahaya suna shiga haikalin, sai ya roke su sadaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3856', '44', '3', '4', 'Bitrus da Yahaya kuwa suka zuba masa ido, Bitrus ya ce, \'\'Ka dube mu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3857', '44', '3', '5', 'Gurgun nan kuwa ya dube su, yana tsammanin zai sami wani abu a wurin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3858', '44', '3', '6', 'Amma Bitrus ya ce, “Azurfa da Zinariya ba ni da su, amma abin da nake da shi, zan baka. A cikin sunan Yesu Almasihu Banazare, Yi tafiya\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3859', '44', '3', '7', 'Bitrus ya kama hannun damarsa, ya daga shi; nan da nan kafafunsa da kashin idon sawayensa suka samu karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3860', '44', '3', '8', 'Da gurgun ya yunkura, ya mike tsaye sai ya fara takawa; ya shiga haikali tare da Bitrus da Yahaya, yana takawa, yana tsalle, yana kuma girmama Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3861', '44', '3', '9', 'Dukan mutane suka gan shi yana tafiya yana kuma yabon Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3862', '44', '3', '10', 'Sun lura cewa, shine mutumin da ke zama yana bara a Kyakyawar kofar haikali; sai suka cika da mamaki domin abin da ya faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3863', '44', '3', '11', 'Yayin da yake rike da Bitrus da Yahaya, dukan jama\'a suka matso wurinsu, a gefen dakalin Sulaimanu, suna ta mamaki kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3864', '44', '3', '12', 'Da Bitrus ya ga haka ya amsa wa jama\'ar, “Ya ku mutanen Isra\'ila, don me ku ke mamaki?” Don me ku ka zura mana ido, kamar mu ne muka sa shi ya yi tafiya da ikon kanmu ko adalcin mu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3865', '44', '3', '13', 'Allah na Ibrahim, da Ishaku, da Yakubu, Allah na iyayenmu ya girmama bawansa Yesu. Shi kuka ki kun kuma bashe shi a gaban Bilatus da ya so ya sake shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3866', '44', '3', '14', 'Kuka ki Mai Tsarkin nan, Mai Adalcin, maimakon haka kuka ce a sakkar maku mai kisan kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3867', '44', '3', '15', 'Kun kashe mai ba da rai, wanda Allah ya tayar daga matattu, mu kuwa shaidu ne ga wannan al\'amari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3868', '44', '3', '16', 'Yanzu, ta bangaskiya ga sunansa - wannan mutum da kuke gani kuma kun san shi - ta wurin wannan sunan ne ya sami karfi. Bangaskiya cikin Yesu ta ba shi cikakkiyar lafiya, a gabanku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3869', '44', '3', '17', 'Ya ku \'yan\'uwa, na san kun yi haka ne cikin rashin sani, yadda shugabaninku suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3870', '44', '3', '18', 'Amma duk abubuwan da Allah ya fada ta bakin dukan anabawansa, cewa Almasihunsa zai sha wahala, yanzu ya cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3871', '44', '3', '19', 'Saboda haka, Ku tuba, ku juyo, domin a shafe zunubanku, domin lokacin sabuntuwa daga wurin Ubangiji ya zo;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3872', '44', '3', '20', 'domin a aiko maku da Almasihu wanda aka kaddara wato, Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3873', '44', '3', '21', 'Shine wanda dole sama ta karbe shi har zuwa lokacin komo da dukan abubuwa, game da abubuwan da Allah ya fada tun da ta bakin annabawansa tsarkaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3874', '44', '3', '22', 'Musa hakika ya ce, \'Ubangiji Allah zai tayar maku da wani annabi kamar ni daga cikin, \'yan\'uwanku. Za ku saurari dukan abin da zai fada maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3875', '44', '3', '23', 'Zai kasance kowanne mutum da bai saurari annabin nan ba za a kau da shi gabadaya daga cikin mutanensa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3876', '44', '3', '24', 'I, dukan annabawa tun daga Sama\'ila da wadanda suka zo bayansa, sun yi magana sun ambaci wadannan kwanaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3877', '44', '3', '25', 'Kune \'ya\'yan annabawa da na alkawari wanda Allah ya yi da kakanninku, yadda ya ce wa Ibrahim, \'Daga zuriyarka dukan al\'uman duniya za su sami albarka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3878', '44', '3', '26', 'Bayan da Allah ya ta da bawansa, a gareku ne ya fara aiko shi, domin ya albarkace ku tawurin juyadda kowannenku daga muguntarsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3879', '44', '4', '1', '¶ Yayin da Bitrus da Yahaya suna kan magana da mutanen, sai firistoci da shugaban masu tsaron Haikali da kuma Sadukiyawa suka afko masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3880', '44', '4', '2', 'Sun damu sosai domin Bitrus da Yahaya suna koyar da mutane game da Yesu kuma suna shelar tashinsa daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3881', '44', '4', '3', 'Suka kama su suka jefa kurkuku sai washegari, domin yamma ta riga ta yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3882', '44', '4', '4', 'Amma mutane da yawa da suka ji sakon suka ba da gaskiya; kimanin mazaje dubu biyar ne kuwa suka ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3883', '44', '4', '5', 'Washegari, da shugabaninsu, da dattawansu, da Marubuta suka taru a Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3884', '44', '4', '6', 'Anas babban firist, yana nan, da Kayafa, da Yahaya da Iskandari, da dukan dangin babban firist');
INSERT INTO `bible_verses_ha_lit` VALUES ('3885', '44', '4', '7', 'Da suka kawo Bitrus da Yahaya a tsakiyarsu sai suka tambaye su, “Da wanne iko, ko cikin wanne suna k ka yi haka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3886', '44', '4', '8', 'Sai Bitrus, cike da Ruhu Mai Tsarki, ya ce, “Ku shugabanni da dattawan jama\'a,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3887', '44', '4', '9', 'idan mu yau ana tuhumarmu saboda aikin kirki da aka yi ga wannan mara lafiya - ta yaya wannan mutum ya sami lafiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3888', '44', '4', '10', 'Bari ku da dukan mutanen Isra\'ila, ku san wannan, cikin sunan Yesu Almasihu Banazare, wanda kuka giciye, wanda Allah ya tayar daga matattu ta dalilinsa ne wannan mutumin yake tsaye a gaban ku lafiyayye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3889', '44', '4', '11', 'Yesu Almasihu ne dutsen da ku magina kuka ki, amma an mai da shi kan gini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3890', '44', '4', '12', 'Babu ceto daga kowanne mutum, domin babu wani suna da aka bayar karkashin sama, a cikin mutane wanda ta wurinsa za a iya samu ceto.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3891', '44', '4', '13', 'Sa\'adda, suka ga karfin halin Bitrus da Yahaya, suka gane mutane ne talakawa marasa ilimi, sai suka yi mamaki, suka kuma lura suka gane Bitrus da Yahaya sun kasance tare da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3892', '44', '4', '14', 'Da yake suna ganin mutumin nan da aka warkar tare da su, sai suka rasa abin yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3893', '44', '4', '15', 'Amma bayan sun fitar da manzannin daga majalisa sai suka tattauna a tsakaninsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3894', '44', '4', '16', 'Suka ce, “Yaya za mu yi da wadannan mutane? Babu shakka aikin al\'ajibi ya faru ta wurinsu, kuma sananne ne ga dukan mazauna Urushalima, kuma ba mu da iko mu musanci haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3895', '44', '4', '17', 'Amma saboda kada ya cigaba da yaduwa cikin mutane, bari mu yi masu kashedi kada su kara magana da kowa cikin wannan suna.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3896', '44', '4', '18', 'Suka kira Bitrus da Yahaya suka dokace su kada su kara magana ko kuma koyarwa ko kadan a cikin sunan Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3897', '44', '4', '19', 'Amma Bitrus da Yahaya suka amsa suka ce, \'\'Ko ya yi daidai a gaban Allah mu yi maku biyayya fiye da shi, ku hukunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3898', '44', '4', '20', 'Baza mu iya daina magana game da abubuwan da muka ji kuma muka gani ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3899', '44', '4', '21', 'Bayan sun sake yi wa Bitrus da yahaya kashedi, sai suka sake su, su tafi. Domin ba su iya samu wata hujja da za su hore su a kai ba, domin dukan mutane suna yabon Allah saboda abin da ya faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3900', '44', '4', '22', 'Mutumin da ya sami wannan al\'ajibi na warkarwa yana sama da shekara arba\'in.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3901', '44', '4', '23', 'Bayan an sake su, Bitrus da Yahaya suka zo cikin mutanensu suka ba da rahoton duk abin da manyan firistoci da dattawa suka fada masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3902', '44', '4', '24', 'Da suka ji haka, suka daga muryarsu tare ga Allah suka ce, \'\'Ubangiji, kai da ka yi sama da duniya da teku da duk abin da ke cikinsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3903', '44', '4', '25', 'kai wanda ta wurin Ruhu Mai Tsarki ta bakin ubanmu Dauda bawanka, ya ce, \'Me ya sa al\'ummai suka tunzura, kuma mutane suke tunanin abubuwan banza?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3904', '44', '4', '26', 'Sarakunan duniya sun hada kansu tare, kuma shugabanninsu sun taru don su yi gaba da Ubangiji, da kuma Almasihunsa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3905', '44', '4', '27', 'Hakika, Hiridus da Buntus Bilatus, tare da al\'ummai da mutanen Isra\'ila, sun taru a wannan birni domin su yi jayayya da bawanka mai tsarki Yesu, shafaffe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3906', '44', '4', '28', 'Sun taru domin su aiwatar da dukan abin da hannunka da nufinka ya shirya zai faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3907', '44', '4', '29', 'Yanzu, Ya Ubangiji ka dubi kashedin su, ka ba bayin ka ikon furta maganar ka gabagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3908', '44', '4', '30', 'Sa\'adda ka mika hannunka domin warkarwa, alamu da al\'ajibai su faru ta wurin sunan bawanka mai tsarki Yesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3909', '44', '4', '31', 'Bayan sun gama addu\'a, wurin da suka taru ya girgiza, suka cika da Ruhu Mai Tsarki, suka furta maganar Allah gabagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3910', '44', '4', '32', 'Babban taron da suka ba da gaskiya kansu hade yake; kuma ba wanda ya ce da abinda ya mallaka nasa ne; maimakon haka, komai na su daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3911', '44', '4', '33', 'Da iko mai karfi manzannin suka yi shelar shaidarsu game da tashin Yesu Ubangiji daga matattu, babban alheri kuma na bisansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3912', '44', '4', '34', 'Babu wani a cikinsu wanda ya rasa komai, domin masu filaye da gidaje suka sayar suka kawo kudin abin da suka sayar');
INSERT INTO `bible_verses_ha_lit` VALUES ('3913', '44', '4', '35', 'sai suka kawo kudin gaban manzanni. Aka rarraba wa kowanne mutum bisa ga bukatarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3914', '44', '4', '36', 'Yusufu, Balawi, mutumin tsibirin Kubrus, wanda manzannisu ka yi wa lakani da suna Barnaba. (wato, mai karfafa zuciya).');
INSERT INTO `bible_verses_ha_lit` VALUES ('3915', '44', '4', '37', 'Yana da fili sai ya sayar da shi ya kawo kudin gaban manzanni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3916', '44', '5', '1', '¶ Sai wani mai suna Hananiya da matarsa Safiratu, suka sayar da filinsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3917', '44', '5', '2', 'Hananiya kuwa ya boye wasu daga cikin kudin filin, (kuma da sanin matarsa), sa\'annan suka kawo ragowar kudin a gaban manzannin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3918', '44', '5', '3', 'Amma Bitrus ya ce, \'\'Hananiya don me shaidan ya cika zuciyarka, har ka yi wa Ruhu Mai Tsarki karya? Har ka boye wasu daga kudin filin?');
INSERT INTO `bible_verses_ha_lit` VALUES ('3919', '44', '5', '4', 'Sa\'adda ba ka sayar da filin ba, ba mallakarka bane? Bayan da ka sayar ma, ba naka bane? Don me kayi irin wannan tunanin a zuciyarka? To ba mutane ka yi wa karya ba, Allah ka yi wa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3920', '44', '5', '5', 'Nan take da jin haka, Hananiya ya fadi ya ja numfashinsa na karshe. Dukan mutanen da suka ji labarin kuwa tsoro mai girma ya afko masu');
INSERT INTO `bible_verses_ha_lit` VALUES ('3921', '44', '5', '6', 'Matasa suka zo suka nannade gawarsa, suka fitar da shi waje suka binne shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3922', '44', '5', '7', 'Bayan wajen sa\'a uku, sai matarsa ta iso, ba tare da sanin abin da ya faru ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3923', '44', '5', '8', 'Sai Bitrus ya ce mata, \'\'ki gaya mini ko nawa kuka sayar da filin?\'\' Sai ta amsa, \'\'ta ce kaza ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3924', '44', '5', '9', 'Sa\'annan Bitrus ya ce mata, \'\'Don me kuka shirya wannan makidar tare da mijinki don ku gwada Ruhun Ubangiji? Kiji tafiyar wadanda suka bizne mijinki a bakin kofa, kuma za su dauke ki yanzu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3925', '44', '5', '10', 'Nan take sai ta fadi a gabansa, ta ja numfashinta na karshe, matasan kuwa suka zo suka same ta ta mutu; sai suka dauki gawarta suka kai waje suka kuma bizne ta kusa da mijinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3926', '44', '5', '11', 'Tsoro mai girma kuwa ya afko wa iklisiyar gaba daya da dakan wadanda suka ji wadan nan al\'amura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3927', '44', '5', '12', 'Ayyukan alamu da ban mamaki masu yawa kuwa sun faru ga mutane, ta hannun manzannin. Dukansu kuma suna nan tare a dakalin Sulaimanu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3928', '44', '5', '13', 'Sai dai babu mai karfin halin ya hada kai tare dasu; amma suna da kwarjini sosai a gaban jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3929', '44', '5', '14', 'Har wa yau aka rika samun karin masu ba da gaskiya, dinbin jama\'a, maza da mata,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3930', '44', '5', '15', 'har sukan dauki marasa lafiya su kai su bakin titi, suna kwantar da su a bisa gadaje da shinfidu, domin idan Bitrus ya zo wucewa ko da inuwarsa ma ta taba wasunsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3931', '44', '5', '16', 'Mutane dayawa kuwa sukan zo daga garuruwan da ke kewaye da Urushalima, suna kuma kawo masu rashin lafiya, da wadanda aljannu ke damunsu, aka kuma warkar da su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3932', '44', '5', '17', 'Amma babban firist ya taso tare da duk wadanda ke tare da shi (wato \'yan darikar Sadukiyawa); suka cika da kishi matuka');
INSERT INTO `bible_verses_ha_lit` VALUES ('3933', '44', '5', '18', 'suka kama manzannin suka kuma jefasu a kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3934', '44', '5', '19', 'A cikin dare sai mala\'ikan Ubangiji ya bude kofofin kurkukun ya kuma fito da su waje, ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3935', '44', '5', '20', '“Kuje ku tsaya a gaban haikali ku kuma gaya wa mutane maganar wannan rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3936', '44', '5', '21', 'Sa\'adda suka ji haka, sai suka tafi haikalin da wayewar gari suka yi koyarwa. Amma babban firist da jama\'arsa suka zo suka kuma kira taro da kuma dukan yan majalisa, da dattawan jama\'ar Isra\'ilawa suka fito suka kuma ba da umarni, a fito masu da manzannin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3937', '44', '5', '22', 'Amma ma\'aikatan da suka je kurkukun basu sami kowa, a kurkukunba, sai suka dawo suka ba da rahoto,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3938', '44', '5', '23', 'Su ka ce kurkukun a rufe gam da masu gadi suna nan a tsaye a bakin kofar amma da muka shiga, bamu sami kowa a ciki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3939', '44', '5', '24', 'Yanzu sa\'adda shugaban haikalin da manyan firistoci suka ji wadannan kalamai, sai suka rikice sosai game da su, suka ce yanzu me wannan zai haifar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3940', '44', '5', '25', 'Sai wani ya zo ya ce masu, \'\'Wadannan mutanen da kuka jefa a kurkuku suna can a cikin haikali suna koyar da jama\'a.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3941', '44', '5', '26', 'Sai shugaban haikalin ya je da ma\'aikatansa suka kawosu, ba tare da tashin hankali ba, domin gudun kada jama\'a su jejjefesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3942', '44', '5', '27', 'Da suka kawo su, sai suka gabatar da su gaban majalisa, babban firist kuwa ya tuhume su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3943', '44', '5', '28', 'cewa \'\'Ba mun yi maku kashedi da karfi kada ku yi koyarwa cikin wannan sunan ba? Amma ga shi duk kun cika Urushalima da koyarwarku, kuna kuma neman kusa jinin mutumin nan ya sauko kanmu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('3944', '44', '5', '29', 'Amma Bitrus da manzannin suka amsa suka ce, \'\'Dole mu yi wa Allah biyayya ba mutane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3945', '44', '5', '30', 'Allah na ubanenmu ya ta da Yesu, wanda kuka kashe, ta wurin rateye shi a bisa itace,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3946', '44', '5', '31', 'Allah kuwa ya daukaka shi a hannun damarsa, domin ya zama sarki da kuma mai ceto, ya ba Isra\'ila tuba da gafarar zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3947', '44', '5', '32', 'Mu kuwa shaidu ne ga wadannan al\'amura, haka ma Ruhu Mai Tarki, wanda Allah ya bayar ga dukan wadanda suka yi biyayya a gareshi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3948', '44', '5', '33', 'Da yan majalisa suka ji haka sai suka fusata kwarai da gaske, har suka nemi su kashe manzannin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3949', '44', '5', '34', 'Amma wani Bafarise mai suna Gamaliel, malami ne kuma na attaura wanda dukan jama\'a suna martabawa, sai ya mike ya ba da umarni cewa a fid da manzannin waje na dan lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3950', '44', '5', '35', 'Sai ya ce masu \'\'Ya ku mutanen Isra\'ila, ku lura sosai da a binda kuke niyyar yi wa mutanen nan,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3951', '44', '5', '36', 'A kwanakin baya wani ya zo mai suna Tudas ya dauki kansa wani abu, kimanin mutane dari hudu ne suka bishi, amma da aka kashe shi jama\'arsa baki daya sai suka watse, ba wanda ya kara jin labarinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3952', '44', '5', '37', 'Bayansa kuma, aka yi wani mai suna Yahuza na Galili wanda a kwanakin kidaya, ya zo ya rinjayi mutane da yawa, shima ya lalace, duk wadanda suka bi shi kuwa suka watse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3953', '44', '5', '38', 'Don haka ina gaya maku ku rabu da mutanen nan, domin idan shirinsu ko kuma ayyukansu na mutane ne za su lalace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3954', '44', '5', '39', 'Amnma idan abin nan daga Allah yake baza ku iya lalata su ba; kada ya zama kuna gaba da Allah.\'\' Sai suka rinjayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3955', '44', '5', '40', 'Da suka kira manzannin ciki suka yi masu duka, sai suka umarce su da cewa kada su sake koyarwa a cikin sunan Yesu, sai suka barsu suka tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3956', '44', '5', '41', 'Suka fita daga cikin majalisar, suna murna domin sun cancanta su sha wulakanci saboda sunan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3957', '44', '5', '42', 'Bayan haka kullayomin suna zuwa haikali, suna bi gida gida, suna wa\'azi, suna kuma koyarwa ba fasawa cewa Yesu shine Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3958', '44', '6', '1', '¶ A wadannan kwanaki, yawan almajiran ya ci gaba da ribanbanya, sai Yahudawan da suke zama a kasar Helanawa suka fara gunaguni game da Yahudawan Isra\'ila, domin basu damu da gwamrayensu, wajen raba abinci da ake yi kullum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3959', '44', '6', '2', 'Manzannin nan sha biyu suka kira taron almajiran suka ce masu, \'\'Bai kamata mu bar maganar Allah mu shiga hidimar rabon abinci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3960', '44', '6', '3', 'Don haka ku zabi \'yan\'uwa maza daga cikinku, mutane bakwai wadanda a ke ganin su da daraja, cike da Ruhu da kuma hikima, wadanda za mu zaba suyi wannan hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3961', '44', '6', '4', 'Mu kuwa mu ci gaba da da addu\'a da kuma hidimar kalmar.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3962', '44', '6', '5', 'Maganar su kuwa ta farantawa dukan jama\'a rai sosai. Sai suka zabi Istifanus, shi kuwa mutum ne cike da bangaskiya kuma da Ruhu Mai Tsarki da Filibus, da Birokoros, da Nikanar, da Timan, da Barminas, da kuma Nikolas, mutmin Antakiya wanda ya yi tuban Yahudanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3963', '44', '6', '6', 'Masu bin kuwa suka gabatar da wadannan mutanen a gaban manzannin, su kuwa suka yi masu addu\'a suka kuma dora hannuwansu a kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3964', '44', '6', '7', 'Sai maganar Allah ta yawaita; yawan almajiran kuwa ya rubanbanya matuka a Urushalima; firistoci da yawa na Yahudawa suka bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3965', '44', '6', '8', 'Sai Istifanus, cike da alheri da iko, ya rika yin ayyukan ban mamaki da alamu a cikin jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3966', '44', '6', '9', 'Amma sai ga wadansu mutane daga wata majami\'a da ake kira majami\'ar Yantattu, wato su Kuramiyawa da Iskandariyawa, da kuma wasu daga kasar Kilikiya da Asiya. Wadannan mutanen kuwa suna muhawara da Istifanus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3967', '44', '6', '10', 'Amma suka kasa yin tsayayya da Istifanus, saboda irin hikima da Ruhun da Istifanus ya ke magana da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3968', '44', '6', '11', 'Sai a asirce suka zuga wasu mutane su je su ce, \'\'Ai munji Istifanus yana maganganun sabo game da Musa da kuma Allah.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3969', '44', '6', '12', 'Sai suka zuga mutanen, har da dattawa da marubuta suka tunkari Istifanus, suka kama shi, suka kawo shi gaban majalisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3970', '44', '6', '13', 'Suka kawo masu shaidar karya suka ce, \'\'Wannan mutumin har yanzu bai dena maganganun gaba akan wannan wuri mai tsarki da kuma shari\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3971', '44', '6', '14', 'Domin kuwa mun ji shi, yana cewa wannan Yesu Banazarat zai rushe wannan wuri zai kuma canza al\'adun da muka gada daga wurin Musa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3972', '44', '6', '15', 'Dukan wadanda suke zaune a majalisar suka zuba masa ido, sai suka ga fuskarsa kamar ta mala\'ika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3973', '44', '7', '1', '¶ Sai babban firist ya ce, \'\'Wadannan al\'amura gaskiya ne?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3974', '44', '7', '2', 'Sai Istifanus ya amsa ya ce, \'\'Ya \'yan\'uwa da ubanni, ku saurare ni, Allah Madaukaki ya bayyana ga ubanmu Ibrahim tun yana can kasar Mesofotamiya, kafin ma ya zauna a kasar Haran;');
INSERT INTO `bible_verses_ha_lit` VALUES ('3975', '44', '7', '3', 'ya ce masa, \'Ka bar kasarka da danginka, ka tafi kasar da zan nuna maka.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3976', '44', '7', '4', 'Sa\'annan ya bar kasar Kaldiyawa ya zo ya zauna a Haran; daga can, bayan rasuwar mahaifinsa, sai Allah ya kira shi zuwa wannan kasa da kuke ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3977', '44', '7', '5', 'Amma Allah bai ba shi kasar gado ba tukuna, ko da misalin tafin sawunsa. Amma ya alkawarta - ko da yake bai riga ya haifi da ba tukuna - wanda zai ba shi kasar gado, shi da zuriyarsa, a bayansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3978', '44', '7', '6', 'Allah ya yi magana da shi kamar haka, cewa zuriyarsa za su yi bakonci a wata kasa wadda ba tasu ba, mutanen wannan kasar kuwa za su gwada masu bakar azaba su kuma bautar da su har shekaru dari hudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3979', '44', '7', '7', '\'Kuma zan hukunta wannan al\'umma da ta bautar da su,\' Allah ya ce, \'Bayan haka za su fito daga wannan kasa su bauta mini a wannan wuri.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3980', '44', '7', '8', 'Allah ya ba Ibrahim alkawarin kaciya, sai Ibrahim ya haifi Ishaku ya yi masa kaciya a rana ta takwas; Ishaku ya haifi Yakubu, Yakubu kuma ya haifi ubanni Isra\'ila su goma sha biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3981', '44', '7', '9', 'Wadannan \'yan\'uwa suka yi kyashin danuwansu Yusifu suka sayar da shi bauta zuwa Masar. Amma Allah na tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3982', '44', '7', '10', 'Ya kuwa cece shi daga dukan sharin da yan uwansa suka kulla masa, Allah kuwa ya ba shi tagomashi da hikima a gaban Fir\'auna, sarkin Masar. Fir\'auna kuwa ya mai da shi mai mulki a dukan kasar Masar da kuma dukan mallakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3983', '44', '7', '11', 'Sai aka yi babbar yunwa a dukan kasar Masar da ta Kan\'ana, iyayenmu suka sha wuya saboda rashin abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3984', '44', '7', '12', 'Amma lokacin da Yakubu ya ji akwai hatsi a kasar Masar, sai ya aiki ubannimu a karo na farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3985', '44', '7', '13', 'Da suka je a karo na biyu, sai Yusifu ya bayyana kansa ga yanuwansa; a wannan lokaci ne Fir\'auna ya gane da yanuwan Yusufu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3986', '44', '7', '14', 'Yusufu ya aiki yanuwansa su kawo Yakubu ubansu da dukan mallakarsu da iyalansu zuwa Masar, Dukansu mutane saba\'in da biyar ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3987', '44', '7', '15', 'Yakubu ya tafi ya zauna a Masar; shi da zuriyarsa har mutuwar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3988', '44', '7', '16', 'Aka dauke su zuwa Shekem aka binne su a kabarin da Ibrahim ya saya da kudin azurfa daga hannun yayan Hamor a Shekem.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3989', '44', '7', '17', 'Yayin da alkawarin Allah ya kusato wanda Allah ya fada wa Ibrahim, mutanen suka karu suka hayayyafa kwarai a Masar,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3990', '44', '7', '18', 'Sai a ka yi wani sarki a Masar wanda bai san Yusifu ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('3991', '44', '7', '19', 'Wannan sarki ya yaudari kakkaninmu ya yi masu mugunta kwarai da gaske, har ma ya kai ga suna barin jariransu cikin hasari don su ceci rayukansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3992', '44', '7', '20', 'A wannan lokaci ne aka haifi Musa, kuma kyakkyawan yaro ne sai aka yi renon sa tsawon wata uku a gidan mahaifinsa a asirce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3993', '44', '7', '21', 'Yayin da aka jefar da shi, sai diyar Fir\'auna ta dauke shi ta rene shi kamar danta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3994', '44', '7', '22', 'Aka ilimantar da Musa da dukan ilimi irin na Masar; kuma ya shahara cikin fasahar magana da kuma ayyukansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3995', '44', '7', '23', 'Amma lokacin da yakai shekara arba\'in, sai ya yi niyyar ya ziyarci \'yan\'uwansa, Isra\'ilawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3996', '44', '7', '24', 'Sai ya ga wani na cin zalin Ba Isra\'ile, Musa kuwa ya taimaki wanda ake kwara ta wurin murkushe Bamasaren:');
INSERT INTO `bible_verses_ha_lit` VALUES ('3997', '44', '7', '25', 'zaton Musa \'yan\'uwansa za su fahimci taimakon Allah ne ya zo masu amma ina! Basu gane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('3998', '44', '7', '26', 'Washegari ya ga wasu Isra\'ilawa na fada da junansu; ya yi kokari ya raba su; sai ya ce masu, \'Malamai, ku \'yan\'uwan juna ne; don me kuke fada da junanku?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('3999', '44', '7', '27', 'Amma shi wanda ake kwarar makwabcinsa ya ture Musa a gefe guda, ya ce, \'Wa ya nada ka shugaba ko alkali akanmu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4000', '44', '7', '28', 'Kana so ka kashe ni ne, kamar yadda ka kashe Bamasaren nan jiya?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4001', '44', '7', '29', 'Da jin haka sai Musa ya gudu, zuwa kasar Midinawa, a matsayin dan gudun hijira. Anan ya haifi \'\'ya\'ya biyu maza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4002', '44', '7', '30', 'Bayan da shekaru arba\'in suka wuce, sai mala\'ika ya bayyana gare shi a jeji, kusa da dutsen Sinai, a cikin harshen wuta a cikin jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4003', '44', '7', '31', 'Sa\'adda Musa ya ga wutar, mamaki ya kama shi; sai ya maso kusa don ya kara dubawa, sai ya ji muryar Ubangiji na cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4004', '44', '7', '32', '\'Nine Allah na ubanninka, Ibrahim, da na Ishaku, da na Yakubu.\' Musa ya razana har ma bai sake daga kai ya duba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4005', '44', '7', '33', 'Ubangiji ya ce masa, \'Tube takalminka, domin in da kake tsaye wuri mai tsarki ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4006', '44', '7', '34', 'Ba shakka na ga wahalar da mutane na ke sha a Masar, kuma na ji nishinsu, don haka na zo in cece su, yanzu fa sai ka zo, in aike ka zuwa Masar.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4007', '44', '7', '35', 'Wannan fa shine Musan da suka ki, harma da cewa, \'Wanene ya nada ka alkali ko shugaba a kanmu?\' Shine kuma wanda Allah ya aiko masu a matsayin shugaba da kuma mai ceto. Allah ya aiko shi ta hannun mala\'ikan da ya gani a daji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4008', '44', '7', '36', 'Bayan alamu da al\'ajibai iri-iri a Masar da kuma Baharmaliya, Musa ya fito da su daga Masar da kuma cikin jeji, a lokacin da suka yi tafiya shekara arbain.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4009', '44', '7', '37', 'Wannan shine Musan da ya cewa Isra\'ilawa, \'Ubangiji zai tayar maku da wani annabi kamar ni daga cikin Yan\'uwan ku.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4010', '44', '7', '38', 'Wannan shine mutumin da ke tare da mutane a jeji. Karkashin jagorancin mala\'ikan da ya yi magana da shi a dutsen Sinai. Wannan ne mutumin da ke tare da ubannen mu, wannan shi ne mutumin da ya ba mu maganar Allah mai rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4011', '44', '7', '39', 'Wannan shine mutumin da ubannenmu suka ki su yi masa biyayya; su ka fitar da shi daga cikinsu, suka kudurta a zuciyarsu za su koma masar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4012', '44', '7', '40', 'A lokacin ne suka cewa Haruna, \'ya yi masu allolin da za su jagorance su zuwa masar. Domin kuwa ga zancen Musan nan da ya fito da mu daga Masar, ba mu san abin da ya faru da shi ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4013', '44', '7', '41', 'Sai suka kera dan maraki suka kawo wa gunkin hadaya, suka yi murna da abin da hannayensu suka kera.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4014', '44', '7', '42', 'Allah ya bashe su su bauta wa tauraran sama, kamar yadda yake a rubuce cikin littattafafan annabawa, \'Kun mika mani hadayu na yankakkun dabbobi a jeji ne a shekaru arba\'in din nan ya ku Isra\'ilawa?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4015', '44', '7', '43', 'Kun yarda da haikalin Molek da kuma tauraron allahn nan Rafem, da kuma siffofin nan da kuka kera don ku yi masu sujada; don haka zan kai ku bauta har gaba da Babila.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4016', '44', '7', '44', 'Kakkaninmu suna da alfarwa ta sujada domin shaida a cikin jeji, kamar yadda Allah ya umarta yayin da ya yi magana da Musa, cewa ya yi shi bisa ga salon da aka nuna mashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4017', '44', '7', '45', 'Wannan shine Alfarwar da kakkaninmu suka zo da shi, a lokacin Joshuwa. Wannan ya faru ne yayin da suka mallaki wannan kasa ta al\'ummai da Allah ya kora a gaban kakkaninmu. Haka abin yake har ya zuwa zamanin Dauda,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4018', '44', '7', '46', 'wanda ya sami tagomashi a wurin Allah; don ya gina masujada domin Allah na Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4019', '44', '7', '47', 'Amma Sulaimanu ne ya gina Gidan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4020', '44', '7', '48', 'Sai dai Madaukaki ba yakan zauna a gidan da hannaye suka gina ba, kamar yadda annabin ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4021', '44', '7', '49', '\'Sama kursiyina ce, duniya kuwa wurin ajjiye sawayena ne. To wane irin gida za ku gina mani? inji Ubangiji: ko kuwa ina ne wurin da zan huta?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4022', '44', '7', '50', 'Ko ba hannayena ne suka yi dukan wadannan ba?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4023', '44', '7', '51', 'Ku mutane masu taurin kai masu zuciya mara kaciya da kunnuwa marasa ji, kullum kuna gaba da Ruhu Mai Tsarki, kuna aikata abin da kakkaninku suka aikata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4024', '44', '7', '52', 'Wane annabi ne kakkaninku ba su tsanantawa ba? Sun kashe annabawan da suka rigayi zuwan Mai Adalcin nan, kuma kun zama wadanda suka kasance masu bashe shi da masu kashe shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4025', '44', '7', '53', 'kune mutanen da kuka karbi shari\'a wadda mala\'iku suka bayar, amma ba ku kiyaye ta ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4026', '44', '7', '54', 'Yayin da majalisar suka ji wannan, sai ransu ya baci kwarai, har suna cizon hakoransu don gaba da Istifanus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4027', '44', '7', '55', 'Amma shi, cike da Ruhu Mai Tsarki, sai ya daga idonsa sama, ya ga daukakar Allah; ya kuma hango Yesu na tsaye a hannun daman Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4028', '44', '7', '56', 'Istifanus ya ce, “Duba, ina ganin sama ta bude, ga Dan Mutum na tsaye a hannun dama na Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4029', '44', '7', '57', 'Amma yan majalisar suka daga murya da karfi, suka yi ihu, suka kuma toshe kunnuwansu, gaba dayansu suka afka masa;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4030', '44', '7', '58', 'suka fitar da shi bayan gari, suka jejjefe shi da duwatsu, don shaida sai suka tube manyan rigunansu suka ajiye a gaban wani matashi da ake ce da shi Shawulu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4031', '44', '7', '59', 'Lokacin da suke kan jifan Istifanus, ya dinga kira yana cewa, \'\'Ya Ubangiji Yesu, ka karbi ruhu na.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4032', '44', '7', '60', 'Ya durkusa ya daga murya da karfi, ya ce, “Ya Ubangiji, kada ka rike wannan zunubi a kansu.” Yayin da ya fadi wannan, sai ya yi barci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4033', '44', '8', '1', '¶ Bulus ya amince da mutuwarsa. A wannan rana tsanani mai zafi ya fara tasowa akan Iklisiya da take a Urushalima, sai masu bangaskiya duka suka bazu ko ina a cikin garuruwan Yahudiya da Samariya, sai manzannin kadai aka bari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4034', '44', '8', '2', 'Amintattun mutane suka bizne Istifanus suka yi babban makoki game da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4035', '44', '8', '3', 'Amma Shawulu ya yi wa Iklisiya mugunta kwarai, ya dinga shiga gida gida yana jawo mutane maza da mata, kuma yana kulle su cikin kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4036', '44', '8', '4', 'Duk da haka masu bangaskiyar nan da suka warwatsu suka tafi suka dinga yada wa\'azin maganar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4037', '44', '8', '5', 'Filibus ya tafi can Samariya ya yi shelar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4038', '44', '8', '6', 'Da taron mutane suka ji kuma suka ga alamun da Filibus yake yi, sai suka mai da hankali dukansu domin su ji abinda yake fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4039', '44', '8', '7', 'Domin kazaman ruhohi sun fito daga cikin mutane da yawa da suka saurare shi suna kuka da kururuwa; nakasassun mutane dayawa da guragu suka warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4040', '44', '8', '8', 'Kuma aka yi farin ciki mai girma a birnin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4041', '44', '8', '9', 'Amma akwai wani mutum a cikin birnin da ake kira Siman, wanda tun farko shi masafi ne da kuma dan dabo, yana yi wa mutanen Samariya abubuwan ban mamaki, yayin da yake kiran kansa wani mai muhimmanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4042', '44', '8', '10', 'Dukan Samariyawa, manya da yara, suna sauraronsa, su kan ce, \'\'Wannan mutum shine ikon Allahn nan wanda ake kira mai girma.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4043', '44', '8', '11', 'Suna sauraron sa, domin ya dade yana yi masu abubuwan mamaki da tsafe-tsafensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4044', '44', '8', '12', 'Amma da suka yi bangaskiya da wa\'azin bisharar da Filibus yake yi game da mulkin Allah da sunan Yesu Almasihu, sai aka yi masu Baftisma dukansu maza da mata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4045', '44', '8', '13', 'Har shima Siman da kansa ya ba da gaskiya. Bayan an yi masa Baftisma ya cigaba da bin Filibus, da ya ga ana nuna alamu da manyan ayyuka, sai ya yi mamaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4046', '44', '8', '14', 'Da manzannin da ke Urushalima suka ji labarin Samariya ta karbi maganar Allah, sai suka aika masu Bitrus da Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4047', '44', '8', '15', 'Da suka iso, suka yi masu addu\'a, domin su karbi Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4048', '44', '8', '16', 'Domin har wannan lokaci, Ruhu Mai Tsarki bai sauko kan kowannensu ba; an dai yi masu baftisma ne kadai cikin sunan Ubangiji Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4049', '44', '8', '17', 'Sai Bitrus da Yahaya suka dora masu hannuwansu, sai suka karbi Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4050', '44', '8', '18', 'Sa\'adda Siman yaga ana bayar da Ruhu Mai Tsarki ta wurin dorawar hannuwan manzanni, ya basu kudi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4051', '44', '8', '19', 'Ya ce, “Ku bani wannan iko, ni ma, don duk wanda na dora wa hannu ya karbi Ruhu Mai Tsarki.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4052', '44', '8', '20', 'Amma Bitrus yace masa, \'\'Azurfarka ta lalace tare da kai, saboda kana tunanin za ka malaki baiwar Ubangiji da kudi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4053', '44', '8', '21', 'Baka da wani rabo a wannan al\'amari, domin zuciyarka ba daidai take da Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4054', '44', '8', '22', 'Saboda haka ka tuba daga wannan muguntarka, ka kuma yi addu\'a ga Ubangiji, domin mai yiwuwa ya gafarta maka game da manufar zuciyarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4055', '44', '8', '23', 'Domin na gane kana cikin bacin rai da kuma cikin daurin zunubi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4056', '44', '8', '24', 'Siman ya amsa ya ce, \'\'Kayi addu\'a ga Ubangiji domina, kada wani daga cikin abubuwan nan da ka fada ya faru da ni.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4057', '44', '8', '25', 'Sa\'anda Bitrus da Yahaya suka bada shaida kuma suka fadi maganar Ubangiji, sun koma Urushalima; akan hanya, suka yi wa\'azin bishara a kauyukan samariyawa da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4058', '44', '8', '26', 'Yanzu kuwa Mala\'ikan Ubangiji ya yi wa Filibus magana cewa, \'\'Tashi ka tafi ta kudu da hanyar da ta yi kasa daga Urushalima zuwa Gaza\'\' (wannan hanyar yana cikin hamada.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('4059', '44', '8', '27', 'Ya kuwa tashi ya tafi. Sai ga wani mutum daga Habasha, baba ne mai babban matsayi a karkashin Kandakatu, sarauniyar Habasha. Shine yake mulkin dukan dukiyarta. Ya zo Urushalima domin ya yi ibada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4060', '44', '8', '28', 'Yana komawa zaune cikin karussarsa, kuma yana karanta Littafin annabi Ishaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4061', '44', '8', '29', 'Ruhun ya ce wa Filibus, \'\'Ka je kusa da karussar nan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4062', '44', '8', '30', 'Sai Filibus ya gudu ya same shi, kuma ya ji shi yana karanta littafin annabi Ishaya, sai ya ce, \'\'Ka fahimci abin da kake karantawa?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4063', '44', '8', '31', 'Bahabashen ya ce. \'\'Yaya zan iya, idan ba wani ya bishe ni ba?\'\' Ya roki Filibus ya shigo cikin karussar ya zauna tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4064', '44', '8', '32', 'Wannan kuwa shine nassin da Bahabashen yake karantawa, \'\'An kai shi kamar tunkiya zuwa mayanka; shiru kuma, kamar dan rago a hannun masu sosayarsa, bai bude baki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4065', '44', '8', '33', 'Cikin kaskancinsa aka yi masa shari\'a da rashin adalci: Wa zai bada tarihin tsararsa? Domin an dauke ransa daga duniya.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4066', '44', '8', '34', 'Sai baban ya tambayi Filibus, ya ce, \'\'Na roke ka, gaya mani, game da wa annabin yake magana? Da kansa, ko kuwa wani mutum dabam?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4067', '44', '8', '35', 'Filibus ya fara magana; akan littafin Ishaya, ya kuwa yi masa wa\'azi akan Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4068', '44', '8', '36', 'Yayin da suke tafiya akan hanya, sai suka iso bakin wani kogi; Baban ya ce, “Duba, ga ruwa anan; me zai hana ayi mani baftisma?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4069', '44', '8', '37', 'Filibus ya ce,” Idan ka gaskanta da zuciya daya, ana iya yi maka baftisma.” Sai Bahabashen ya ce, “Na gaskata Yesu Almasihu shine Dan Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4070', '44', '8', '38', 'Sai Bahabashen ya umarta a tsai da karussar. Sai suka zo wurin ruwa dukan su biyu, Filibus da baban, Filibus kuwa yayi masa baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4071', '44', '8', '39', 'Yayin da suka fito daga cikin ruwan, Ruhun Ubangiji ya dauke Filibus; baban bai sake ganin shi ba, sai ya ci gaba da tafiyar sa yana murna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4072', '44', '8', '40', 'Amma Filibus ya bayyana a Azotus. Ya ratsa wannan yankin yana wa\'azin bishara a dukan garuruwan, har sa\'anda ya iso Kaisariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4073', '44', '9', '1', '¶ Amma Shawulu, ya cigaba da maganganun tsoratarwa har ma da na kisa ga almajiran Ubangiji, ya tafi wurin babban firist');
INSERT INTO `bible_verses_ha_lit` VALUES ('4074', '44', '9', '2', 'kuma ya roke shi wasiku zuwaga majami\'un da ke Dimashku, domin idan ya sami wani da ke na wannan hanya, maza ko mata, ya kawo su Urushalima a daure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4075', '44', '9', '3', 'Yayin da yana tafiya, ya kasance da ya iso kusa da Dimashku, nan da nan sai ga wani haske daga sama ya haskaka kewaye da shi;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4076', '44', '9', '4', 'Sai ya fadi a kasa kuma yaji wata murya na ce da shi, \'\'Shawulu, Shawulu, me yasa kake tsananta mani?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4077', '44', '9', '5', 'Shawulu ya amsa, \'\'Wanene kai, Ubangiji?\'\' Ubangiji ya ce, \'\'Nine Yesu wanda kake tsanantawa;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4078', '44', '9', '6', 'amma ka tashi, ka shiga cikin birnin, kuma za a gaya maka abinda lallai ne kayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4079', '44', '9', '7', 'Mutanen da ke tafiya tare da Shawulu suka tsaya shiru sun rasa abin fada, suna sauraron muryar, amma ba su ga kowa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4080', '44', '9', '8', 'Shawulu ya tashi daga kasa, kuma daga ya bude idanunsa, baya ganin komai; sai suka kama hannuwansa suka yi masa jagora suka kawo shi cikin birnin Dimashku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4081', '44', '9', '9', 'Har kwana uku ba ya kallo, kuma ba ya ci balle sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4082', '44', '9', '10', 'Akwai wani almajiri a Dimashku mai suna Hananiya; sai Ubangiji ya yi magana da shi cikin wahayi, ya ce, \'\'Hananiya.\'\' Sai ya ce, \'\'Duba, gani nan Ubangiji.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4083', '44', '9', '11', 'Ubangiji ya ce masa, \'\'Tashi, ka tafi titin da ake kira Mikakke, kuma a gidan wani mai suna Yahuza ka tambaya mutum daga Tarsus mai suna Shawulu; gama yana addu\'a;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4084', '44', '9', '12', 'kuma ya gani cikin wahayi mutum mai suna Hananiya na shigowa kuma ya daura masa hannu, domin idanunsa su bude.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4085', '44', '9', '13', 'Amma Hananiya ya amsa, \'\'Ubangiji, na ji labari daga wurin mutane da yawa game da mutumin nan, da irin muguntar da ya aikata ga tsarkakan mutanenka da ke Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4086', '44', '9', '14', 'An bashi izini daga babban firist domin ya kama dukan wanda ke kira bisa sunanka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4087', '44', '9', '15', 'Amma Ubangiji ya ce masa, \'\'Jeka, gama shi zababben kayan aiki na ne, wanda zai yada sunana ga al\'ummai da sarakuna da \'ya\'yan Isra\'ila;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4088', '44', '9', '16', 'Domin zan nuna masa irin wahalar da zai sha sabo da sunana.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4089', '44', '9', '17', 'Sai Hananiya ya tafi, ya shiga gidan. Ya dora masa hannu a kai, ya ce, \'\'Dan\'uwa Shawulu, Ubangiji Yesu, wanda ya bayyana a gareka a hanya sa\'adda kake zuwa, ya aiko ni domin ka sami ganin gari ka kuma cika da Ruhu Mai Tsarki.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4090', '44', '9', '18', 'Nan take wani abu kamar bawo ya fado daga idanun Shawulu, kuma ya sami ganin gari; ya tashi aka yi masa baftisma;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4091', '44', '9', '19', 'kuma ya ci abinci sai aka karfafa shi. Ya zauna tare da almajirai a Dimashku kwanaki da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4092', '44', '9', '20', 'Nan take ya fara shellar Yesu cikin haikali, yana cewa shine dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4093', '44', '9', '21', 'Dukan wadanda suka saurare shi suka yi mamaki suka ce \'\'Ba wannan mutumin ne yake hallaka mutanen Urushalima da ke kira bisa ga wannan suna ba? Ya kuma zo nan domin ya ba da su a daure ga manyan firistoci.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4094', '44', '9', '22', 'Amma Shawulu kuwa ya sami iko sosai, kuma yana haddasa damuwa tare da rinjaya tsakanin Yahudawan dake zama a Dimashku ta wurin tabbatar da Yesu shine Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4095', '44', '9', '23', 'Bayan kwanaki da yawa, sai Yahudawan suka yi shiri domin su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4096', '44', '9', '24', 'Amma shirin su ya zama sananne ga Shawulu. Suna fakkon sa ta wurin tsaron kofar birnin dare da rana domin su kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4097', '44', '9', '25', 'Amma da tsakar dare almajiransa suka daukeshi a kwando, suka zurara shi ta katanga.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4098', '44', '9', '26', 'Sa\'adda ya zo Urushalima, Shawulu ya yi niyyar hada kai da almajirai, amma dukansu suna tsoronsa, domin ba su yarda cewa shima ya zama almajiri ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4099', '44', '9', '27', 'Amma Barnaba ya dauke shi ya kawo shi wurin manzannin. Ya kuwa gaya musu yadda Shawulu ya sadu da Ubangiji a hanya, har Ubangiji ya yi magana da shi, kuma yadda Shawulu ya yi wa\'azi cikin sunan Yesu gabagadi a Dimashku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4100', '44', '9', '28', 'Ya sadu da su lokacin shigar su da fitar su a Urushalima. Ya yi wa\'azi gabagadi cikin sunan Ubangiji Yesu');
INSERT INTO `bible_verses_ha_lit` VALUES ('4101', '44', '9', '29', 'kuma yana muhawara da Yahudawan Helenanci; amma sun ci gaba da kokarin kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4102', '44', '9', '30', 'Da \'yan\'uwa suka gane haka, sai suka kawo shi Kaisariya, suka kuwa tura shi zuwa Tarsus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4103', '44', '9', '31', 'Sa\'annan iklisiya dake dukan kasar Yahudiya, Galili da kuma Samariya suka sami salama da kuma ginuwa; suka kuwa ci gaba da tafiya cikin tsoron Ubangiji, da kuma ta\'aziyar Ruhu Mai Tsarki, iklisiyar kuwa ta karu da yawan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4104', '44', '9', '32', 'Har ta kai, yayin da Bitrus ya zaga dukan yankin kasar, ya dawo wurin masu bi dake zama a garin Lidda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4105', '44', '9', '33', 'A can kuwa ya sami wani mutum mai suna Iniyasu, wanda yake shanyayye ne, yana kwance har tsawon shekara takwas a kan gado.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4106', '44', '9', '34', 'Bitrus ya ce masa, \'\'Iniyasu, Yesu Almasihu ya warkar da kai. Tashi ka nade shimfidarka.\'\' Nan take sai ya mike.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4107', '44', '9', '35', 'Sai duk mazauna kasar Lidda da kasar Sarona suka ga mutumin, suka kuma juyo ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4108', '44', '9', '36', 'Yanzu kuwa a Yafa akwai wata almajira, mai suna Tabita, ma\'ana \'\'Dokas.\'\' Wannan matar kuwa tana chike da ayyukan nagarta da halin tausayi da take yi ga mabukata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4109', '44', '9', '37', 'Ya kai ga cewa a kwanakin can ta yi rashin lafiya har ta mutu; da suka wanke gawar ta suka kwantar da ita a bene.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4110', '44', '9', '38', 'Da shike Lidda na kusa da Yafa, almajiran kuma sun ji cewa Bitrus yana can, suka aika mutane biyu wurinsa. Suna rokansa, \'\'Ka zo garemu ba tare da jinkiri ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4111', '44', '9', '39', 'Bitrus ya tashi ya tafi da su, da isowar sa, suka kai shi benen. Sai dukan gwamrayen suka tsaya kusa da shi suna kuka, sai suka dauko riguna da sutura da Dokas ta dinka lokacin da take tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4112', '44', '9', '40', 'Bitrus ya fitar da su duka daga cikin dakin, ya durkusa, ya yi addu\'a; sai, ya juya wurin gawar, ya ce, \'\'Tabita, tashi.\'\' Ta bude idanunta, da ta ga Bitrus ta zauna,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4113', '44', '9', '41', 'Bitrus kuwa ya mika hannunsa ya tashe ta; sa\'annan ya kira masu bi da gwamrayen, ya mika ta a raye garesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4114', '44', '9', '42', 'Wannan al\'amari ya zama sananne cikin dukan Yafa, kuma mutane da yawa suka bada gaskiya ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4115', '44', '9', '43', 'Ya kasance, cewa, Bitrus ya zauna kwanaki da dama a Yafa tare da wani mutum mai suna Saminu, majemi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4116', '44', '10', '1', '¶ An yi wani Mutum a birnin Kaisariya, mai suna Karniliyas, shugaban sojoji ne na kungiyar da ake kira Italiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4117', '44', '10', '2', 'Mutum ne mai ibada, wanda ya mika kansa da iyalinsa ga bautar Allah; ya kan bada taimakon kudi mai yawa ga Yahudawa, kuma yana addu\'a ko yaushe ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4118', '44', '10', '3', 'Wajen sa\'a ta tara ga yini, an bayyana masa cikin wahayi mala\'kan Ubangiji na zuwa gare shi sai mala\'ikan ya ce masa, \'\'Karniliyas!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4119', '44', '10', '4', 'Karniliyas ya zuba wa mala\'ikan ido a tsorace ya ce \'\'Menene, mai gida?\'\' mala\'ikan ya ce masa, \'\'Addu\'ar ka da taimakon ka ga talakawa ya kai sama matsayin sadaka abin tunawa a gaban Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4120', '44', '10', '5', '\'\'Yanzu ka aika mutane zuwa birnin Yafa su kawo mutum mai suna Saminu wanda ake kira Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4121', '44', '10', '6', 'Yana zama tare da Saminu majemi, wanda gidansa ke bakin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4122', '44', '10', '7', 'Da mala\'ikan da ya yi magana da shi ya tafi, Karniliyas ya kira biyu daga barorin gidansa, da kuma soja guda mai bautar Allah daga cikin sojojin da suke masa hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4123', '44', '10', '8', 'Karniliyas ya fada masu dukan abin ya faru sai ya aike su Yafa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4124', '44', '10', '9', 'Washe gari wajen sa\'a ta shida (tsakar rana) suna cikin tafiya da suka yi kusa da birni, Bitrus ya hau kan bene don ya yi addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4125', '44', '10', '10', 'Sai ya ji yunwa kuma yana bukatar wani abinda da zai ci, amma a yayin da mutanen na dafa abinci, sai ya ga wahayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4126', '44', '10', '11', 'Sai ya ga sararin sama ya bude kuma wani tasa na saukowa, wani abu kamar babban mayafi yana saukowa zuwa duniya, ana zuro shi ta kusuryoyinsa hudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4127', '44', '10', '12', 'A cikinsu kuwa akwai dukan halitun dabbobi masu kafa hudu da kuma masu rarrafe a duniya da tsunstayen sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4128', '44', '10', '13', 'Sai murya ta yi magana da shi; “Tashi, Bitrus, yanka ka ci \'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4129', '44', '10', '14', 'Amma Bitrus ya ce \'\'Ba haka ba, Ubangiji, gama ban taba cin abu mara tsarki ko mai kazanta ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4130', '44', '10', '15', 'Amma muryar ta sake zuwa masa karo na biyu kuma; “Abinda Allah ya tsarkake, kada ka kira shi kazantacce.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4131', '44', '10', '16', 'Wannan ya faru sau uku; nan da nan sai aka dauki tasar zuwa sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4132', '44', '10', '17', 'A yayin da Bitrus na cikin rudani game da ma\'anar wahayin da ya gani, sai ga mutanen da Karniliyas ya aika suna tsaye a bakin kofar gidan, bayan sun tambayi hanyar zuwa gidan,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4133', '44', '10', '18', 'Kuma suka yi sallama suna tambaya ko Saminu wanda ake kira Bitrus ya sauka a nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4134', '44', '10', '19', 'A yayin da Bitrus yana kan tunani akan wahayin, Ruhu ya ce masa, “Duba, mutane uku na neman ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4135', '44', '10', '20', 'Tashi ka sauka ka tafi tare da su. Kada ka yi jinkirin tafiya tare da su, domin Nine na aike su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4136', '44', '10', '21', 'Bitrus kuwa ya sauko wurin mutanen ya ce, “Ni ne wanda kuke nema. Me ya sa kuka zo?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4137', '44', '10', '22', 'Suka ce, “Shugaban soja mai suna Karniliyas, adalin mutum kuma mai bautar Allah, yana da kyakkyawar shaida a dukan al\'umman Yahudawa, shi ne wanda mala\'ika mai tsarki na Allah ya aika domin ka zo gidansa, ya ji sako daga wurinka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4138', '44', '10', '23', 'Sai Bitrus ya gayyace su su zo ciki kuma su zauna tare da shi. Washegari sai ya tafi tare da su, kuma wadansu \'yan\'uwa daga Yafa suka raka shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4139', '44', '10', '24', 'Kashegari suka shiga Kaisariya, Karniliyas kuwa yana jiran su; har ma ya gayyaci \'yan\'uwansa da kuma abokansa na kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4140', '44', '10', '25', 'Ya kasance sa\'adda Bitrus ya shiga, Karniliyas ya sadu da shi kuma ya durkusa ya yi masa sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4141', '44', '10', '26', 'Amma Bitrus ya tashe shi yana cewa, “Tashi tsaye! Ni ma mutum ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4142', '44', '10', '27', 'A lokacin da Bitrus yake magana da shi, ya shiga ciki sai ya tarar da mutane da yawa sun taru a wuri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4143', '44', '10', '28', 'Ya ce masu, “Ku da kanku kun sani bai dace Bayahuden mutum ya yi ma\'amulla ko ya ziyarci wani ko wata kabila ba. Amma Allah ya ce da ni kada in ce da kowa mara tsarki ko kazantacce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4144', '44', '10', '29', 'Wannan shine yasa na zo ba tare da musu ba, a lokacin da kuka kira ni. Don haka na tambaye ku me ya sa kuka aika in zo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4145', '44', '10', '30', 'Karniliyas ya ce “Kwanaki hudu da sun wuce a daidai wannan lokaci, ina addu\'a da cikin sa\'a na tara (karfe uku) a gidana, sai na ga mutum tsaye a gabana da tufafi mai haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4146', '44', '10', '31', 'Ya ce, “Karniliyas, Allah ya ji addu\'ar ka, kuma taimakon ka ga talakawa ya tuna ma Allah da kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4147', '44', '10', '32', 'Saboda haka ka aika da wani Yafa, ya kira maka mutum mai suna Saminu wanda ake kira Bitrus. Yana zama a gidan Saminu majemi, da ke bakin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4148', '44', '10', '33', '[Idan ya zo, zai yi magana da kai.]');
INSERT INTO `bible_verses_ha_lit` VALUES ('4149', '44', '10', '34', 'Sai Bitrus ya bude bakinsa ya ce, “Gaskiya, na fahimci Allah baya nuna bambanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4150', '44', '10', '35', 'Maimakon haka, cikin kowace al\'umma duk mai ibada kuma mai aikata adalci karbabbe ne a gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4151', '44', '10', '36', 'Ku kun san sakon da ya aika wa mutanen Isra\'ila, a lokacin da ya sanar da labarin mai kyau na salama ta wurin Yesu Kristi, wanda shine Ubangiji na duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4152', '44', '10', '37', 'Ku da kanku kun san al\'amuran da suka kasance, wanda ya faru cikin Yahudiya, farawa daga Galili, bayan sanarwar baftismar da Yahaya ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4153', '44', '10', '38', 'Al\'amura game da Yesu Banazare, yadda Allah ya kebe shi da Ruhu Mai Tsarki da iko kuma. Ya kuma ci gaba da aikin alheri da warkarwa ga dukan wadanda shaidan ya daure, domin Allah yana tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4154', '44', '10', '39', 'Mu shaidu ne ga dukan abubuwan da ya yi a kasar Yahudawa da cikn Urushalima, wannan Yesu wanda suka kashe, ta wurin giciye shi a akan itace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4155', '44', '10', '40', 'Wannan mutumin, Allah ya ta da shi rana ta uku ya kuma maishe shi sananne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4156', '44', '10', '41', 'ba ga dukan mutane ba, amma ga shaidun da Allah ya zaba tun da farko - mu kanmu, wadanda muka ci muka sha tare da shi bayan tashin sa daga matattu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4157', '44', '10', '42', 'Ya umarce mu mu yi wa mutane wa\'azi mu kuma tabbatar cewa shine wanda Allah ya zaba ya yi shariya bisa masu rai da matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4158', '44', '10', '43', 'Gareshi ne dukan annabawa suka yi shaida, domin dukan wanda ya bada gaskiya gareshi ya sami gafarar zunubai ta wurin sunansa.`');
INSERT INTO `bible_verses_ha_lit` VALUES ('4159', '44', '10', '44', 'Sa\'adda Bitrus yana kan magana game da wadannan abubuwa, Ruhu Mai Tsarki ya sauko a kan dukan wadanda suke sauraron wa\'azin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4160', '44', '10', '45', 'Mutanen da ke kungiyar masu bi da suka yarda da kaciya, dukan wadanda suka zo tare da Bitrus suka yi mamaki, domin baiwar Ruhu Mai Tsarki ya sauko a kan al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4161', '44', '10', '46', 'Domin sun ji al\'umman nan suna magana da wasu harsuna suna yabon Allah. Sai Bitrus ya amsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4162', '44', '10', '47', '“Ko akwai wanda zai hana wa wadannan baftisma ta ruwa, da shike suma sun karbi Ruhu Mai Tsarki kamar mu?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4163', '44', '10', '48', 'Sai ya ba da umarni a yi masu baftisma cikin sunan Yesu Kristi. Sai suka roke shi ya kasance da su na wasu kwanaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4164', '44', '11', '1', '¶ Yanzu Manzani da \'yan\'uwa wadanda suke cikin Yahudiya suka ji cewa al\'ummai ma sun karbi maganar Allah');
INSERT INTO `bible_verses_ha_lit` VALUES ('4165', '44', '11', '2', 'Lokacin da Bitrus ya je Urushalima, wadanda suke na kaciya suka zarge shi;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4166', '44', '11', '3', 'suka ce, “Ka hada kai tare da mutane marasa kaciya kana ci tare da su!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4167', '44', '11', '4', 'Amma Bitrus ya fara bayyana masu dalla-dalla; ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4168', '44', '11', '5', 'Ina addu\'a a cikin birnin Yafa, sai na ga wahayi game da taska yana saukowa, kamar babban mayafi da aka saukar daga sama ta kusurwan nan hudu. Ya sauko gabana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4169', '44', '11', '6', 'Na zura masa ido kuma na yi tunani a kansa, na ga dabbobi masu kafa hudu na duniya, miyagun dabbobi, da masu rarrafe, da tsuntsayen sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4170', '44', '11', '7', 'Sai na ji murya tana ce da ni, “Tashi, Bitrus, yanka ka ci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4171', '44', '11', '8', 'Na ce, “Ba haka ba, Ubangiji: gama babu abu mara tsarki ko mai kazanta da ya taba shiga bakina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4172', '44', '11', '9', 'Amma murya ta amsa kuma daga sama cewa, “Abin da Allah ya kira mai tsarki, kada ka kira shi mara tsarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4173', '44', '11', '10', 'Wannan ya faru sau uku, sai dukan komai ya koma sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4174', '44', '11', '11', 'Nan da nan sai ga mutane uku tsaye a gaban gidan da muke; an aike su daga Kaisariya zuwa gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4175', '44', '11', '12', 'Ruhun ya umurce ni in tafi tare da su, ba tare da nuna banbanci game da su ba. Yan\'uwan nan shida sun tafi tare da ni, sai muka shiga gidan mutumin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4176', '44', '11', '13', 'Ya fada mana yadda ya ga mala\'ika tsaye a cikin gidansa yana cewa “Aiki mutane zuwa Yafa, su kirawo Saminu wanda ake kira Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4177', '44', '11', '14', 'Zai gaya maku sakon da za ku sami ceto kai da dukan gidanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4178', '44', '11', '15', 'Da na fara magana da su, Ruhu Mai Tsarki ya sauko akansu kamar yadda ya sauko mana tun da farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4179', '44', '11', '16', 'Sai na tuna da maganar Ubangiji, yadda ya ce,”Hakika Yahaya ya yi baptisma da ruwa, amma ku za a yi maku baptisma da Ruhu Mai Tsarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4180', '44', '11', '17', 'To, idan Allah ya yi masu baiwa kamar yadda ya yi mana yayin da muka bada gaskiya ga Ubangiji Yesu Almasihu, wane ni da zan yi jayayya da Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4181', '44', '11', '18', 'Da suka ji wadannan abubuwa, suka rasa ta cewa, amma suka daukaka Allah suka ce “Ga al\'ummai ma Allah ya basu tuba zuwa rai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4182', '44', '11', '19', 'Sai wadanda suka warwatsu saboda tsananin da ya bi bayan mutuwan Istifanas, suka yadu har zuwa Finikiya, Kuburus da Antakiya, amma suka yi wa\'azin Yesu ga Yahudawa kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4183', '44', '11', '20', 'Amma wadan sunsu, mutane daga Kuburus da Kurane, suka zo Antakiya suka yi magana da hellenawa, suna yi masu wa\'azin Ubangiji Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4184', '44', '11', '21', 'Kuma ikon Ubangiji yana tare da su, har mutane da yawa suka gaskata kuma suka juyo wurin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4185', '44', '11', '22', 'Labari game da su ya iso kunnen ikilisiya da ke Urushalima: sai suka aika da Barnaba zuwa can Antakiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4186', '44', '11', '23', 'Da ya iso kuma ya ga kyautar Allah, sai ya yi farinciki; ya karfafa su dukka su kafu cikin Ubangiji da dukan zuciyar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4187', '44', '11', '24', 'Domin shi mutumin kirki ne, cike kuma da Ruhu Mai Tsarki da bangaskiya, sai mutane da yawa suka karu ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4188', '44', '11', '25', 'Sai Barnaba ya tafi Tarsus domin ya nemi Shawulu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4189', '44', '11', '26', 'Da ya same shi, ya kawo shi Antakiya. Ya kasance, shekara guda suna taruwa tare da ikilisiya suka koyar da mutane da yawa. A Antakiya ne aka fara kiran almajiran Krista.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4190', '44', '11', '27', 'A cikin kwanakin nan wadansu annabawa daga Urushalima suka zo Antakiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4191', '44', '11', '28', 'Daya daga cikinsu, mai suna Agabas ya mike tsaye yayi magana da ikon Ruhu cewa za a yi tsanani fari ko\'ina a duniya. Wannan ya faru ne a zamanin Kalaudiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4192', '44', '11', '29', 'Sai, almajiran, suka dau niyya kowa gwargwadon karfinsa, su aika wa \'yan\'uwa da ke Yahudiya da taimako.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4193', '44', '11', '30', 'Suka yi haka; sun aika wa dattawa da kudi ta hanun Barnaba da Shawulu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4194', '44', '12', '1', '¶ A lokacin nan Sarki Hiridus ya sa wa wasu masu bi hannu domin ya musguna masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4195', '44', '12', '2', 'Ya kashe Yakubu dan\'uwan Yahaya da takobi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4196', '44', '12', '3', 'Bayan da ya ga hakan ya gamshi Yahudawa, sai ya kama Bitrus ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4197', '44', '12', '4', 'Bayan ya kama shi, sai ya tsare shi a kurkuku ya kuwa sa sojoji hudu su dinga tsaron sa; yana niyyar kawo shi gaban mutanen a bayan Idin katarewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4198', '44', '12', '5', 'To, Bitrus na tsare a kurkuku, amma \'yan\'uwa na iklisiya suna yin addu\'a ga Allah sosai domin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4199', '44', '12', '6', 'Ana kamar gobe Hiridus zai fitar da shi, a wannan daren, Bitrus yana barci a tsakanin sojoji biyu, daure da sarkoki biyu; sojoji kuma na gadi a bakin kurkukun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4200', '44', '12', '7', 'Ba zato, sai ga mala\'ikan Ubangiji ya bayyana a gareshi, haske ya haskaka dakin. Ya taba Bitrus a gefe ya tashe shi kuma ya ce, “Tashi da sauri.” Sai ga sarkokin suka zube daga hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4201', '44', '12', '8', 'Mala\'ikan ya ce masa, “Yi damara ka sa takalmanka.” Bitrus kuwa yayi haka. Mala\'ikan ce ma sa, “Yafa mayafinka, ka biyo ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4202', '44', '12', '9', 'Bitrus kuwa ya bi mala\'ikan suka fita waje. Bai gane abin da mala\'ikan ke yi zahiri ne ba. Yana zaton ko yana ganin wahayi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4203', '44', '12', '10', 'Bayan da suka wuce masu tsaron fari da na biyu, sun kai kofar da aka yi da karfe wadda ta mike zuwa cikin gari; ta bude masu da kanta. Suka fita sun bi titin, kuma nan take kuma sai mala\'ikan ya bar shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4204', '44', '12', '11', 'Da Bitrus ya komo hayyacin sa, ya ce, “Hakika yanzu na gane Ubangiji ya aiko da mala\'ikansa don ya kubutar da ni daga hannun Hiridus da abin da Yahudawa suke zato.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4205', '44', '12', '12', 'Da ya gane haka, ya zo gidan Maryamu mahaifiyar Yahaya wanda sunan mahaifinsa Markus; masu bi da yawa sun taru a can suna addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4206', '44', '12', '13', 'Da ya kwankwasa kofar gidan, sai baiwar gidan mai suna Roda ta zo don ta bude kofar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4207', '44', '12', '14', 'Da ta gane muryar Bitrus, don farin ciki ta kasa bude kofar; maimakon haka, ta koma daki a guje, don ta basu labari Bitrus na tsaye a bakin kofa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4208', '44', '12', '15', 'Suka ce mata, “Kin haukace.” Amma ta nace da cewa haka ne. Suka ce, “Mala\'ikansa ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4209', '44', '12', '16', 'Amma Bitrus ya ci gaba da kwankwasawa, da suka bude kofar, sai suka ga ai shine, suka sha mamaki kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4210', '44', '12', '17', 'Bitrus kuwa ya yi masu hannu yana, masu alama su yi shuru. Sai ya gaya masu labarin yadda Ubangiji ya kubutar da shi daga kurkukun. Ya ce, “Ku gaya wa Yakubu da dukan \'yan\'uwa abin da ya faru.” Sai ya bar su, ya tafi wani wuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4211', '44', '12', '18', 'Sa\'anda gari ya waye ba karamar hargowa ce ta tashi a cikin sojojin ba, game da abin da ya faru da Bitrus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4212', '44', '12', '19', 'Bayan da Hiridus ya neme shi kuma bai same shi ba, sai ya tambayi masu tsaron kuma ya bada umarni a kashe su. Sai ya gangara daga Yahudiya zuwa Kaisariya ya yi zamansa a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4213', '44', '12', '20', 'Yanzu kuwa Hiridus ya yi fushi sosai da mutanen Taya da Sidon. Suka tafi wurinsa tare. Suka roki Bilastasa, mataimakin sarkin, ya taimake su. Sai suka nemi sasantawa don suna samun abinci daga kasarsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4214', '44', '12', '21', 'A ranan da aka kayyade, Hirudus ya sha damara da kayan saurata kuma ya zauna akan kursiyi; ya yi masu jawabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4215', '44', '12', '22', 'Mutanen suka yi ihu, “Wannan muryar allahce, ba ta mutum ba!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4216', '44', '12', '23', 'Nan take mala\'ika Ubangiji ya buge shi don bai ba Allah daukaka ba, nan take tsutsotsi suka cinye shi har ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4217', '44', '12', '24', 'Maganar Allah ta yadu tana ta ribabbanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4218', '44', '12', '25', 'Bayan Barnaba da Shawulu sun gama aikin su a Urushalima. Suna dawowa, suka zo tare da Yahaya wanda sunan mahaifinsa Markus ne. [Barnaba da Shawulu suka koma Urushalima.]');
INSERT INTO `bible_verses_ha_lit` VALUES ('4219', '44', '13', '1', '¶ A cikin iklisiyar da take Antakiya, akwai annabawa da malamai. Sune su Barnabas, Saminu (wadda ake kira Baki) da Lukiya Bakurame da Manayin (wanda aka yi renon su tare da sarki Hiridus mai mulki) da Shawulu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4220', '44', '13', '2', 'Sa\'adda suke bauta wa Allah tare da azumi, sai Ruhu Mai Tsarki ya ce, “Ku kebe mani Barnaba da Shawulu domin aikin da na kiraye su”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4221', '44', '13', '3', 'Bayan taron sun yi addu\'a da azumi, sai suka sa masu hannu, su suka sallame su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4222', '44', '13', '4', 'Sai Shawulu da Barnabas suka yi biyayya da Ruhu Mai Tsarki suka tafi Sulukiya; daga nan suka ketare zuwa tsibirin Kuburus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4223', '44', '13', '5', 'Sa\'adda suke garin Salami, suka koyar da maganar Ubangiji a majami\'un Yahudawa, suna kuma tare da Yahaya Markus mai taimakonsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4224', '44', '13', '6', 'Bayan sun zaga tsibirin duka har Bafusa, nan suka iske wani Bayahude mai suna Bar-yeshua mai tsafi kuma annabin karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4225', '44', '13', '7', 'Wannan mai tsafin wanda ke tare da Makaddas, shi Sarjus Bulus mutum mai basira ne. Wannan kuwa ya kira Shawulu da Barnaba domin yana so ya ji maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4226', '44', '13', '8', 'Amma Elimas “mai tsafi” (fasarar sunansa kenan) ya yi adawa da su; yana so ya baudar da Makaddashin daga bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4227', '44', '13', '9', 'Amma Shawulu wanda ake ce da shi Bulus yana cike da Ruhu Mai Tsarki ya kafa masa ido.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4228', '44', '13', '10', 'Sai ya ce, “Kai dan iblis, kana cike da kowace irin yaudara da mugunta. Kai abokin gabar kowanne irin adalci ne. Ba za ka daina karkata mikakkakun hanyoyin Ubangiji ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4229', '44', '13', '11', 'Yanzu ga hannun Ubangiji bisa kanka, zaka zama makaho. Ba za ka ga rana ba nan da dan lokaci.” Nan take kuwa sai wani hazo da duhu suka rufe shi ya fara yawo yana neman mutane su yi masa jagora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4230', '44', '13', '12', 'Bayan da Makaddashin ya ga abin da ya faru ya ba da gaskiya saboda ya yi mamakin koyarwa game da Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4231', '44', '13', '13', 'Bulus da abokansa suka shirya suka ketare a jirgin ruwa daga Bafusa zuwa Firjiya a Bamfiliya. Amma Yahaya ya bar su ya koma Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4232', '44', '13', '14', 'Bulus da abokansa suka tafi daga Firjiya zuwa Antakiya na kasar Bisidiya. Nan suka shiga majami\'a ran Asabaci suka zauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4233', '44', '13', '15', 'Bayan karatun dokoki da annabawa, shugabanin iklisiyar suka tura sako cewa, “\'Yan\'uwa, idan kuna da wani sakon karfafawa ga jama\'a ku fadi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4234', '44', '13', '16', 'Bulus kuwa ya tashi ya yi alama da hannunsa ya ce, “Mutanen Isra\'ila da ku wadanda kuke girmama Allah, ku ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4235', '44', '13', '17', 'Allahn Isar\'ila ya zabi kakkaninmu ya kuma ribabbanya su sa\'adda suke kasar Masar da kuma madaukakin iko ya fito da su daga cikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4236', '44', '13', '18', 'Ya yi hakuri da su a jeji har na tsawon shekara arba\'in.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4237', '44', '13', '19', 'Bayan ya hallaka kasashe bakwai a kasar Kan\'ana, ya ba kakkaninmu kasar nan gado.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4238', '44', '13', '20', 'Duk wadanan abubuwan sun faru shekaru dari hudu da hamsin da suka wuce. Bayan wadannan, Allah ya ba su alkalai har sai da annabi Sama\'ila ya zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4239', '44', '13', '21', 'Sai jama\'a suka roka a ba su sarki, Allah kuwa ya ba su Saul dan Kish, mutumin kabilar Binyamin ya zama sarki har na tsawon shekara arba\'in.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4240', '44', '13', '22', 'Allah kuwa ya cire shi daga kan kujerar sarauta, ya daga Dauda ya zama sarkinsu. A kan Dauda ne Allah ya ce, \'Na sami Dauda dan Yessi, mutumin da zuciyata ke so; zai yi duk abin da nake so\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4241', '44', '13', '23', 'Daga zuriyar mutumin nan Allah ya fito da mai ceto, Yesu, kamar yadda aka alkawarta zai yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4242', '44', '13', '24', 'Wannan ya faru kafin Yesu ya zo, Yahaya ya yi shelar baftimar tuba ga jamma\'ar Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4243', '44', '13', '25', 'Sa\'adda Yahaya ya gama aikin sa, sai ya ce, \'Wanene ni a tsamanin ku? Ba nine shi ba. Amma ku saurara, akwai wani mai zuwa bayana wanda maballin takalminsa ban isa in kwance ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4244', '44', '13', '26', 'Yan\'uwa \'ya\'ya daga zuriyar Ibrahim, da wadanda ke bautar Allah a cikinku, saboda mune aka turo sakon ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4245', '44', '13', '27', 'Saboda wadanda ke zaune cikin Urushalima, da masu mulkinsu, ba su gane shi ba, kuma sun cika fadin annabawa da a ke karantawa kowace ranar Asabaci ta wurin kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4246', '44', '13', '28', 'Duk da cewa ba su sami dalilin mutuwa a kansa ba, suka roki Bilatus ya kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4247', '44', '13', '29', 'Bayan sun gama duk abin da aka rubuta game da shi, sai suka sauke shi daga giciye suka sa shi a cikin kabari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4248', '44', '13', '30', 'Amma Allah ya tashe shi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4249', '44', '13', '31', 'Mutanen da suka zo tare da shi daga Galili da Urushalima kuwa suka yi ta ganinsa har kwanaki da yawa. Wadanan mutane kuma sune shaidunsa ga jama\'a a yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4250', '44', '13', '32', 'Mun kawo maku labari mai dadi game da alkawaran da aka yi wa kakkaninmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4251', '44', '13', '33', 'Ubangiji ya bar mana alkawaran. Don haka ya ta da Yesu daga matattu. Kamar yadda ya ke a littafin zabura ta biyu: \'\'Kai da na ne yau na zama mahaifinka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4252', '44', '13', '34', 'Kuma dalilin tayar da shi daga matattu shine saboda kada jikinsa ya rube, ya yi magana kamar haka: \'\'Zan baku albarkun Dauda masu tsarki tabatattu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4253', '44', '13', '35', 'Wannan shine dalilin da ya yi magana kuma a wata Zabura, \'Ba za ka bar Mai Tsarkinka ya rube ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4254', '44', '13', '36', 'Bayan Dawuda ya yi wa Allah bauta a cikin zuciyarsa da kuma abin da Allah yake so, ya mutu, aka binne shi tare da kakkaninsa, ya kuma ruba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4255', '44', '13', '37', 'amma wanda Allah ya tayar bai ga ruba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4256', '44', '13', '38', '\'Yan\'uwa, ku sani cewa ta wurin mutumin nan aka yi maku wa\'azin gafarar zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4257', '44', '13', '39', 'Ta wurinsa ne duk wanda ya ba da gaskiya zai kubuta daga dukan abin da dokar Musa bata \'yantar da ku a kai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4258', '44', '13', '40', 'Saboda haka ku yi hankali da abubuwan da annabawa suka fada kada su faru a kanku:');
INSERT INTO `bible_verses_ha_lit` VALUES ('4259', '44', '13', '41', '\'Ku masu reni, za ku rude don mamaki, ku kuma shude; saboda ina aiki a cikin kwananakinku, aikin da ba za ku yarda ba ko da wani ya gaya maku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4260', '44', '13', '42', 'Da Bulus da Barnaba suna fita kenan, sai jama\'a suka rokesu, su sake yin irin wannan magana ranar Assabaci mai zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4261', '44', '13', '43', 'Bayan da sujadar ta kare, Yahudawa da yawa da kuma wadanda suka shiga addinin Yahudanci suka bi Bulus da Barnaba, sai suka gargade su da su cigaba da aikin alherin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4262', '44', '13', '44', 'Da Asabaci ta kewayo, kusan dukan garin suka taru domin su ji maganar Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4263', '44', '13', '45', 'Sa\'adda Yahudawa suka ga taron jama\'a, sai suka cika da kishi suna karyata abubuwan da Bulus ya fada suka kuma aibata shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4264', '44', '13', '46', 'Amma Bulus da Barnaba sun yi magana gabagadi suka ce, “Dole ne a fara fada maku maganar Allah. Amma da yake kun ture ta, kun nuna baku cancanci rai madawwami ba soboda haka zamu juya ga al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4265', '44', '13', '47', 'Don haka Ubangiji ya umarce mu, cewa, \'Na sa ku haske ga al\'ummai, saboda ku kawo ceto ga iyakar duniya.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4266', '44', '13', '48', 'Da al\'ummai suka ji haka, sai suka yi murna suka kuma yabi kalmar Ubangiji. Dukan wadanda aka kaddarawa samin rai madawwami suka tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4267', '44', '13', '49', 'Kalmar Ubangiji kuwa ta bazu a kowanne bangaren yankin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4268', '44', '13', '50', 'Amma Yahudawan suka zuga wadansu mata masu sujada, masu daraja da kuma shugabannin mazan garin. Wannan ya tayar da tsanani ga Bulus da Barnaba har suka fitar da su daga iyakar garinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4269', '44', '13', '51', 'Amma Bulus da Barnaba suka kade masu kurar kafarsu. Suka tafi garin Ikoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4270', '44', '13', '52', 'Amma almajiran suka cika da farin ciki da kuma Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4271', '44', '14', '1', '¶ A lokacin da Bulus da Barnaba sun shiga garin Ikoniya suka shiga majami\'an Yahudawa suka yi wa\'azi yadda har mutane da yawa daga cikin Yahudawa da Hellinawa suka ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4272', '44', '14', '2', 'Amma Yahudawa da basu yi biyayya ba, suka zuga al\'umman har suka yi fushi da \'yan\'uwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4273', '44', '14', '3', 'Suka zauna a wurin na tsawon lokaci, suna yni maganarsu gabagadi da ikon Ubangiji, yana kuma shaidar sakon alherinsa. Ya yi wannan ta wurin alamu da al\'ajibai ta hannun Bulus da Barnaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4274', '44', '14', '4', 'Saboda haka mutanen garin sun rabu: wadansun su suka bi ra\'ayin Yahudawa, wasu kuwa sun bi manzannin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4275', '44', '14', '5', 'Al\'umman garin da Yahudawa sun nemi jan hankali shugabanninsu, don su wulakanta Bulus da Barnaba, su jajjefe su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4276', '44', '14', '6', 'da suka gane haka suka gudu zuwa biranen Likoniya, Listira da Darbe, da garuruwa wadanda ke kewaye da su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4277', '44', '14', '7', 'a can suka yi wa\'azin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4278', '44', '14', '8', 'A Listira akwai wani wanda ke zaune bai taba tashi da kafafunsa ba, don shi gurgu ne tun daga haihuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4279', '44', '14', '9', 'Wannan mutumin ya ji Bulus yana magana. Bulus ya kafa masa ido, ya gane mutumin na da bangaskiya da za a warkar da shi. Sai ya ce masa da murya mai karfi, “Tashi ka tsaya akan kafafunka”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4280', '44', '14', '10', 'Sai mutumin ya yi tsalle ya fara tafiya da kafafunsa, yana yawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4281', '44', '14', '11', 'Da jama\'an garin sun ga abin da Bulus ya yi, suka tada muryarsu suna cewa da Likoniyanci, “Ai alloli sun ziyarce mu daga sama, da kamanin mutane.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4282', '44', '14', '12', 'Suna kiran Barnaba da sunan “Zafsa,” Bulus kuwa suka kira shi da sunan “Hamisa” domin shine yafi yin magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4283', '44', '14', '13', 'Sai firist din zafsa wanda dakin yin masa sujada na kofar birni; ya kawo bijimai biyu da furannin da aka saka su kamar gammo; shi da jama\'arsa suna so su yi masa hadaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4284', '44', '14', '14', 'Amma da manzannin, wato Barnaba da Bulus, su ka ji labarin, suka yage rigunansu, suka hanzarta zuwa gun taron mutanen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4285', '44', '14', '15', 'Suna ta cewa, “Kuji! Ku mutane don me kuke wannan abin? Mu fa mutane ne kamarku. Mun kawo maku labari mai dadi ne, da cewa, ku rabu da abubuwa marar amfani, ku koma ga Allah mai rai, wanda ya hallici sama da kasa da teku da dukan abubuwa da ke cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4286', '44', '14', '16', 'A da dai ya bar mutane su yi abinda suka ga dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4287', '44', '14', '17', 'Duk da haka, bai bar kansa ba tare da shaida ba, don yana bada abubuwa masu kyau, yana ba ku ruwan sama, lokatai masu albarka, ya cika ranku da abinci da farin ciki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4288', '44', '14', '18', 'Duk da wadannan kalmomin da kyar, Bulus da Barnaba suka iya tsayar da su daga yi masu hadaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4289', '44', '14', '19', 'Amma wasu Yahudawa daga Antakiya da wasunsu daga Ikoniya suka rinjayi tarun jama\'ar. Suka jajjefi Bulus suka ja shi zuwa wajen garin, suna ganin kamar ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4290', '44', '14', '20', 'Duk da haka da almajirai suka kewaye shi a tsaitsaye, sai ya tashi ya koma cikin garin. Washegari, ya tafi Darba tare Barnaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4291', '44', '14', '21', 'Bayan sun yi wa\'azin bishara a wannan birnin suka kuma sami almajirai da yawa, suka dawo Listira, da Ikoniya da Antikiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4292', '44', '14', '22', 'Suna karfafa zuciyar almajiran su rike bangaskiyarsu, su ci gaba da ita, suna ce masu, “Ta wurin jimrewa mai yawa zamu shiga mulkin Allah, don haka dole ne mu sha wahala.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4293', '44', '14', '23', 'Da suka zabar masu dattawa a kowace iklisiya, sai suka yi addu\'oi da azumi, suka mika su ga Ubangiji, ga wanda suka gaskanta a gareshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4294', '44', '14', '24', 'Sa\'annan sun bi ta Bisidiya suka kai Bamfiliya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4295', '44', '14', '25', 'Da suka yi maganarsu a Biriya, sun wuce zuwa har Italiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4296', '44', '14', '26', 'Ta jirgin ruwa zuwa Antakiya, a nan ne aka mika su ga alherin Allah don aikin da suka gama a yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4297', '44', '14', '27', 'Da isowarsu Antakiya sun tara \'yan iklisiya a wuri daya, sun ba da labarin dukan abin da Allah ya yi ta wurinsu. Da yadda Ya bude kofa a wurin al\'ummai ta bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4298', '44', '14', '28', 'Sun zauna tare da almajiran na tsawon lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4299', '44', '15', '1', '¶ Wadansu mutane suka zo daga Yahudiya suka koyar da \'yan\'uwa, cewa, “Idan ba yi maku kaciya bisa ga al\'addar Musa ba, ba za ku sami ceto ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4300', '44', '15', '2', 'Da Bulus da Barnaba suka tunkare su da mahawara, sai \'yan\'uwa suka yanke shawara Bulus da Barnaba da wasu su je Urushalima wurin manzanni da dattawa a kan wannan magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4301', '44', '15', '3', 'Da shike iklisiya ce ta aike su, sai suka bi ta Finikiya da ta Samariya suka sanar da tuban al\'ummai. Ya kawo murna mai yawa a wurin \'yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4302', '44', '15', '4', 'Bayan sun zo Urushalima, sai iklisiya da manzanni da dattawa, suka marabce su, sai suka fada masu abin da Allah ya yi ta wurinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4303', '44', '15', '5', 'Amma wadansu mutane wadanda suka ba da gaskiya daga cikin Farisawa, suka tashi suka ce, “Dole ne a yi masu kaciya a kuma umarce su su kiyaye dokar Musa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4304', '44', '15', '6', 'Sai manzanin da dattawan suka taru don su duba wannan lamari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4305', '44', '15', '7', 'Bayan mahawara mai tsanani, sai Bitrus ya tashi ya ce masu, “\'Yan\'uwa, kun san lokacin baya da ya wuce, Allah ya yi zabi a cikinku, cewa ta bakina ne al\'ummai za su ji bishara, su kuma ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4306', '44', '15', '8', 'Allah, wanda ya san zuciya, ya yi masu shaida, ya kuma basu Ruhu Mai Tsarki kamar yadda ya yi mana;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4307', '44', '15', '9', 'kuma bai bambanta mu da su ba, ya tsabtace zuciyarsu ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4308', '44', '15', '10', 'To, saboda haka don me kuke gwada Allah, kuna sa wa almajirai nauyi a wuya wanda ubanninmu duk da mu ba mu iya dauka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4309', '44', '15', '11', 'Amma mun gaskanta za mu samu ceto ta wurin alherin Ubangiji Yesu, kamar yadda suke.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4310', '44', '15', '12', 'Dukan taron jama\'ar suka yi shiru sa\'adda suke sauraron sakon shaidar da mamakin abin da Allah ya yi ta wurin Bulus da Barnaba a cikin al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4311', '44', '15', '13', 'Bayan sun gama magana, Yakubu ya amsa, ya ce, “\'Yan\'uwa, ku ji ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4312', '44', '15', '14', 'Saminu ya fada yadda Allah ya fara nuna jinkai ga al\'ummai domin ya dauke jama\'a daga cikinsu domin sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4313', '44', '15', '15', 'Maganar annabawa ta yarda da wannan, kamar yadda yake a rubuce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4314', '44', '15', '16', '\'Bayan wadannan abubuwa zan dawo, zan gina gidan Dauda wanda ya fadi kasa; in sake gina bangonsa, in tsayar da shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4315', '44', '15', '17', 'saboda sauran jama\'a su nemi fuskar Ubangiji, har da al\'ummai da ake kira da sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4316', '44', '15', '18', 'Wannan shine abin da Ubangiji ya fadi, shi wanda ya yi wadannan abubuwa da aka sani tun zamanin da.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4317', '44', '15', '19', 'Saboda haka, a gani na kada mu matsa wa al\'umman da suka juyo gun Allah;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4318', '44', '15', '20', 'amma zamu rubuta masu da cewa, su guje wa gumaka da zina da faskanci da maye da cin mushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4319', '44', '15', '21', 'Tun zamanin da akwai mutane a kowanne birni wadanda suke wa\'azi da karatun Musa a majami\'u kowanne Asabaci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4320', '44', '15', '22', 'Sai ya yi wa manzanin kyau su da dattawa da dukan iklisiyar su zabi Yahuza da Barnaba da Sila da dattawan iklisiya a tura su Antakiya tare da Bulus da Barnaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4321', '44', '15', '23', 'Sai suka rubuta wasika, “Manzani da dattawa da \'yan\'uwa zuwa ga al\'ummai \'yan\'uwa a Antakiya da Suriya da Kilikiya, gaisuwa mai yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4322', '44', '15', '24', 'Mun ji cewa wasu mutane daga cikinmu wadanda ba mu umarce su ba, sun fita daga cikinmu sun yi maku koyarwar da ta daga maku hankali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4323', '44', '15', '25', 'Ya yi kyau da dukanmu, muka amince mu zabi wadansu mutane mu tura su wurinku tare da Bulus da Barnaba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4324', '44', '15', '26', 'mutane wadanda suka sadaukar da ransu domin sunan Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4325', '44', '15', '27', 'Mun aika Yahuza da Sila su gaya maku wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4326', '44', '15', '28', 'Saboda haka ya yi kyau Ruhu Mai Tsarki da mu, kada mu sa maku nauyi fiye da wadannan abubuwan:');
INSERT INTO `bible_verses_ha_lit` VALUES ('4327', '44', '15', '29', 'ku bar yi wa gumaka hadaya, ku bar cin mushe da shan kayan maye da zina da faskanci, in kun kiyaye wadannan abubuwa za ku zauna lafiya. Ku huta lafiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4328', '44', '15', '30', 'Da aka sallame su, sai suka je Antakiya. Bayan sun tara jama\'a sai suka ba su wasikar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4329', '44', '15', '31', 'Bayan da suka karanta ta, sai suka yi murna sosai saboda karfafawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4330', '44', '15', '32', 'Yahuza da Sila, da shike su annabawa ne, suka karfafa \'yan\'uwa da kalmomi masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4331', '44', '15', '33', 'Bayan sun yi kwananki a wurin, sai aka sallame su zuwa wurin \'yan\'uwa wadanda suka aiko su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4332', '44', '15', '34', 'Amma ya gamshe Sila ya zauna a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4333', '44', '15', '35', 'Amma Bulus da Barnaba suka tsaya a Antakiya da sauran \'yan\'uwa, suna koyar da maganar Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4334', '44', '15', '36', 'Bayan kwanaki kadan Bulus ya ce ma Barnaba, “Mu koma yanzu mu ziyarci dukan \'yan\'uwa da muka yi masu bisharar Ubangiji, mu ga yadda suke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4335', '44', '15', '37', 'Barnaba yana so su dauki Yahaya wanda kuma ake kira Markus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4336', '44', '15', '38', 'Amma Bulus ya yi tunanin bai kamata a tafi da Markus ba, tun da ya bar su a Bamfiliya bai ci gaba da su ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4337', '44', '15', '39', 'Nan jayayya ta tashi tsakaninsu, har suka rabu da juna sai Barnaba ya tafi tare da Markus suka ketare zuwa Kuburus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4338', '44', '15', '40', 'Amma Bulus ya zabi Sila suka tafi, bayan \'yan\'uwa sun yi masu addu\'ar alherin Allah ya kiyaye su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4339', '44', '15', '41', 'Bulus ya tafi ya zazzaga Suriya da Kilikiya yana ta karfafa iklisiyoyin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4340', '44', '16', '1', '¶ Bulus ya kuma isa Darbe da Listira, in da akwai wani almajiri mai suna Timoti a wurin, dan wata Bayahudiya wadda ta ba da gaskiya; ubansa kuwa Baheline ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4341', '44', '16', '2', 'Ana maganar kirki a kansa ta bakin \'yan\'uwa da ke Listira da Ikoniyan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4342', '44', '16', '3', 'Bulus ya yi wa Timoti kaciya, domin yana so su yi tafiya tare, domin kuma saboda Yahudawan da ke wurin, sun san cewa ubansa Baheline ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4343', '44', '16', '4', 'Suna shiga cikin biranen, suna yi wa iklisiyoyi gargadi da su yi biyayya da umurnan da Manzanni da dattawa suka rubuta a Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4344', '44', '16', '5', 'Bangaskiyar iklisiyoyi kuwa ta karu, ana kuma samun karuwa na wadanda suke ba da gaskiya kowace rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4345', '44', '16', '6', 'Bulus da abokan aikin sa sun shiga cikin lardin Firigiya da Galatiya, tun da Ruhu Mai Tsarki ya hana su wa\'azin kalmar a cikin yankin Asiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4346', '44', '16', '7', 'Sun zo kusa da Misiya, da nufin shiga cikin Bitiniya, Ruhun Yesu ya hana su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4347', '44', '16', '8', 'Da suka ratse ta cikin Misiya, sai suka shiga birnin Taruwasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4348', '44', '16', '9', 'Bulus ya ga wahayi cikin dare, wani mutumin Makidoniya na kiransa, yana cewa. \'\'Ka zo Makidoniya ka taimake mu\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4349', '44', '16', '10', 'Bulus, da ganin haka, ya kama hanya zuwa Makidoniya, da tunanin Allah ne ya ke so su kai wa mutanen Makidoniya bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4350', '44', '16', '11', 'Da barin Taruwasa, Bulus da kungiyarsa sun shiga jirgin ruwa zuwa Samutaraki, da gari ya waye kuma sun tafi Niyafolis;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4351', '44', '16', '12', 'Daga nan kuma suka tafi Filibi, birni na Makidoniya, mai muhimmanci ne a yankin Roma, in da mun yi zango kwanaki da dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4352', '44', '16', '13', 'Ranar Asabaci mun je kofar gari, gefen rafi, da tunanin samun wurin addu\'a. Mun zauna mun kuma yi magana da matan da sun taru a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4353', '44', '16', '14', 'Wata mace mai suna Lidiya, \'yar kasuwa ce a birnin Tiyatira, mai bautar Allah ce, ta saurare mu. Ubangiji ya bude zuciyarta, ta mai da hankali ga maganar da Bulus ke fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4354', '44', '16', '15', 'Sa\'anda da aka yi mata Baftisma tare da mutanen gidanta, ta ce da mu, “Idan kun dauke ni mai bautar Allah, ku zo gidana ku zauna.” Sai ta rinjaye mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4355', '44', '16', '16', 'A daidai wannan lokaci, muna tafiya wurin addu\'a, wata yarinya mai ruhun duba ta hadu da mu. Iyayen gijinta na arziki da ita sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4356', '44', '16', '17', 'Tana bin Bulus, tare da mu, tana fadi da murya mai karfi cewa, \'\'Wadannan mutanen, bayin Allah mafi daukaka ne, suna sanar maku hanyar ceto ne\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4357', '44', '16', '18', 'Ta dauki kwanaki tana haka. Amma Bulus ya yi fushi da ita ainun, ya juya ya umarci ruhun, ya ce, \'\'Na umarce ka, ka rabu da ita a cikin sunan Yesu Almasihu\'\'. Ruhun ya yi biyayya ya rabu da ita nan take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4358', '44', '16', '19', 'Da iyayengijinta suka ga cewa hanyar shigar kudinsu ta toshe, sai suka kama Bulus da Sila, suka ja su cikin kasuwa suka kai su gaban mahunkunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4359', '44', '16', '20', 'Da suka kai su Kotu, suka ce, \'\'Wadannan mutane Yahudawa ne, suna kawo tashin hankali a birninmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4360', '44', '16', '21', 'Suna koyar da abubuwa da ba su karbuwa a gare mu, balle mu aikata, a matsayinmu na Romawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4361', '44', '16', '22', 'Sai jama\'a gaba daya sun tayar wa Bulus da Sila; alkalan kuma sun yage rigunansu, sun ba da umarni a duki Bulus da Sila da bulala.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4362', '44', '16', '23', 'Bayan dukan, an jefa su Bulus a kurkuku, an ba mai tsaron kurkukun umurni ya kulle su da kyau, kada su gudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4363', '44', '16', '24', 'Shi kuma ya yi hakanan, ya sa masu sarkoki a kafafun su, kamar yadda aka umurce shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4364', '44', '16', '25', 'Da tsakar dare, Bulus da Sila suna yin adu\'a, su na raira wakoki ga Allah, sauran \'yan sarkar su na jin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4365', '44', '16', '26', 'Nan da nan sai ga wata girgizar kasa, wadda ta sa ginshikan kurkukun sun kadu, nan da nan kofofin kurkukun sun bude, \'yan sarka kuma, sarkokin su sun karkatse.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4366', '44', '16', '27', 'Mai tsaron kurkukun ya tashi daga barci ya ga kofofin kurkukun a bude, ya zaro takobi, zai kashe kan sa, a tunanin sa, \'yan sarkar sun gudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4367', '44', '16', '28', 'Amma Bulus ya ta da murya da karfi, ya ce, \'\'kada kayi wa kanka barna, domin dukan mu muna nan\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4368', '44', '16', '29', 'Mai tsaron kurkukun ya aika a kawo fitila, ya shiga ciki a gurguje da rawan jiki, ya fadi a gaban Bulus da Sila,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4369', '44', '16', '30', 'ya fitar da su waje ya ce, \'\'Shugabanni, me ya kamata in yi domin in tsira?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4370', '44', '16', '31', 'Sun ce masa, \'\'ka ba da gaskiya ga Yesu Ubangiji, da kai da gidan ka, za ku sami tsira\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4371', '44', '16', '32', 'Bulus da Sila suka fada masa maganar Ubangiji, tare da iyalinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4372', '44', '16', '33', 'Shi mai tsaron kurkukun ya dauke su cikin daren, ya wanke raunukansu, an kuma yi masa Baftisma nan da nan tare da iyalinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4373', '44', '16', '34', 'Ya kai Bulus da Sila gidansa, ya ba su abinci. Murna ta cika gidan mai tsaron kurkukun, domin iyalin sa duka sun ba da gaskiya ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4374', '44', '16', '35', 'Da gari ya waye, alkalai sun ba da sako a saki Bulus da Sila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4375', '44', '16', '36', 'Mai tsaron kurkukun kuwa ya sanar wa Bulus wannan magana ta alkalan, saboda haka ya ce wa Bulus, \'\'Ku tafi cikin salama\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4376', '44', '16', '37', 'Amma Bulus ya ce masu, “Sun yi mana duka a fili a gaban mutane mu da muke Romawa, ba a kashe mu ba, sun kuma sa mu a kurkuku; suna koran mu a asirce? Su zo da kansu su fitar da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4377', '44', '16', '38', 'Masu tsaron kurkuku sun mayar da maganar Bulus ga alkalan, wanda ya sa sun firgita, da jin cewa Bulus da Sila Romawa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4378', '44', '16', '39', 'Alkalai da kansu sun zo sun roki Bulus da Sila; da suka fitar da su daga kurkukun, sun ce wa Bulus da Sila su bar birnin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4379', '44', '16', '40', 'Da hakanan ne Bulus da Sila suka fita daga kurkuku, sun je gidan Lidiya. Da Bulus da Sila sun ga \'yan\'uwa, sun karfafa su, sa\'annan suka bar birnin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4380', '44', '17', '1', '¶ Bayan sun wuce biranen Amfibolis da Aboloniya, sun iso birnin Tasalunika, in da akwai wata majami\'ar Yahudawa a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4381', '44', '17', '2', 'Bulus, kamar yadda ya saba, ya nufi wurinsu, yana tattaunawa da su har Asabaci uku, daga cikin littattafai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4382', '44', '17', '3', 'Bulus ya bude littattafai yana bayyana masu cewa, dole ne Almasihu ya sha wahala, ya kuma tashi daga matattu. Ya ce, \'\'Wannan Yesu kuwa da nake sanar maku, shine Almasihu\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4383', '44', '17', '4', 'Wasu Yahudawa sun yarda, sun bi Bulus da Sila, da wadansu Helenawa, da Shugabannin Mata da jama\'a da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4384', '44', '17', '5', 'Yahudawan da basu ba da gaskiya ba suka cika da kishi, suka dauki wadansu \'yan ta\'adda daga cikin kasuwa, suka tada tarzoma cikin birnin, mutane da yawa na bin su. Sun kai hari a gidan Yason, da niyyar fitar da Bulus da Sila a gaban jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4385', '44', '17', '6', 'Amma da ba su ga Bulus da Sila ba, suka ja Yason da wasu \'yan\'uwa masu bi zuwa gaban mahukuntar birnin, suna cewa, \'\'Wadannan ne fa masu ta da zaune tsaye, gashi sun zo mana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4386', '44', '17', '7', 'Wadannan mutane da Yason ya marabta, sun saba wa dokokin Kaisar; Suna cewa akwai wani sarki mai suna - Yesu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4387', '44', '17', '8', 'Da taron jama\'a, da mahukuntan birnin suka ji haka, sun damu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4388', '44', '17', '9', 'Bayan da sun amshi kudi daga wurin Yason da sauran \'yan\'uwan, sai suka sake su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4389', '44', '17', '10', 'A wannan daren, \'yan\'uwa masu bi suka fitar da Bulus da Sila, suka aike su garin Biriya. Da isar su can, su ka nufa majami\'ar Yahudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4390', '44', '17', '11', 'Mutanen Biriya daban suke da na Tasalunika, sun yarda da sakon Bulus da zuciya daya, suna kuma binciken littattafai kowace rana domin su tabbatar da sakon Bulus, ko gaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4391', '44', '17', '12', 'Saboda haka mutane da yawa cikin su sun ba da gaskiya, tare da wadansu sannanun mata Helenawa da maza da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4392', '44', '17', '13', 'Amma da Yahudawan Tasalunika suka ji cewa Bulus yana wa\'azin kalmar Allah a Biriya, sun haura can, sun tada hankulan jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4393', '44', '17', '14', 'Nan da nan, masu bi na Biriya sun dauki Bulus sun aika shi zuwa teku, an bar Sila da Timoti a Biriya tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4394', '44', '17', '15', 'Wadanda sun fitar da Bulus, sun kai shi har zuwa birnin Atina. Bulus ya ba su sako, su fada wa Sila da Timoti suyi hanzari su same shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4395', '44', '17', '16', 'Sa\'anda Bulus yana jiran zuwan Sila da Timoti a Atina, ya yi fushi a ransa, da ya ga birnin cike da gumakai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4396', '44', '17', '17', 'Ya tattauna da Yahudawa a cikin majami\'a tare da masu yin sujada ga Allah, da kuma wadanda yake samu a kowace rana, a kasuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4397', '44', '17', '18', 'Amma wadan su Abikuriyawa da masana sun yi karo da shi. Wadansun su na cewa, \'\'Menene wannan sakaren ke cewa?\'\' Wadansu kuma sun ce, \'\'Da alama mai wa\'azi ne na wasu alloli dabam,\'\' domin yana wa\'azin Yesu da tashin sa daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4398', '44', '17', '19', 'Suka dauki Bulus zuwa Tudun Arasa, suna cewa, \'\'Ko za ka sanar mana da wannan sabuwar koyaswar taka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4399', '44', '17', '20', 'Abubbuwan da kake fadi, baki ne a gare mu. Muna so mu san ma\'anar su.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4400', '44', '17', '21', '(Atiniyawa da bakin da ke cikinsu, suna ba da lokacin su ga fadin sabobbin abubuwa da sauraron su).');
INSERT INTO `bible_verses_ha_lit` VALUES ('4401', '44', '17', '22', 'Bulus ya tsaya a tsakiyar Tudun Arasa ya ce, \'\'Ku mutanen Atiniya na lura masu kwazon addini ne ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4402', '44', '17', '23', 'Na lura da abubuwan sujadar ku yayin da nake zagawa, amma na ga wani bagadi da rubutu a kansa mai cewa, \'\'Ga Allah wanda ba a sani ba.” Abin da kuke bauta wa cikin rashin sani, shi nake sanar maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4403', '44', '17', '24', 'Allahn da ya yi duniya da kome da ke cikinta, tun da ya ke shine Ubangijin sama da kasa, ba ya zama a haikalin da mutane suka gina da hannu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4404', '44', '17', '25', 'Ba ya neman taimakon kowa, babu kuma wanda ya isa ya ba shi. Shine ke ba da rai, da numfashi da kowanne abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4405', '44', '17', '26', 'Daga mutum daya ya hallici dukan al\'umman duniya, ya rarraba, ya kuma sanya kowa a inda ya shirya masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4406', '44', '17', '27', 'Domin su nemi Allah ko za su iya kaiwa zuwa gareshi su same shi, ga shi kuwa ba ya nesa da kowannenmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4407', '44', '17', '28', 'A cikinsa muke rayuwa, muna walwala, kamar yadda wani daga cikin masananku yace, \'Mu \'ya\'yansa ne\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4408', '44', '17', '29', 'Idan mu \'ya\'yan Allah ne, bai kamata mu danganta Allah da zinariya ko azurfa, ko kuma duwatsu da itatuwa da an sassaka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4409', '44', '17', '30', 'Saboda haka ne, Allah ya kawar da kwanakin jahilci, amma ya ba da umarni kowa a ko\'ina ya tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4410', '44', '17', '31', 'Akwai ranar da ya shirya zai yi wa duniya shari\'a cikin adalci, ta wurin mutumin da ya zaba. Allah ya nuna wannan mutumin, ta wurin ta da shi daga matattu\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4411', '44', '17', '32', 'Da mutanen Atina sun ji batun tashi daga matattu, wadansu suka yi wa Bulus ba\'a; amma wadansu kuma sun ce, \'\'Za mu saurare ka kuma, a kan wannan maganar.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4412', '44', '17', '33', 'Bayan haka, Bulus ya bar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4413', '44', '17', '34', 'Amma wasu maza a cikinsu sun yarda da bisharar, sun ba da gaskiya, hade da Diyonisiyus dan Majalisar Tudun Arasa da wata mace mai suna Damaris, da wadansu tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4414', '44', '18', '1', '¶ Bayan haka sai Bulus ya tafi Antakiya daga nan, ya wuce Korinti.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4415', '44', '18', '2', 'A can ya sadu da wani Bayahude mai sunan Akila, dan kasar Buntus ne; bai dade da zuwa garin ba, daga Italiya ya zo da matarsa mai suna Balkisu, saboda Kalaudiyas ya ba da umarni dukan Yahudawa su bar Roma; sai Bulus ya je wurinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4416', '44', '18', '3', 'Bulus ya zauna a gidansu don sana\'arsu daya ce, wato, masu aikin Tanti ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4417', '44', '18', '4', 'Saboda haka Bulus na zuwa majami\'a, yana yin nazari tare da su a kowace Asabaci. Yana kokari ya rinjayi Yahudawa da Helinawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4418', '44', '18', '5', 'Amma a lokacin da Sila da Timoti suka iso Makidoniya, Ruhu ya matsa Bulus ya shaida wa Yahudawa cewa Yesu Almasihu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4419', '44', '18', '6', 'Lokacin da Yahudawa suka tayar masa suna zarginsa. Bulus ya kakkabe rigansa a gabansu yana cewa, “Alhakin jininku yana kanku; daga yanzu zan koma wurin al\'ummai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4420', '44', '18', '7', 'Da ya bar wurinsu, ya tafi gidan Taitus Yustus mai wa Allah sujada. Gidansa na kusa da majami\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4421', '44', '18', '8', 'Kiristus shine shugaban majami\'a, sai shi da dukan iyalin gidansa sun ba da gaskiya ga Ubangiji. Korantiyawa da yawa suka ji jawabin Bulus suka ba da gaskiya, aka yi masu Baftisma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4422', '44', '18', '9', 'Da dare Ubangiji ya ce wa Bulus a cikin wahayi, “Kada ka ji tsoro, amma ka yi magana kada kuma ka yi shuru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4423', '44', '18', '10', 'Gama ina tare da kai, ba wanda zai cutar da kai, gama ina da mutane anan garin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4424', '44', '18', '11', 'Bulus ya zauna a nan tsawon shekara daya da wata shida, yana koyar masu da maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4425', '44', '18', '12', 'Amma da Galiyo ya samu zaman gwamnan Akaya, sai Yahudawa suka tayar wa Bulus har suka kai shi gaban dakalin shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4426', '44', '18', '13', 'Suna cewa, “Wannan mutumin yana kokarin rinjayar mutane su yi sujadar da ta saba wa dokarmu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4427', '44', '18', '14', 'Duk da haka kafin Bulus ya yi magana, Galiyo ya ce wa Yahudawa, “Ku Yahudawa in da karar ku ta wani babban laifi ce wanda ya aikata, da sai in hukunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4428', '44', '18', '15', 'Amma tun da ya ke akan al\'amurar, kalmomi ne, da ta sunaye da dokokin ku, ku je ku sasanta al\'amuran ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4429', '44', '18', '16', 'Galiyo ya kore su daga dakalin shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4430', '44', '18', '17', 'Saboda haka sai suka kama Sastanisu, suka yi masa duka sosai a gaban dakalin shari\'a. Amma Galiyo bai damu da yadda suka karasa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4431', '44', '18', '18', 'Bulus kuwa, bayan ya zauna tare da su na wasu kwanaki masu yawa, ya bar \'yan\'uwan zuwa Suriya ta jirgin ruwa, tare da Balkisu da Akila. Kafin ya bar tashar jiragen ruwa da ke a Sankuriya, ya tafi saboda ya aske kansa, domin ya dauki alkawarin Banazare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4432', '44', '18', '19', 'Da suka iso Afisa, Bulus ya bar Balkisu da Akila anan. Shi kuwa ya shiga majami\'ar Yahudawa yana nazari tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4433', '44', '18', '20', 'Da suka roki Bulus ya zauna da su na tsawon lokaci, bai yarda ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4434', '44', '18', '21', 'Ya kama hanyarsa ya bar su ya ce, “In Allah ya yardar mani zan dawo wurinku wata rana.” Sai ya shiga jirgin ruwa daga Afisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4435', '44', '18', '22', 'Daga saukar su a Kaisariya, sai ya haura zuwa Urushalima ya gai da iklisiya daga nan ya tafi Antakiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4436', '44', '18', '23', 'Bayan ya zauna na dan lokaci a wurin, Bulus ya kama hanyarsa zuwa yakin Galatiya da Firjiya anan ya karfafa almajirai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4437', '44', '18', '24', 'A nan dai akwai wani Bayahude mai suna Afolos, dan asalin Iskandariya ne da haihuwa, ya zo Afisa. Shi masani ne a maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4438', '44', '18', '25', 'Afolos dai ya sami horo daga maganar Ubangiji. Shi mai kokari ne a ruhu, yana wa\'azi da koyarwa daidai game da Yesu. Amma ya san da Baftismar Yahaya ne kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4439', '44', '18', '26', 'Afolos ya fara wa\'azinsa da gabagadi a cikin majami\'a. Da Balkisu da Akila suka ji shi sai suka yi abokantaka da shi, suka kara bayyana masa game da labarin hanyar Allah mafi daidai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4440', '44', '18', '27', 'Da ya so ya wuce zuwa cikin Akaya \'yan\'uwa suka karfafa shi, sun rubuta wa almajiran da ke a Akaya, don su karbe shi da hannu biyu. Da ya iso wurinsu, ya kuwa karfafa \'yan\'uwa da sun ba da gaskiya ta wurin alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4441', '44', '18', '28', 'Afolos ya ba Yahudawa mamaki da irin ikon da yake da shi da gwanintarsa, yadda yake nunawa daga nassoshi cewa Yesu shine Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4442', '44', '19', '1', '¶ Sa\'adda Afolos yake a Koranti, Bulus ya zagaya kasar tudu ya zo birnin Afisa, a nan kuma ya sami wadansu almajirai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4443', '44', '19', '2', 'Bulus ya ce masu, “Ko kun karbi Ruhu Mai Tsarki sa\'anda kuka ba da gaskiya?” Suka amsa, “A\'a bamu taba jin labarin Ruhu Mai Tsarki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4444', '44', '19', '3', 'Bulus ya ce, “Wacce irin baftisma aka yi maku?” Suka ce, “Baftismar Yahaya”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4445', '44', '19', '4', 'Bulus ya amsa ya ce, “Yahaya ya yi wa mutane baftismar tuba, ya ce su ba da gaskiya wanda zai zo bayansa, wato, Yesu kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4446', '44', '19', '5', 'Da mutanen suka ji haka, sai aka yi masu baftisma cikin sunan Ubangiji Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4447', '44', '19', '6', 'Sa\'adda Bulus ya dibiya hannu a kansu, Ruhu Mai Tsarki kuma ya sauka a kansu suka yi magana da harsuna da kuma annabci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4448', '44', '19', '7', 'Su wajen mutum goma sha biyu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4449', '44', '19', '8', 'Bulus ya shiga majami\'a ya yi ta koyarwa gabagadi misalin tsawon wata uku. Yana bi da su cikin nazarin maganar yana fahimtar da mutane su gaskanta game da abubuwa da suka shafi mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4450', '44', '19', '9', 'Amma sa\'adda wadansu Yahudawa suka taurare, suka ki yin biyayya, sai suka fara bata hanyar Almasihu a gaban taron. Saboda haka sai Bulus ya janye daga wurinsu tare da wadanda suka ba da gaskiya. Ya fara koyarwa a makarantar Tiranus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4451', '44', '19', '10', 'Haka ya cigaba shekaru biyu har duk mazaunan Asiya suka ji maganar Ubangiji, Yahudawa da Helenawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4452', '44', '19', '11', 'Allah ya yi manyan al\'ajibai ta hannun Bulus,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4453', '44', '19', '12', 'har marasa lafiya suka warke, mugayen ruhohi suka fito daga cikin mutane, sa\'adda suka karbi kyallaye da mayafai daga jikin Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4454', '44', '19', '13', 'Amma akwai Yahudawa masu tsubu da suka biyo ta wajen, suka dauka wa kansu su yi amfani da sunan Yesu. Suka ce, “Mun dokace ku cikin sunan Yesu wanda Bulus yake wa\'azinsa, ku fita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4455', '44', '19', '14', 'Wadanda suka yi wannan su bakwai ne \'ya\'yan wani babban firist Bayahude mai suna Siba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4456', '44', '19', '15', 'Mugun ruhun ya amsa ya ce, “Na san Yesu, na san Bulus, amma ku, su wanene?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4457', '44', '19', '16', 'Sai mugun ruhun da ke cikin mutumin ya fada a kan matsubatan ya fi karfinsu ya kuma bubuge su. Suka runtuma da gudu suka fice daga dakin tsirara da raunuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4458', '44', '19', '17', 'Wannan ya zama sanannen abu ga dukan mutane, Yahudawa da Helenawa mazaunan Afisa. Suka ji tsoro kwarai, sunan Ubangiji Yesu ya sami daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4459', '44', '19', '18', 'Masu bi da yawa kuma, suka zo suka furta mugayen ayyukan da suka aikata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4460', '44', '19', '19', 'Masu sihiri suka kawo littattafansu suka kona a gaban mutane. Da aka yi jimilar tamaninsu, aka samu sun kai dubu hamsin na azurfa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4461', '44', '19', '20', 'Sai maganar Ubangiji ta yadu da iko ta hanyoyi da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4462', '44', '19', '21', 'Da Bulus ya kammala aikinsa na bishara a Afisa, Ruhu ya bishe shi sai ya bi ta Makidoniya da Akiya a kan hanyarsa zuwa Urushalima. Ya ce, “Bayan na je can, dole in je Roma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4463', '44', '19', '22', 'Bulus ya aiki almajiransa biyu Timoti da Irastus zuwa Makidoniya, wadanda suka taimake shi. Amma shi da kansa ya jira a Asiya na dan lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4464', '44', '19', '23', 'A wannan lokacin sai aka yi babban tashin hankali a Afisa game da wannan Hanyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4465', '44', '19', '24', 'Wani Makeri mai suna Damatrayus wanda ke kera sifoffin gunkin azurfa na Dayana, wanda sana\'a ce mai kawo wa makera riba sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4466', '44', '19', '25', 'Ya tattara makera ya ce da su, “Kun sa ni da wanan sana\'a ne muke samun kudi mai yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4467', '44', '19', '26', 'Kun gani kun kuma ji cewa, ba a Afisa kadai ba, amma har da fadin kasar Asiya wannan Bulus ya rinjayi mutane da yawa. Yana cewa babu alloli da ake kerawa da hannu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4468', '44', '19', '27', 'Ba sana\'ar mu kadai ke cikin hatsari ba, amma har da haikalin allahnmu Dayana babba zai zama mara amfani. Ta haka za ta rasa girmanta, ita da dukan kasar Asiya da duniya ke wa sujada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4469', '44', '19', '28', 'Da suka ji haka sai suka fusata kwarai, suka yi kira mai karfi suna cewa “Mai girma ce Dayana ta Afisa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4470', '44', '19', '29', 'Gari gaba daya ya rude, jama\'a kuma sun hanzarta zuwa wurin taron. Kafin wannan lokaci, sun riga sun kama abokan tafiyar Bulus, wato Gayus da Aristakas wadanda suka zo daga Makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4471', '44', '19', '30', 'Bulus ya yi niyya ya shiga cikin taron jama\'ar, amma almajiran suka hana shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4472', '44', '19', '31', 'Haka nan ma wadansu abokan Bulus da ke shugabanin yankin al\'umma Asiya sun aika masa da roko mai karfi kada ya shiga dandalin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4473', '44', '19', '32', 'Wadansu mutane na kirarin wani abu, wadansu kuma na kirarin wani abu dabam, domin jama\'a sun rude. Da yawa daga cikinsu ma ba su san dalilin taruwarsu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4474', '44', '19', '33', 'Yahudawa suka kawo Iskandari ya tsaya a gaban taruwan jama\'a. Iskandari ya mika hannunsa sama domin ya yi bayani ga jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4475', '44', '19', '34', 'Amma da suka gane shi Bayahude ne, sai dukansu suka kwala ihu wajen sa\'a biyu, “Mai girma ce Dayana ta Afisa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4476', '44', '19', '35', 'Da magatakardar garin ya sha kan jama\'a, sai ya ce, “Ya ku mutanen Afisa, wanene bai san cewa birnin Afisa cibiya ce na allahn nan Dayana mai girma da na sifar da ta fado daga sama ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4477', '44', '19', '36', 'Tun da ba a karyata wadannan abubuwa ba, ya kamata ku yi shuru don kada ku yi wani abu a gaggauce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4478', '44', '19', '37', 'Gama kun kawo wadannan mutane a wannan dakin sharia ba a kan su mafasa ne na haikali ba ko kuma masu sabo ga allahnmu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4479', '44', '19', '38', 'Saboda haka idan Damatrayas da makeran da ke tare da su na da wata tuhuma a kan wani, kotuna suna nan a bude masu shari\'a kuma suna nan. Ba ri su kai karar junansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4480', '44', '19', '39', 'Amma idan akwai maganganu na dubawa, za a daidaita su a taronmu na lokaci lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4481', '44', '19', '40', 'Domin hakika muna cikin hatsarin zargi game da hargitsin yau. Babu dalilin wanan yamutsi domin ba mu da bayani a kansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4482', '44', '19', '41', 'Da ya fadi haka, sai ya sallami taron.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4483', '44', '20', '1', '¶ Bayan da rikici ya kare, Bulus ya aika a kira al\'majiran, ya karfafa su. Sa\'annan ya yi bankwana da su, ya tashi zai tafi Makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4484', '44', '20', '2', 'Bayan ya ratsa cikin lardunan yana yi wa masu bi gargadi sosai, sai ya zo kasar Helenawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4485', '44', '20', '3', 'Sa\'adda ya yi wata uku a wurin, Yahudawa suka kulla masa makirci, yayin da yake shirin hawa Jirgi zuwa Suriya, sai ya canza ra\'ayi ya koma ta Makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4486', '44', '20', '4', 'Masu yi wa Bulus rakiyar zuwa yankin Asiya sun hada da Sobatarus dan Burus daga Biriya; Gayus mutumin Derbe; Timoti da Aristakus da Sakundus, dukansu masu bi ne daga Tasalonika; da Tikikus da Trofimus daga Asiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4487', '44', '20', '5', 'Amma wadansu har suka rigaye mu, suka jira mu a Taruwasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4488', '44', '20', '6', 'Da muka shiga Jirgi daga Filibi bayan kwanakin Gurasa mara yisti; bayan kwanaki biyar muka iske su a Taruwasa; kwananmu bakwai a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4489', '44', '20', '7', 'A rana ta fari ga mako, da muka taru domin karya gurasa. Bulus ya yi wa masubi jawabi, don ya yi niyyar ya tafi da wayewar gari; jawabinsa ya kai har tsakar dare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4490', '44', '20', '8', 'A benen da suka taru akwai fitilu da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4491', '44', '20', '9', 'Wani matashi mai suna Aftikos yana zaune a kan taga, barci mai nauyi ya dauke shi; da shike Bulus ya tsawaita jawabinsa, saurayin da shike barci mai nauyi ya dauke shi sai ya fado daga kan bene na uku aka dauke shi matacce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4492', '44', '20', '10', 'Sai Bulus ya sauka ya mike a bisansa ya rungume shi, sa\'annan ya ce, “Kada kowa ya damu; domin yana darai bai mutu ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4493', '44', '20', '11', 'Sa\'annan ya hawo kan bene domin cin gurasa tare da su, ya yi magana da su har gari ya waye daga nan ya bar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4494', '44', '20', '12', 'Suka kawo saurayin da rai, sun sami ta\'aziya ba kadan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4495', '44', '20', '13', 'Amma mu, da muka riga Bulus zuwa gun Jirgin, muka shiga zuwa Asos, mun shirya mu dauki Bulus a jirgi amma shi ya kudurta ya yi tafiya a kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4496', '44', '20', '14', 'Da muka sadu a Asos, mun dauke shi a Jirgin ruwa zuwa Mitilitus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4497', '44', '20', '15', 'Bayan tashin mu daga can, washegari muka zo tsibirin Kiyos. Washegari kuma muka zo birnin Militus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4498', '44', '20', '16', 'Amma Bulus ya kudurta wucewa Afisa a Jirgi, don kada ya bata lokaci a Asiya, don yana sauri in ya yiwu ranar Fentekos ta same shi a Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4499', '44', '20', '17', 'Daga Militus ya aika a kira masa dattawan iklisiyar Afisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4500', '44', '20', '18', 'Da suka zo wurinsa sai ya ce masu, “Ku da kanku kun san tun daga ranar da na sa kafata a Asiya, irin zaman da muka yi da kasancewar mu tare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4501', '44', '20', '19', 'Na bauta wa Ubangiji da tawaliu har da hawaye, da wahalun da na sha saboda makircin Yahudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4502', '44', '20', '20', 'Kun sani ban ji nauyin sanar da ku kowanne abu mai amfani ba, na bi ku gida gida ina koyar da ku abubuwa a sarari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4503', '44', '20', '21', 'Kunsan yadda na gargadi Yahudawa da Hellenawa game da tuba ga Allah da bangaskiya ga Ubangiji Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4504', '44', '20', '22', 'Yanzu fa, gashi, zan tafi Urushalima, Ruhu Mai Tsarki ya nuna mani a fili dole in je, ban san abin da zai faru da ni a can ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4505', '44', '20', '23', 'Sai dai Ruhu Mai Tsarki ya nuna mani a kowanne gari cewa, sarkoki da wahalu suna jira na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4506', '44', '20', '24', 'Amma ban dauka cewa raina yana da wani amfani gare ni ba, domin in cika tsere da hidimar da na karba daga wurin Ubangiji Yesu, ta shaidar bisharan alherin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4507', '44', '20', '25', 'Yanzu fa, duba, na san dukanku, wadanda na yi wa wa\'azin mulkin Allah, ba za ku kara gani na ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4508', '44', '20', '26', 'Don haka na shaida maku a wannan rana, ba ni da alhakin jinin kowanne mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4509', '44', '20', '27', 'Don banji nauyin sanar maku da dukan nufin Allah a gare ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4510', '44', '20', '28', 'Saboda haka ku kula da kanku, da masubi da Ruhu Mai Tsarki ya sanya ku shugabanni. Ku kula ku yi kiwon iklisiyar Allah, wadda ya saya da jininsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4511', '44', '20', '29', 'Na sani cewa bayan tafiyata, kyarketai masu zafi za su shiga tsakaninku, kuma baza su rangwanta wa masubi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4512', '44', '20', '30', 'Na sani har daga cikinku wadansu mazaje za su zo su fadi gurbattatun zantattuka, domin su janye almajirai zuwa gare su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4513', '44', '20', '31', 'Saboda haka ku yi lura. Ku tuna da cewa shekara uku ban fasa yi wa kowannenku gargadi da hawaye dare da rana ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4514', '44', '20', '32', 'Yanzu ina mika ku ga Allah, da maganar Alherinsa, wadda take da ikon gina ku ta kuma ba ku gado tare da dukan wadanda ke cikin kebabbu na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4515', '44', '20', '33', 'Ban yi kyashin azurfa, ko zinariya, ko tufafin wani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4516', '44', '20', '34', 'Ku da kanku kun sani na yi aiki da hannuwana, na biya bukatu na da na wadanda ke tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4517', '44', '20', '35', 'Na zama maku abin koyi a kowace hanya game da yadda za ku taimaka wa nakasassu ta wurin aiki, da yadda za ku tuna da maganar Ubangiji Yesu, maganar da shi da kansa ya ce: \'\'Bayarwa tafi karba albarka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4518', '44', '20', '36', 'Bayan da ya yi magana haka, ya durkusa ya yi addu\'a tare da su duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4519', '44', '20', '37', 'Dukansu kuwa suka yi kuka mai tsannani, suka rungume shi kuma suka sunbace shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4520', '44', '20', '38', 'Suka yi bakin ciki musamman domin abin da ya ce masu, ba za su kara ganinsa ba. Sai dukansu suka yi masa rakiya zuwa wurin jirgin ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4521', '44', '21', '1', '¶ Da muka rabu da su, muka shiga jirgin ruwa muka mike hanya zuwa birnin Kos, washegari sai birnin Rodusa, daga nan sai kuma zuwa birnin Batara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4522', '44', '21', '2', 'Da muka sami jirgi mai hayewa zuwa Fonisiya sai muka shiga.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4523', '44', '21', '3', 'Da muka hango tsibirin Kubrus muka bar shi a hagun mu muka nufi Suriya, muka sauka a birnin Taya domin a nan ne jirgin ruwan zai sauke kayansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4524', '44', '21', '4', 'Bayan mun sami almajirai sai muka zauna can kwana bakwai. Al\'majiran suka ce ma Bulus, ta wurin Ruhu, kada ma ya je Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4525', '44', '21', '5', 'Bayan \'yan kwanaki muka cigaba da tafiyarmu. Dukansu da matansu da \'ya\'yansu suka raka mu har bayan birnin. Sa\'annan muka durkusa a bakin gacci muka yi addu\'a muka yi sallama da juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4526', '44', '21', '6', 'Sai muka shiga jirgin ruwa, su kuma suka koma gida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4527', '44', '21', '7', 'Da muka gama tafiyarmu a Taya muka iso Talamayas. A nan ne muka gaisa da \'yan\'uwa, muka zamna kwana daya da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4528', '44', '21', '8', 'Washegari muka tashi muka tafi Kaisariya. Muka shiga gidan Filibus mai shaida bishara, daya daga cikin bakwai din, muka zauna da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4529', '44', '21', '9', 'Wannan mutum yana da \'ya\'ya hudu mata, budurwai masu yin annabci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4530', '44', '21', '10', 'Sa\'anda muka zauna can \'yan kwanaki, wani annabi ya zo daga Yahudiya mai suna Agabus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4531', '44', '21', '11', 'Ya zo wurinmu ya dauki damarar Bulus ya daure tasa kafar da hannayensa ya ce, “Ruhu Mai Tsarki ya ce, \'Haka Yahudawa za su daure mai wannan damarar, zasu kuma bashe shi ga al\'ummai.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4532', '44', '21', '12', 'Da muka ji wannan sakon, sai dukanmu da mazaunan wurin muka roki Bulus kada ya tafi Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4533', '44', '21', '13', 'Sai Bulus ya amsa ya ce, “Me kuke yi, kuna kuka kuna karya mani zuciya? Bama a shirye don dauri kadai nake ba har ma da mutuwa a Urushalima, sabili da sunan Ubangiji Yesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4534', '44', '21', '14', 'Tun da Bulus bashi da niyyar a rinjaye shi, muka daina kuka muka ce, “Bari nufin Ubangiji ya tabbata.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4535', '44', '21', '15', 'Bayan wadannan kwanaki, muka dauki jakkunanmu muka haura Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4536', '44', '21', '16', 'Wadansu almjirai daga Kaisariya suka bi mu. Sun zo ne tare da wani ana ce da shi Manason, mutumin Kuburus mai bi na farko, wanda za mu zauna da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4537', '44', '21', '17', 'Da muka isa Urushalima, \'yan\'uwa suka marabce mu da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4538', '44', '21', '18', 'Washegari Bulus ya tafi tare da mu zuwa wurin Bitrus, dukan dattawa kuma suna nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4539', '44', '21', '19', 'Bayan ya gaishe su, sai ya shaida masu daya bayan daya abubuwan da Allah ya yi cikin al\'ummai ta wurin hidimarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4540', '44', '21', '20', 'Da suka ji haka, suka yabi Ubangiji suka ce masa, “Ka gani, dan\'uwa, dubban Yahudawa sun bada gaskiya suna kuma da niyyar kiyaye shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4541', '44', '21', '21', 'An kuma gaya masu a kanka cewa, kana koya wa Yahudawan da suke zaune cikin al\'ummai su yi watsi da Musa. Kana koya masu kada su yi wa \'ya\'yansu kaciya, kada kuma su bi tsofaffin al\'adu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4542', '44', '21', '22', 'Me ya kamata mu yi? Hakika za su ji ka zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4543', '44', '21', '23', 'Sabo da haka ka yi abin da muka fada maka yanzu. Muna da maza hudu da suka dauki wa\'adi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4544', '44', '21', '24', 'Tafi da wadannan ka tsarkake kanka tare da su, ka dauki dukan dawainiyar su dana askin kai. Ta haka kowanne mutum zai sani abubuwan da ake fadi a kanka karya ne. Za su sani cewa kai mai kiyaye shari\'a ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4545', '44', '21', '25', 'Game da al\'umman da suka bada gaskiya mun yi masu wasika, mun bada umarni su kaurace kansu daga sadakokin da aka mika wa gumaku, da jini, da abin da aka makare da kuma fasikanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4546', '44', '21', '26', 'Sai Bulus ya dauki mazannan, washegari ya tsarkake kansa tare da su, suka shiga haikali, domin ya sanar da cikar ranakun tsarkakewarsu, wato ranar ba da sadaka domin kowanne dayansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4547', '44', '21', '27', 'Da kwanakin nan bakwai suka yi gab da cika, wadansu Yahudawa daga Asiya suka ga Bulus a haikali, sai suka zuga taro, suka danke shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4548', '44', '21', '28', 'Suna ta kururuwa, “Mutanen Isra\'ila ku taimaka mana. Wannan shine mutumin da ke koya wa dukan mutane ko\'ina abubuwa gaba da mutane, da shari\'a da kuma wannan wurin. Banda haka ya kawo Helenawa cikin haikalin nan ya kazantar da wannan wuri tsatsarka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4549', '44', '21', '29', 'Domin dama sun ga Tarofimas mutumin Afisa tare da Bulus cikin birni, suka yi zaton ya kawo shi cikin haikali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4550', '44', '21', '30', 'Sai duk gari ya rude, mutane suka runtuma suka danke Bulus. Suka ja shi waje daga cikin haikalin, nan da nan aka rufe kofofin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4551', '44', '21', '31', 'Suna kokarin kashe shi kenan, sai labari ya kai wurin hafsan sojoji cewa Urushalima duk ta yamutse da tarzoma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4552', '44', '21', '32', 'Nan take ya dauki mayaka da jarumawa, suka sheka da gudu wurin taron. Da mutane suka ga hafsan sojoji da rundunansa sai suka daina dukan Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4553', '44', '21', '33', 'Sai hafsan ya tafi ya danke Bulus ya sa aka daure shi da sarkoki biyu. Ya tambaya ko shi wanene da kuma laifinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4554', '44', '21', '34', 'Wadansu cikin taron suna ta kururuwa wadansu su ce wannan, wadansu su ce, wancan. Tunda hafsan bai fahimci abin da suke fadi ba, sabo da ihunsu, ya dokaci a shigar da Bulus farfajiyar sojoji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4555', '44', '21', '35', 'Da suka kai matakala, sojoji suka dauki Bulus sabo da tsananin husatar taron jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4556', '44', '21', '36', 'Domin taron suka biyo baya suna ihu suna cewa, “A kashe shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4557', '44', '21', '37', 'An kusa shigar da shi farfajiyan kenan sai Bulus ya ce wa babban hafsan, “Ko ka yarda inyi magana da kai?” Hafsan ya ce, “Ka iya Helenanci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4558', '44', '21', '38', 'Ashe ba kai ne Bamasaren nan da kwanakin baya ka haddasa tawaye, ka dauki \'yan ta\'adda dubu hudu ka kai su jeji ba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4559', '44', '21', '39', 'Bulus ya ce, “Ni Ba\'ibrane ne daga birnin Tarsus a Kilikiya. Ni dan kasar babban birni ne. Ka amince mani in yi magana da mutanen.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4560', '44', '21', '40', 'Da hafsan ya bashi izni, Bulus ya mike a kan matakala ya daga hannayensa sama ya yi nuni su yi shuru. Da wuri ya yi tsit, Bulus ya yi masu magana da Ibraniyanci. Ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4561', '44', '22', '1', '¶ “Yanuwa da Ubanni, ku saurari kariya ta zuwa gare ku yanzu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4562', '44', '22', '2', 'Da taron sun ji Bulus na magana a harshen Ibraniyawa sai sun yi tsit. Ya ce,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4563', '44', '22', '3', 'Ni Bayahude ne daga garin Tarwasa na Kilikiya, amma a karkashin Gamaliyal aka ilimantar da ni. An horar da ni sosai bisa ga bin hanyar dokokin kakkaninmu. Ina da himma ga bin Allah kamar yadda ku ma kuna da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4564', '44', '22', '4', 'Na tsananta wa wannan Hanyan har ga mutuwa; na daure maza da mata sa\'annan na jefa su cikin gidan yari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4565', '44', '22', '5', 'Hakannan ma babban firist da dukan dattawa za su ba da shaida cewa na karbi izini daga wurinsu domin \'yan\'uwa da ke a Dimashku, saboda in tafi can. Haki na shine in daure mabiyan Hanyan nan, in kawo su Urushalima domin a hukunta su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4566', '44', '22', '6', 'Sa\'anda ina cikin tafiya, ina kuma kusa da Dimashku, da tsakar rana sai farat daya ga babban haske daga sama ya haskaka kewaye dani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4567', '44', '22', '7', 'Na fadi kasa sa\'anan na ji murya na ce da ni, \'Shawulu, Shawulu, don me kake tsananta mani?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4568', '44', '22', '8', 'Na amsa, \'Wanene kai, Ubangiji?\' Ya ce mani, \'Nine Yesu Banazarat wanda kake tsananta wa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4569', '44', '22', '9', 'Wadanda ke tare da ni sun ga hasken, amma ba su gane muryar wanda ya yi magana da ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4570', '44', '22', '10', 'Na ce, \'Me zan yi ya Ubangiji?” Ubangiji ya ce mani, \'Tashi ka tafi cikin Dimashku, a can za a fada maka abinda wajibi ne ka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4571', '44', '22', '11', 'Ban iya ganin wuri ba domin walkiyar hasken, sai na tafi cikin Dimashku ta wurin jagorancin wadanda ke tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4572', '44', '22', '12', 'A can na sami wani mai suna Ananiya, mai tsoron Allah bisa ga sharia, da kyakyawan suna kuma a gaban Yahudawa da ke zama a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4573', '44', '22', '13', 'Ya zo gare ni ya ce, \'Dan\'uwa Shawulu, karbi ganin gari.\' A daidai wannan sa\'a na gan shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4574', '44', '22', '14', 'Sa\'annan ya ce, \'Allah na kakkaninmu ya zabe ka ka san nufinsa, ka ga Mai Adalcin nan, ka kuma ji muryar da ke fitowa daga bakinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4575', '44', '22', '15', 'Gama za ka zama mashaidinsa ga dukan mutane game da abinda ka gani da wanda ka ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4576', '44', '22', '16', 'A yanzu me ka ke jira? \'Tashi a yi maka baftisma a wanke zunubanka, kana kira bisa sunansa.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4577', '44', '22', '17', 'Bayan da na dawo Urushalima, sa\'anda ina addu\'a a cikin haikali, sai na karbi wahayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4578', '44', '22', '18', 'Na gan shi ya ce mani, \'Gaggauta ka bar Urushalima yanzu, domin ba za su yarda da shaidarka game da ni ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4579', '44', '22', '19', 'Na ce, \'Ubangiji, su da kansu sun san yadda na sa su a kurkuku na kuma doddoke wadanda suka gaskanta da kai a kowacce masujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4580', '44', '22', '20', 'A sa\'anda a ke zubar da jinin mashaidinka Istifanus, ina nan tsaye ina goyon baya, ina kuma lura da rigunan wadanda suka kashe shi.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4581', '44', '22', '21', 'Amma ya ce mani, \'Tafi, domin zan aike ka can wurin Al\'ummai.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4582', '44', '22', '22', 'Mutanen sun bar shi yayi magana har zuwa ga wannan lokacin. Amma sai suka ta da murya suna cewa, \'A kawar da wannan dan taliki daga duniya: don bai kamata ya rayu ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4583', '44', '22', '23', 'Sa\'anda suke tadda muryarsu, suna jefar da tufafinsu da kuma baza kura a iska,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4584', '44', '22', '24', 'babban hafsan ya umarta a kawo Bulus a farfajiyan. Ya umarta da cewa a bincike shi da bulala, domin ya san dalilin da suka ta da ihu gaba da shi haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4585', '44', '22', '25', 'Bayan da suka daure shi da tsirkiya, Bulus ya ce wa Jarumin da ke kusa da shi, “Ko daidai ne bisa ga doka a yi wa Barome wanda ma sharia ba ta kashe shi ba bulala?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4586', '44', '22', '26', 'Da Jarumin ya ji haka, ya tafi wurin babban hafsan, yana cewa, “Me kake so ka yi? Gama wanan mutumin dan asalin Roma ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4587', '44', '22', '27', 'Babban hafsa ya zo ya ce masa, “Gaya mani, kai dan asalin Roma ne?” Bulus ya ce, “Haka ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4588', '44', '22', '28', 'Babban hafsan ya amsa masa, “Da kudi masu yawa na sayi yancin zama dan kasa.” Amma Bulus ya ce, “An haife ni dan kasar Roma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4589', '44', '22', '29', '“Sai mutanen da sun zo su tuhume shi sun bar shi nan da nan. Babban hafsa shi ma ya tsorata da ya gane Bulus dan asalin Roma ne, domin ya riga ya daure shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4590', '44', '22', '30', 'Washegari, babban hafsan ya so ya san gaskiyar tuhuma da Yahudawa suke yi a kan Bulus. Sai ya kwance shi daga sarka, ya kuma umarci babban firist da dukan majalisa su sadu. Sai ya kawo Bulus ya sa shi a tsakiyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4591', '44', '23', '1', '¶ Bulus ya kura wa yan majalisa ido yace, \'\'\'Yan\'uwa, na yi rayuwa tare da Allah da lamiri mai kyau har wannan ranan.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4592', '44', '23', '2', 'Babban firist Hannaniya ya ba wandanda suke tsaye tare da shi urmarni su buge bakinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4593', '44', '23', '3', 'Bulus ya ce, “Allah zai buge ka, kai munafiki. Kana zama domin ka shari\'anta ni da shari\'a, kuma ka umarce a buge ni, gaba da sharia?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4594', '44', '23', '4', 'Wanda suka tsaya a gefe suka ce, \'\'Kada ka zage babban firis na Allah.\'\' Bulus yace, \'\'Ban sani ba, \'yan\'uwa, cewa shi babban firis ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4595', '44', '23', '5', 'Domin a rubuce yake, Ba za ku zargi shugaban mutanenku ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4596', '44', '23', '6', 'Da Bulus ya ga cewa, daya bangaren Sadukiyawa ne dayan kuma Farisawa, ya yi magana da karfi a majalisa, \'\'\'Yan\'uwa, ni Bafarise ne, dan Farisawa. Don tabbacin tashin matattu ne kuna shari\'anta ni.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4597', '44', '23', '7', 'Daya fadi haka, mahawara ta fara a tsakanin Farisawa da Sadukiyawa, sai taron ya rabu kashi biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4598', '44', '23', '8', 'Don Sadukiyawa suka ce babu tashin matattu, babu mala\'iku, babu kuma ruhohi, amma Farisawa suka ce dukan abubuwan nan sun kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4599', '44', '23', '9', 'Sai mahawara ta tashi, wadansu marubutan Farisawa suka tashi da mahawara cewa, \'\'Ba mu same mutumin nan da laifi ba sam. Ko mala\'iku da ruhohi ne suka yi masa magana?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4600', '44', '23', '10', 'Da jayayya ta tashi, babban hafsa ya ji tsoro kada su yayaga Bulus, sai ya umarce sojoji suje su kwato shi da karfi daga \'yan majalisa, su tafi da shi farfajiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4601', '44', '23', '11', 'Da dare Ubangiji ya tsaya kusa da shi yace, \'\'Kada ka ji tsoro, kamar yadda ka ba da shaida game da ni a Urushalima, dole zaka sake zama shaida a Roma.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4602', '44', '23', '12', 'Da gari ya waye, wadansu Yahudawa sun yi yarjejeniya suka dauka wa kansu la\'ana: suka ce ba za su ci ba ba za su sha ba sai sun kashe Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4603', '44', '23', '13', 'Mutane fiye da arba\'in suka kulla wannan makirci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4604', '44', '23', '14', 'Suka je wurin manyan firistoci da dattawa suka ce, \'\'Mun sa wa kanmu la\'ana, ba za mu ci ba, ba za mu sha ba sai mun kashe Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4605', '44', '23', '15', 'Yanzu, bari majalisa ta ba wa babban hafsa izini a kawo shi a gaba, kamar zai yanke hukunci. Mu kam, a shirye muke mu kashe shi kafin ya iso nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4606', '44', '23', '16', 'Amma dan yar\'uwan Bulus ya ji suna labe, sai ya tafi ya shiga farfajiyar ya fada wa Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4607', '44', '23', '17', 'Bulus ya kira daya daga cikin jarumai yace, \'\'Dauki saurayin nan ka kai shi wurin babban hafsa, don yana da abin da zai fada masa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4608', '44', '23', '18', 'Jarumin ya dauke saurayin ya kai shi wurin babban hafsa yace, \'\'Bulus dan sarka ne yace in kawo saurayin nan a gaban ka. Yana da abin da zai fada maka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4609', '44', '23', '19', 'Babban hafsa ya kai shi wani lungu, sai ya tambaye shi, “Menene kake so ka fada mani?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4610', '44', '23', '20', 'Saurayin yace, \'\'Yahudawa sun yarda su roke ka ka kawo Bulus gobe a majalisa, kamar zasu kara bincike a kan al\'amarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4611', '44', '23', '21', 'Amma kada ka yarda da su, mutane fiye da arba\'in suna jiransa. Sun sa wa kansu la\'anna, ba za su ci ba ba za su sha ba sai dai sun kashe shi. Yanzu a shirye suke; suna jira ka ba su izini.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4612', '44', '23', '22', 'Sai babban hafsa yace wa saurayin ya tafi, da ya gama masa magana, \'\'Kar ka fada wa wani al\'amuran.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4613', '44', '23', '23', 'Sai ya kira jarumai biyu yace, \'\'Ku shirya sojoji dari biyu, yan dawakai saba\'in, masu daukar mashi dari biyu su tafi kaisariya karfe uku na dare.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4614', '44', '23', '24', 'Ya umarta a shirya dabbobin da Bulus zai hawo da zasu kai shi lafiya wurin Filikus gwamna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4615', '44', '23', '25', 'Sai ya rubuta wasika a misalin haka:');
INSERT INTO `bible_verses_ha_lit` VALUES ('4616', '44', '23', '26', 'Gaisuwa zuwa Kuludiyas Lisiyas zuwa ga mai martaba gwamna Filikus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4617', '44', '23', '27', 'Yahudawa sun kama wannan mutumin suna shirin kashe shi, na abko masu da sojoji na kwace shi, bayan da na ji shi Barome ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4618', '44', '23', '28', 'Inna son sani dalilin zarginsa, sai na kai shi majalisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4619', '44', '23', '29', 'Na gane cewa ana zarginsa ne a kan tambayoyi game da shari\'ansu, amma ba wani zargi da ya cancanci dauri ko mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4620', '44', '23', '30', 'Da aka sanar da ni shirin makircin, sai na tura shi wurinka ba da bata lokaci ba, na umarce masu zarginsa su kawo zarginsu wurinka. Huta lafiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4621', '44', '23', '31', 'Sai sojoji suka yi biyayya da umarni da aka basu: suka dauki Bulus suka kawo shi dadare a wurin Antibatris.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4622', '44', '23', '32', 'Da gari ya yawe, yan dawakai suka tafi tare da shi kuma sauran sojoji suka koma farfajiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4623', '44', '23', '33', 'Bayan da yandawakan suka isa Kaisiririya sun mika wasika ga gwamna, suka kuma danka Bulus a hanunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4624', '44', '23', '34', 'Da gwamna ya karanta wasikar, sai ya tambaye su daga wani yanki ne Bulus ya fito; da ya ji daga yankin kilikiya ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4625', '44', '23', '35', 'Yace zan saurare ka sosai lokacin da masu zargin ka sun zo. Sai ya umarta a tsare shi a fadar Hiridus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4626', '44', '24', '1', '¶ Bayan kwanaki biyar, sai Ananiyas babban firist, Wasu dattawa da wani masanin shari\'a mai suna Tartilus, sun tafi can. Suka kai karar Bulus gaban gwamna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4627', '44', '24', '2', 'Lokacin da Bulus ya tsaya gaban gwamna, Tartilus ya fara zarginsa yace wa gwamnan, “Saboda kai mun sami zaman lafiya; sa\'annan hangen gabanka ya kawo gyara a kasarmu;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4628', '44', '24', '3', 'don haka duk abin da ka yi mun karba da godiya, ya mai girma Filikus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4629', '44', '24', '4', 'Domin kada in wahalsheka, ina roko a yi mani nasiha don in yi magana kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4630', '44', '24', '5', 'An iske mutumin nan yana barna irir iri, yana kuma zuga jama\'ar Yahudawa a dukan duniya su yi tayarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4631', '44', '24', '6', 'Har ma ya yi kokarin kazantar da haikali; saboda haka muka kama shi. [Mun so mu shari\'anta masa bisa ga dokarmu.]');
INSERT INTO `bible_verses_ha_lit` VALUES ('4632', '44', '24', '7', 'Amma Lisiyas jami\'i ya zo ya kwace shi da karfi daga hannunmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4633', '44', '24', '8', 'Idan ka binciki Bulus game da wadannan al\'amura, kai ma, zai tabbatar maka abin da muke zarginsa a kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4634', '44', '24', '9', 'Dukan Yahudawa suna zargin Bulus cewa wadannan abubuwa gaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4635', '44', '24', '10', 'lokacin da gwamnan ya alamta wa Bulus ya yi magana sai yace, “Yanzu na fahimci cewar da dadewa kana mulkin kasarnan, don haka da farin ciki zan yi maka bayani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4636', '44', '24', '11', 'Zaka iya tabbatarwa cewa bai kai kwana sha biyu ba tun da nake zuwa Urushalima don yin sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4637', '44', '24', '12', 'Da suka same ni a haikali, ban yi jayayya ko kawo rudami a tsakanin jama\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4638', '44', '24', '13', 'Don haka ba su da tabbas akan abinda suke zargina a kansa yau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4639', '44', '24', '14', 'Amma na sanar da kai, bisa ga abin da suke kira darika, haka ni ma nake bautawa Allah na kakanninmu. Na yi aminci wajen kiyaye dukan abin da ke a rubuce a Attaurat da litattafan annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4640', '44', '24', '15', 'Ina sa bege ga Allah, kamar yadda za a yi tashin matattu, masu adalci da miyagu;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4641', '44', '24', '16', 'a kan haka kuma, nake kokarin zama mara abin zargi a gaban Allah da mutane ina yin haka cikin dukan al\'amura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4642', '44', '24', '17', 'Bayan wadansu shekaru na zo in kawo wasu sadakoki da baikon yardar rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4643', '44', '24', '18', 'Cikin kudurin yin haka, sai wasu Yahudawa daga kasar Asiya suka iske ni a cikin ka\'idodin tsarkakewa a haikali, ba da taro ko ta da hargitsi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4644', '44', '24', '19', 'Yakamata wadannan mutanen su zo gabarka a yau, har idan suna da wani zargi a kai na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4645', '44', '24', '20', 'In kuwa ba haka ba bari mutanennan su fada in sun taba iske ni da wani aibu a duk lokacin da na gurfana a gaban majalisar Yahudawa;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4646', '44', '24', '21', 'sai dai ko a kan abu daya da na fada da babbar murya sa\'adda na tsaya a gabansu, \'Wato batun tashin matattu wanda ake tuhumata ake neman yi mani hukunci yau.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4647', '44', '24', '22', 'Filikus yana da cikakken sanin tafarkin Hanyar, shi yasa ya daga shari\'ar. Yace da su, “Duk sa\'anda Lisiyas mai ba da umarni ya zo daga Urushalima, zan yanke hukunci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4648', '44', '24', '23', 'Sa\'annan ya umarci jarumin ya lura da Bulus, amma ya yi sassauci, kada ya hana abokansa su ziyarce shi ko su taimake shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4649', '44', '24', '24', 'Bayan wadansu kwanaki, Filikus da mai dakinsa Druskila, ita Bayahudiya ce, ya kuma aika a kira Bulus ya saurare shi game da bangaskiya cikin Kristi Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4650', '44', '24', '25', 'Amma sa\'adda Bulus yake bayyana zancen adalci, kamunkai, da hukunci mai zuwa, Filikus ya firgita ya ce, “Yanzu ka tafi. Amma idan na sami zarafi an jima, zan sake neman ka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4651', '44', '24', '26', 'A wannan lokacin, yasa zuciya Bulus zai bashi kudi, yayi ta nemansa akai-akai domin yayi magana da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4652', '44', '24', '27', 'Bayan shekaru biyu, Borkiyas Festas ya zama gwamna bayan Filikus, domin neman farin jini a wurin Yahudawa, ya ci gaba da tsaron Bulus a gidan yari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4653', '44', '25', '1', '¶ Da Festas ya shiga lardin, kuma bayan kwana uku, ya tashi daga Kaisariya ya tafi Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4654', '44', '25', '2', 'Sai babban firist da manyan Yahudawa suka kawo wa Festas sara a kan Bulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4655', '44', '25', '3', 'Suka roki tagomashi wurin Festas ya kira Bulus zuwa Urushalima domin su kashe shi a hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4656', '44', '25', '4', 'Amma Festas ya amsa masu cewa, Bulus dan sarka ne a Kaisariya, kuma ba da dadewa ba shi da kansa zai koma can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4657', '44', '25', '5', '“Saboda haka duk wadanda za su iya, su biyo mu. Idan akwai wani laifi game da mutumin, sai ku zarge shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4658', '44', '25', '6', 'Bayan kwana takwas ko goma, sai ya gangara zuwa Kaisariya. Washegari ya zauna bisa kursiyin shari\'a ya bada umarni a kawo Bulus a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4659', '44', '25', '7', 'Da Bulus ya iso, Yahudawa daga Urushalima suka tsaya kusa, suka yi ta kawo kararraki, amma basu iya tabbatar da su ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4660', '44', '25', '8', 'Bulus ya kare kansa ya ce, “Ban yi wa kowa laifi ba, ko Yahudawa, ko haikali, ko kuma Kaisar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4661', '44', '25', '9', 'Amma Festas yana neman farin jini wajen Yahudawa, sabo da haka ya tambayi Bulus ya ce, “Kana so ka je Urushalima in shari\'anta ka a can game da wadannan abubuwa?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4662', '44', '25', '10', 'Bulus ya ce, “Ina tsaye a Ddakalin Shari\'ar Kaisar inda dole a shari\'anta ni. Ban yi wa Yahudawa laifi ba, kamar yadda ka sani sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4663', '44', '25', '11', 'Idan lallai na yi laifi kuma na yi abin da ya chanchanci mutuwa, ban ki ba in mutu. Amma idan zarginsu karya ne, kada kowa ya bashe ni gare su. Ina daukaka kara zuwa ga Kaisar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4664', '44', '25', '12', 'Bayan Festas ya tattauna da majalisa ya amsa ya ce, “Kana kira ga Kaisar; za ka tafi wurin Kaisar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4665', '44', '25', '13', 'Bayan wadansu kwanaki, sarki Agaribas da Barniki suka iso Kaisariya domin su ziyarci Festas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4666', '44', '25', '14', 'Da ya kasance kwanaki da yawa, Festas ya fada wa sarki labarin Bulus ya ce, “Akwai wani mutum dan sarka da Filikus ya bari a kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4667', '44', '25', '15', 'Sa\'anda nake a Urushalima, babban firist da dattawan Yahudawa suka kawo kararsa gare ni, suka roka a kashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4668', '44', '25', '16', 'Game da wannan na amsa na ce masu, ba al\'adar Romawa ba ce a ba da mutum tagomashi; sai wanda ake kararsa an bashi zarafi ya kare kansa a gaban masu kararsa, ya kuma bada hujjojinsa game da kararakin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4669', '44', '25', '17', 'Saboda haka, da duk suka taru ban bata lokaci ba, washegari na zauna a kujerar shari\'a, na ba da umarni a kawo mutumin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4670', '44', '25', '18', 'Da masu karar suka fadi kararsu, sai na fahimci karar ba wani muhimmin abu a cikinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4671', '44', '25', '19', 'Sai dai na ga cewa jayayya ce tsakanin su ta addini a kan wani Yesu da ya mutu, wanda Bulus ya ce yana da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4672', '44', '25', '20', 'Na rasa yadda zan bincike wannan al\'amarin, sai na tambaye shi ko zai je Urushalima a shari\'anta shi kan wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4673', '44', '25', '21', 'Amma da Bulus ya nemi a lura da shi, Kaisar ya shari\'anta shi, sai na ba da umarni a ajiye shi har sai na aika shi wurin Kaisar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4674', '44', '25', '22', 'Agaribas yace wa Festas. “Zan so ni ma in saurari mutumin nan.” “Gobe za ka ji shi,” in ji Fostus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4675', '44', '25', '23', 'Washegari Agaribas da Barniki suka zo tare da kasaitaccen taro suka shiga dakin taro tare da hafsoshi da shugabanin gari. Da Festas ya ba da umarni, aka fito da Bulus wurinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4676', '44', '25', '24', 'Festas ya ce, “Sarki Agaribas da dukanku da kuke tare da mu a nan, kun ga mutumin nan, dukan Yahudawa sun gana da ni a Urushalima da nan kuma. Suna mani ihu cewa, bai chanchanta a bar shi da rai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4677', '44', '25', '25', 'Na gane bai yi wani abin da ya chanchanci mutuwa ba; amma saboda ya daukaka kara zuwa Kaisar, na yanke shawara in aika shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4678', '44', '25', '26', 'Amma ba ni da wani dalili na musamman da zan rubuta wasika ga Kaisar. Saboda wannan dalili na kawo shi gabanku, masamman kai ya sarki Agaribas. Domin in sami karin abin da zan rubuta game da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4679', '44', '25', '27', 'Gama a ganina wauta ce in aika dan sarka ba tare da na rubuta laifi a kansa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4680', '44', '26', '1', '¶ Sai Agaribas ya ce wa Bulus, “Za ka iya kare kan ka.” Sai Bulus ya daga hannunsa ya fara kare kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4681', '44', '26', '2', '“Ina farinciki, ya sarki Agaribas, game da saran da Yahudawa ke kawowa a kaina yau;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4682', '44', '26', '3', 'musamman ma don kai masani ne game da al\'adun Yahudawa da al\'amuransu. Don haka, ina rokanka ka yi hakuri ka saurare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4683', '44', '26', '4', 'Hakika, dukan Yahudawa sun san yadda na yi rayuwa ta daga kurciyata a kasa ta, da kuma Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4684', '44', '26', '5', 'Sun san ni tun farko, kuma yakamata su yarda cewa na yi rayuwa kamar Bafarase, darikan nan mai tsatsauran ra\'ayi ta addininmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4685', '44', '26', '6', 'Yanzu ina tsaye a nan dominn a shari\'anta ni, saboda alkawalin da Allah ya yi wa ubanninmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4686', '44', '26', '7', 'Domin wannan shine alkawalin da kabilunmu goma sha biyu suka sa zuciya su karba, yayin da suke yin sujada da himma ga Allah dare da rana. Saboda wanan bege, Sarki Agaribas, Yahudawa ke tuhuma ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4687', '44', '26', '8', 'Me ya sa wani zai yi tunani cewa abin mamaki ne Allah ya ta da mattatu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4688', '44', '26', '9', 'Da, na yi tunanin yin abubuwa gaba da sunan Yesu Banazarat.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4689', '44', '26', '10', 'Na yi wadanan a Urshalima. Na kulle masu bi da yawa a kurkuku, sanadiyar iko da na samu daga wurin manyan firistoci, kuma da ake kashe su ma, ina ba da goyon baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4690', '44', '26', '11', 'Na wahalshe su sau dayawa a cikin dukan majamiu ina kuma yin kokari in tilasta masu su yi sabo. Na yi gaba mai zafi da su kuma na tsananta masu har zuwa birane na wadansu kasashe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4691', '44', '26', '12', 'A sa\'anda nake yin wannan, na tafi Dimashku da izinin manyan firistoci;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4692', '44', '26', '13', 'a cikin tafiyata kuma, da tsakar rana, ya sarki, na ga haske daga sama da ya fi rana sheki, ya haskaka kewaye da ni da kuma wadanda ke tafiya tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4693', '44', '26', '14', 'Da dukanmu muka fadi kasa, na ji wata murya na magana da ni a harshen Ibraniyawa tana cewa, \'Shawulu, Shawulu, don me kake tsananta mani? Yana da wuya ka hauri abin da ke mai tsini.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4694', '44', '26', '15', 'Sai na ce, \'Wanene kai ya Ubangiji?\' Ubangiji ya amsa, \'Ni ne Yesu wanda kake tsanantawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4695', '44', '26', '16', 'Yanzu ka tashi tsaye domin saboda wannan dalili ne na bayyana gare ka in sanya ka, ka zama bawa da mashaidi na game da abubuwan da ka sani a kaina yanzu da wadanda zan bayyana maka daga bisani;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4696', '44', '26', '17', 'Zan kubutar da kai daga wurin mutane da kuma al\'ummai da zan aike ka wurinsu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4697', '44', '26', '18', 'domin ka bude idanunsu ka juyo su daga duhu zuwa haske da daga ikon Shaidan zuwa ga Allah, domin su karbi gafarar zunubai da gado da zan ba wadanda na kebe wa kaina ta wurin bangaskiya gare ni.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('4698', '44', '26', '19', 'Saboda haka, sarki Agaribas, ban yi rashin biyayya da wahayin da na gani daga sama ba;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4699', '44', '26', '20', 'amma, da farko ga wadanda ke a Dimashku, sa\'annan a Urushalima da kasar Yahudiya gaba daya, da dukan Al\'ummai, na yi wa\'azi domin su tuba su kuma juyo ga Allah, su yi ayyukan da suka chanchanci tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4700', '44', '26', '21', 'Domin wannan dalili ne Yahudawa suka kama ni a cikin haikali kuma suke kokari su kashe ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4701', '44', '26', '22', 'Allah ya taimake ni har wa yau, domin in iya tsayawa gaban mutane kanana da manya, in bada shaida game da iyakar abin da annabawa da Musa suka fada zai faru;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4702', '44', '26', '23', 'wato lallai Almasihu zai sha wahala, ya kuma zama na farko da za\'a rayar daga matattu ya kuma yi shelar haske zuwa ga mutanen Yahudawa da Al\'ummai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4703', '44', '26', '24', 'Da Bulus ya gama kare kansa, Festas ya yi magana da babban murya, “Bulus, kana hauka; yawan iliminka yasa ka hauka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4704', '44', '26', '25', 'Amma Bulus ya ce, “Ba na hauka, ya mai girma Festas; amma da karfin zuciya nake fadi kalmomin gaskiya da na natsuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4705', '44', '26', '26', 'Saboda sarkin ya san wadannan abubuwa duka; shi ya sa nake magana gabagadi, don na hakikance cewa, ba abin da ke a boye gare shi; gama ba a yi wadannan abubuwa a boye ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4706', '44', '26', '27', 'Ko ka gaskanta da annabawa, Sarki Agaribas? Na sani ka gaskanta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4707', '44', '26', '28', 'Agaribas ya ce wa Bulus, “A cikin karamin lokaci kana so ka rinjaye ni ka mai da ni Krista?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4708', '44', '26', '29', 'Bulus ya ce, “Ina roko ga Allah, domin ko a karamin lokaci ko a dogon lokaci, ba kai kadai ba, amma har da wadanda ke sauraro na yau su zama kamar ni, amma ban da wadannan sarkokin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4709', '44', '26', '30', 'Sai sarki ya tashi tsaye tare da gwamna da Barniki da dukan wadanda ke zaune tare da su;');
INSERT INTO `bible_verses_ha_lit` VALUES ('4710', '44', '26', '31', 'da suka bar dakin taron, suka ci gaba da magana da juna suna cewa, “Wannan mutum bai yi wani abin da ya chanchanci mutuwa ko kuma dauri ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4711', '44', '26', '32', 'Agaribas ya ce wa Fastos, “Da mutumin nan bai daukaka kara zuwa ga Kaisar ba da an sake shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4712', '44', '27', '1', '¶ Bayan da aka amince zamu tafi Italiya, sun mika Bulus tare da wadansu daurarru a hanun wani jarumi mai suna Yuliyas, daga batalian Agustas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4713', '44', '27', '2', 'Muka shiga Jirgin ruwa daga Adramatiya, wanda ke shirin tashi zuwa kusa da gefen tekun Asiya. Sai muka je teku. Aristakus mutumin Tasalonika a Makidoniya ya tafi tare damu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4714', '44', '27', '3', 'Washegari muka sauka birnin Sidon, inda Yuliyas ya nuna wa Bulus karamci ya kuma yarda abokansa su bi shi don ya kula da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4715', '44', '27', '4', 'Daga wurin, muka bi teku muka tafi ta Tsibirin Kubrus, domin matsananciyar iska da ke gaba damu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4716', '44', '27', '5', 'Sa\'adda muka ketare ruwa zuwa sassan Kilikiya da Bamfiliya, muka zo Mira ta birnin Lisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4717', '44', '27', '6', 'Anan, jarumin ya sami jirgin ruwa daga Iskandariya wanda za shi Italiya. Ya samu cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4718', '44', '27', '7', 'Kwana da kwanaki muna tafiya a hankali a karshe da kyar muka sauka kusa da Sinidus, iska ta hana mu tafiya, sai muka ratsa ta Karita, kusa da Salmina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4719', '44', '27', '8', 'Da wahala muka bi ta makurda har muka zo wani wuri da ake kira Mafaka Mai Kyau wanda ke kusa da birnin Lasiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4720', '44', '27', '9', 'Yanzu mun dauki dogon lokaci, gashi lokacin azumin Yahudawa ya wuce, tafiyar kuma ta zama da hatsari. Bulus ya gargade su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4721', '44', '27', '10', 'ya ce, “Jama\'a, na gane tafiyarmu zata zamar mana da barna da asara mai yawa, ba ga kaya da jirgin kadai ba amma har da rayukan mu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4722', '44', '27', '11', 'Amma jarumin ya fi mai da hankali ga maganar shugabansa da mai jirgin ruwan, fiye da abubuwan da Bulus ya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4723', '44', '27', '12', 'Da shike tashar ba za ta yi dadin zama da hunturu ba, mafi yawa sun ba da shawara a bar wurin, in maiyiwuwa ne muga mun kai birnin Finikiya, don mu yi hunturu a can. Finikiya tashar jirgin ruwa ce a Karita, tana fuskantar arewa maso gabas da kudu maso gabas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4724', '44', '27', '13', 'Sa\'adda iska daga kudu ta huro a hankali, sun tsammaci bukatarsu ta biya. Sai suka janye linzamin jirgin ruwan sukabi ta Karita kusa da gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4725', '44', '27', '14', 'Amma bayan wani dan lokaci sai iska mai karfi da ake kira Yurokilidon, ta fara bugun mu daga tsibirin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4726', '44', '27', '15', 'Sa\'adda Jirgin ruwan ya kasa fuskantar iskar, sai muka bi inda iskar ta nufa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4727', '44', '27', '16', 'Sai muka bi ta inda muka sami kariya kusa da wani dan tsibiri wanda ake kira Kauda; kuma da wahala muka daure karamin jirgin a jikin babban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4728', '44', '27', '17', 'Bayanda suka daga shi, sun yi amfani da igiyoyi don su daure jirgin don gudun fadawa kan yashin Sirtis, suka bar jirgin yana ta korarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4729', '44', '27', '18', 'Mun yi ta fama da hadari ba kadan ba, da gari ya waye ma\'aikatan jirgin suka fara zubar da kaya daga jirgin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4730', '44', '27', '19', 'A rana ta uku, ma\'aikatan jirgi suka jefar da kaya daga cikin jirgin da hannuwansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4731', '44', '27', '20', 'Kwanaki dayawa ba mu ga hasken rana da taurari a bisan mu ba. Babban hadari kadai ke dukanmu, duk mun fidda zuciya zamu tsira.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4732', '44', '27', '21', 'Sa\'adda sun dade basu ci abinci ba, sai Bulus ya tashi a gaban ma\'aikatan jirgi yace, “Jama\'a, da kun saurare ni, da bamu tashi daga Karita ba, balle mu fuskanci wannan barna da asarar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4733', '44', '27', '22', 'Yanzu fa ina karfafa ku kuyi karfin hali, domin ba wanda zai rasa ransa a cikinku, sai dai jirgin kadai za a rasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4734', '44', '27', '23', 'Domin daren da ya gabata mala\'ikan Allah wanda ni nasa ne, wanda kuma nake bautawa -mala\'ikansa ya tsaya kusa dani');
INSERT INTO `bible_verses_ha_lit` VALUES ('4735', '44', '27', '24', 'ya ce, “Kada ka ji tsoro, Bulus, dole ka tsaya gaban Kaisar, duba kuma, Allah cikin jinkansa ya baka dukan wadannan da ke tafiya tare da kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4736', '44', '27', '25', 'Domin haka, jama\'a, kuyi karfin hali, domin na gaskanta da Allah, kamar yadda aka fada mani haka zai faru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4737', '44', '27', '26', 'Amma lallai dole ne a jefa mu kan wani tsibiri”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4738', '44', '27', '27', 'Sa\'adda dare na goma sha hudu ya yi, ana ta tura mu nan da can a cikin tekun Adriyat, wajen tsakar dare, ma\'aikatan jirgin sun tsammaci sun kusanci wata kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4739', '44', '27', '28', 'Da suka gwada sai suka iske kamu ashirin; bayan dan lokaci kadan, sun sake aunawa sai suka iske kamu sha biyar ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4740', '44', '27', '29', 'Tsoro ya kama su ko watakila a jefar da mu kan duwatsu, sai suka jefa linzami hudu daga karshen jirgin suka yi addu\'a don gari ya waye da sauri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4741', '44', '27', '30', 'Ma\'aikatan jirgin ruwan suna neman hanyar da za su rabu da jirgin kuma sun jefa karamin jirgin a cikin teku. Suka yi kamar zasu jefa wasu linzamai daga gaban jirgin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4742', '44', '27', '31', 'Amma Bulus ya ce ma jarumi da sojojin, “Idan mutanen nan ba zasu tsaya cikin jirgin ba, ba zaku tsira ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4743', '44', '27', '32', 'Sai sojojin suka yanke igiyoyin jirgin suka kuma barshi ya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4744', '44', '27', '33', 'Da gari ya fara wayewa, Bulus ya roke su duka su dan ci abinci, ya ce, “Yau kwana goma sha hudu kenan ba ku ci kome ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4745', '44', '27', '34', 'Saboda haka na roke ku ku ci abinci, domin wannan saboda lafiyarku ne; kuma ko gashin kanku daya baza ku rasa ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4746', '44', '27', '35', 'Da ya fadi haka sai ya dauki gurasa ya yi godiya ga Allah a idanun kowa. Sai ya gutsutsura gurasa ya fara ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4747', '44', '27', '36', 'Sai dukansu suka karfafu suka kuma ci abinci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4748', '44', '27', '37', 'Mu mutane 276 (dari biyu da saba\'in da shida) ne cikin jirgin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4749', '44', '27', '38', 'Da suka ci suka koshi, suka zubar da alkamar cikin teku domin su rage nauyin jirgin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4750', '44', '27', '39', 'Da gari ya waye, basu fahimci kasar ba, amma suka hangi wani lungu a gacci, sai suka yi shawara tsakaninsu ko su tuka jirgin zuwa cikin lungun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4751', '44', '27', '40', 'Sai suka yanke linzaman suka bar su cikin tekun. Cikin lokaci guda suka kwance igiyoyin da ke juya jirgin, suka saki filafilan goshin jirgi suka nufi gabar tekun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4752', '44', '27', '41', 'Da suka iso inda ruwa biyu suka hadu, sai jirgin ya tsaya kasa. Gaban jirgin ya kafe a nan, ba damar matsawa, sai kuma kurar jirgin ta fara kakkaryewa saboda haukan rakuman ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4753', '44', '27', '42', 'Shirin sojojin ne su kashe \'yan kurkukun domin kada su yi iyo su tsere.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4754', '44', '27', '43', 'Amma shi hafsan ya so ya ceci Bulus, sai ya tsai da shirin su, ya ba da umarni, duk masu iya iyo su yi tsalle su fada ruwa su kai gacci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4755', '44', '27', '44', 'Sa\'annan sauran mazajen su biyo baya, wadansu a kan karyayyun katakai, wadansu akan abubuwan da ke a jirgin. Ta haka ne dukanmu muka kai gacci lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4756', '44', '28', '1', '¶ Sa\'adda muka sauka lafiya, sai muka ji cewa sunan tsibirin Malita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4757', '44', '28', '2', 'Mutanen garin sun nuna mana alheri matuka don sun hura wuta don mu ji dimi, saboda ruwan sama da sanyin da ake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4758', '44', '28', '3', 'Amma sa\'adda Bulus ya tara kiraruwa don hura wuta, sai maciji saboda zafin wuta, ya fito ya nade hannuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4759', '44', '28', '4', 'Da mazaunan garin suka ga maciji ya nade hannuwansa, sai suka cema junansu, “Ba shakka wannan mutumin mai kisan kai ne, koda shike ya tsira daga Teku, sharia baza ta barshi da rai ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4760', '44', '28', '5', 'Amma ya karkade macijin cikin wuta ba tare da ya cutar da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4761', '44', '28', '6', 'Sun saurara su gani ko zai kumbura ko ya fadi matacce. Amma da suka jira dan lokaci basu ga wata matsala ta same shi ba sai suka canza tunaninsu sukace shi wani allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4762', '44', '28', '7', 'A kusa da wannan wurin tsibirin akwai wasu gonakin wani babban mutumin tsibirin, mai suna Babiliyas. Ya karbe mu ya biya bukatun mu har kwana uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4763', '44', '28', '8', 'Ana nan ashe mahaifin Babiliyas yana fama da zazzabi da atuni. Bulus ya shiga, yayi masa addu\'a, ya dibiya masa hannu, ya sami warkarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4764', '44', '28', '9', 'Sa\'adda wannan ya faru, sauran marasa lafiya da ke tsibirin sun zo sun sami warkarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4765', '44', '28', '10', 'Mutanen sun mutunta mu kwarai. Yayin da muke shirin tafiya, sun bamu duk abinda muke bukata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4766', '44', '28', '11', 'Bayan watanni uku, mun shiga jirgin Iskandariya wanda tun da hunturu yake a tsibirin mai zane kamannin Tagwaye Maza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4767', '44', '28', '12', 'Bayan saukar mu a birnin Sirakus, mun yi kwana uku a wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4768', '44', '28', '13', 'Daga nan sai muka tafi, har muka zo birnin Rigiyum. Bayan kwana daya iska mai karfi daga kudu ta taso, a cikin kwana biyu muka iso Butiyoli.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4769', '44', '28', '14', 'A can muka iske wasu \'yan\'uwa suka roke mu mu zauna tare da su har kwana bakwai. Ta wannan hanyar ce muka zo Roma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4770', '44', '28', '15', 'Daga can da \'yan\'uwa suka ji labarin mu, suka fito don su tarbe mu tun daga Kasuwar Abiyas da kuma Rumfuna Uku. Da Bulus ya gan su, ya yi wa Allah godiya ya kuma sami karfafawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4771', '44', '28', '16', 'Sa\'adda muka shiga Roma, aka yardar wa Bulus ya zauna shi kadai tare da sojan da ke tsaronsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4772', '44', '28', '17', 'Ana nan bayan kwana uku, Bulus ya kira shugabannin Yahudawa. Bayan da suka taru, sai ya ce masu, “Yan\'uwa, ko da shike ban yi wa kowa laifi ko keta al\'adun Ubanninmu ba, duk da haka an bashe ni daurarre tun daga Urushalima zuwa ga hannunwan mutanen Roma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4773', '44', '28', '18', 'Bayan tuhumata, sun yi kudirin saki na, domin ban yi laifin da ya cancanci mutuwa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4774', '44', '28', '19', 'Amma da Yahudawa suka tsaya a kan ra\'ayin su, ya zama dole in daukaka kara zuwa ga Kaisar, ba domin ina da wani dalilin da zan yi karar al\'ummata ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4775', '44', '28', '20', 'Saboda wannan ne na bukaci ganinku in yi magana da ku. Saboda begen da Isra\'ila suke da shi ya sa nake daure da wannan sarkar”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4776', '44', '28', '21', 'Sai suka ce masa, “Bamu karbi wasiku daga Yahudiya game da kai ba, babu kuma wani daga cikin \'yan\'uwa wanda ya kawo mana wani rahoto ko wata magana game da kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4777', '44', '28', '22', 'Amma muna so mu ji daga gare ka abin da kayi tunani ka kuma gani game da wannan darikar, gama mun sani ana kushenta a ko\'ina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4778', '44', '28', '23', 'Sa\'adda suka sa masa rana, mutane da dama suka same shi a masaukinsa. Ya gabatarda zantattukan a gare su, yana tabbatar da bayyanuwar mulkin Allah. Har ya nemi ya rinjaye su a kan zancen Yesu, tun daga attaurat ta Musa zuwa litattafan annabawa, ya yi wannan tun daga safiya har yamma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4779', '44', '28', '24', 'Wasu sun kawar da shakkar abin da aka fada, amma wadansu basu gaskanta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4780', '44', '28', '25', 'Da shike ba su yarda da junansu ba, sai suka tafi bayan da Bulus ya fadi kalma daya, “Ruhu Mai Tsarki ya yi magana ta bakin annabi Ishaya zuwa ga kakanninku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4781', '44', '28', '26', 'Ya ce, \'Jeka wurin al\'umman nan ka ce, cikin ji zaku ji amma ba zaku fahimta ba; zaku gani amma ba zaku gane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4782', '44', '28', '27', 'Amma zuciyar mutanen nan ta yi kanta, kunnuwansu sun ji da kyar, sun rufe idanunsu; don kada su gani su gane, su kuma ji da kunuwansu, kuma su fahimta da zuciyarsu, domin su juyo ni kuma in warkar da su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4783', '44', '28', '28', 'Saboda haka, sai ku sani cewa wannan ceto na Allah an aikar da shi zuwa ga Al\'ummai, za su kuma saurara.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4784', '44', '28', '29', '[Sa\'adda ya fadi wannan zantattuka, Yahudawa suka tashi, suna gardama da junansu.]');
INSERT INTO `bible_verses_ha_lit` VALUES ('4785', '44', '28', '30', 'Bulus ya zauna shekaru biyu a cikin gidan hayarsa, yana marabtar duk wadanda suka zo wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4786', '44', '28', '31', 'Yana wa\'azin mulkin Allah, yana koyarwa da al\'amuran Ubangiji Yesu Kristi gaba gadi. Ba wanda ya hana shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4787', '45', '1', '1', '¶ Bulus, bawan Yesu Almasihu, kirayayye ya zama manzo, kuma kebabbe domin bisharar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4788', '45', '1', '2', 'Wannan itace bisharar da ya alkawarta tuntuni ta wurin annabawansa ta wurin tsarkakakkun littattafan sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4789', '45', '1', '3', 'Game da Dansa ne, haifaffe daga zuriyar Dauda ga zancen jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4790', '45', '1', '4', 'Ta wurin tashinsa daga mattatu aka aiyana shi ya zama Dan Allah ta wurin ikon Ruhu na tsarkakewa. Yesu Almasihu Ubangijimu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4791', '45', '1', '5', 'Ta wurinsa muka karbi alheri da manzanci sabo da biyayyar imani a cikin dukkan al\'ummai, domin darajar sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4792', '45', '1', '6', 'cikin wadannan al\'ummai kwa, ku ma an kiraku ku zama na Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4793', '45', '1', '7', 'Wannan wasika ga dukkanku ne da kuke cikin Roma, kaunatattu na Allah, kirayayyun mutane tsarkakakku. Bari alheri ya kasance tare daku, da salama daga Allah Ubanmu, da kuma Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4794', '45', '1', '8', 'Abu na farko dai ina yi wa Allah na godiya ta wurin Yesu Almasihu domin ku duka, domin kuwa ana labarta bangaskiyarku ko ina a cikin dukkan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4795', '45', '1', '9', 'Domin kuwa Allah shi ne shaida ta, wanda nake bautawa a cikin ruhuna a cikin bisharar Dansa, yadda a koyaushe na ke ambaton ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4796', '45', '1', '10', 'A kullum ina roko cikin addu\'o\'ina domin ta kowanne hali in yi nasarar zuwa gare ku da izinin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4797', '45', '1', '11', 'Gama ina marmarin ganin ku, domin in baku wata baiwa ta ruhaniya, domin in karfafa ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4798', '45', '1', '12', 'Wato ina dokin in sami cikakkiyar karfafawa a cikin ku, ta wurin bangaskiyar junanmu, wato tawa da taku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4799', '45', '1', '13', 'Yanzu fa bana so ku rasa sani, yan\'uwa, sau da yawa nake yin niyyar zuwa wurinku, amma har yanzu hakan din bata samu ba. Na so yin hakan din ne don in sami \'ya\'ya na ruhu a cikinku kamar dai yadda ya ke a sauran Al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4800', '45', '1', '14', 'Ina dauke da nawayar Hellinawa da ta sauran jama\'a, masu hikima da marasa hikima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4801', '45', '1', '15', 'Don a shirye na ke in sanar da bishara a gare ku, ku da kuke cikin Roma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4802', '45', '1', '16', 'Don kuwa ni ba na jin kunyar yin bishara, don ita ce ikon Allah don samun ceto ga duk wanda ya gaskata, da farko dai Yahudawa kana kuma Hellinawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4803', '45', '1', '17', 'Domin a cikin ta adalcin Allah ya bayyana daga bangaskiy zuwa bangaskiya, kamar yadda yake a rubuce, “Mai adalci zai rayu ne tawurin bangaskiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4804', '45', '1', '18', 'Domin fushin Allah ya bayyana ne daga sama gaba da rashin ibada da rashin adalci na yan\'adam, wadanda suke danne gaskiya ta wurin rashin adalcin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4805', '45', '1', '19', 'Dalili kuwa abinda yakamata a sani game da Allah a bayyane ya ke a gare su. Domin kuwa Allah ya bayyana masu shi a zahiri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4806', '45', '1', '20', 'Domin al\'amuransa da ba\'a iya gani a bayyane suke tun halittar duniya. A na iya gane su ta wurin halitatattun abubuwa. Wadannan al\'amura kuwa sune madawwamin ikonsa da Allahntakarsa. Sakamakon haka, wadannan mutane ba su da hujja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4807', '45', '1', '21', 'Dalili kuwa, koda suna jin sun san Allah, amma basu darajanta shi a matsayin Allah ba, ko kuma su nuna masa godiya. Maimakon haka, suka zama wawaye a cikin tunaninsu, zukatansu marasa tunani sun duhunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4808', '45', '1', '22', 'Suna daukar kansu akan masu hikima ne su, amma sai ga su sun zama wawaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4809', '45', '1', '23', 'Sun musanya daukakar Allah madawwami da ta kamannin abubuwan da basa dawwama, kamar mutum, da tsuntsaye, da dabbobi masu kafafu hurhudu, da masu jan ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4810', '45', '1', '24', 'Saboda haka Allah ya bashe su ga sha\'awoyin kazantar zukatansu, su wulakantar da jukunansu a junansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4811', '45', '1', '25', 'Sune suka musanya gaskiyar Allah da karya, Kuma suke sujada da bauta ga halittaccen abu, maimakon Mahaliccin, Wanda yake abin yabo har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4812', '45', '1', '26', 'Saboda haka Allah ya bashe su, ga sha\'awowin su na lalata da wulakanci, har matansu suka canza ka\'idar jima\'i da aka saba zuwa madigo mace da mace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4813', '45', '1', '27', 'Mazajensu ma suka sauya ka\'idar jima\'i tsakanin mace da miji zuwa namiji da namiji suna yin aikin lalata. Maza su na kwana da maza suna aikata aikin ban kyama, suna kuwa girbe sakamakon aiknsu na ban kyama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4814', '45', '1', '28', 'Tunda shike ba su amince da Allah a cikkin al\'amuransu ba, Allah ya bashe su ga bataccen hankalinsu, su aikata wadannan munanan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4815', '45', '1', '29', 'Suna cike da dukkan rashin adalci, mugunta, kyashi, keta, kuma cike da kishi, kisan kai, tarzoma, makirci, da kuma munanan manufafofi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4816', '45', '1', '30', 'Masu gulma da kage, makiyan Allah. Masu tada zaune tsaye, masu taurin kai, da ruba, masu kaga kowadanne miyagun abubuwa, kuma masu kin yin biyayya ga iyayensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4817', '45', '1', '31', 'Masu duhun zuciya; masu cin amana, marasa soyayya, da kuma rashin tausayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4818', '45', '1', '32', 'Suna sane da tsarin Allah cewa masu yin irin wadannan al\'amura sun cancanci hukuncin mutuwa. Ba kuwa yin wadannan abubuwan ka dai suke yi ba, harma goyon bayan masu yinsu suke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4819', '45', '2', '1', '¶ Saboda da haka baka da hujja, kai mutum, kai mai shara\'antawa, domin kuwa abinda kake shara\'antawa akan wasu kana kada kanka da kanka. Domin kuwa kai mai shar\'antaawa kana aikata wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4820', '45', '2', '2', 'Amma mun san cewa shari\'ar Allah ta gaskiya ce sa\'adda zata fado wa masu aikata wadannan irin abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4821', '45', '2', '3', 'Amma ka lura da wannan, ya kai mutum, mai shara\'anta masu aikata wadannan ababuwa. Duk da shike kaima kana aikatawa. Kana jin zaka kubucewa hukuncin Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4822', '45', '2', '4', 'Ko kana raina falalar alheransa da yake yi ta wajen jinkirin hukuncinsa, da hakurinsa? Baka san cewa alheransa musanman domin su kai ka ga tuba bane?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4823', '45', '2', '5', 'Amma saboda taurin kanka da zuciyarka marar tuba, kana tanadarwa kanka fushi, a ranar fushi, wato ranar bayyanuwar shari\'ar adalci ta Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4824', '45', '2', '6', 'Zai baiwa kowanne mutum daidai sakamakon ayyukansa:');
INSERT INTO `bible_verses_ha_lit` VALUES ('4825', '45', '2', '7', 'Ga wadanda kuma suka nace da yin ayyukan alheri ba fasawa, sun samarwa kansu, yabo da daraja, da rai na har\'abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4826', '45', '2', '8', 'Amma ga masu son kai, wadanda suka ki yin biyayya ga gaskiya, suka yiwa rashin adalci biyayya, fushi da hasala mai zafi zai afko masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4827', '45', '2', '9', 'Allah kuma zai sauko da bala\'i da bakin ciki ga dukkan rayukan da suka aikata mugunta, ga Yahudawa da fari, sannan kuma Hellinawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4828', '45', '2', '10', 'Amma yabo daraja da salama zasu kasance ga dukkan wadanda suka aikata ayukan alheri, ga Yahudawa da fari sannan Hellanawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4829', '45', '2', '11', 'Domin kuwa Allah ba mai tara bane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4830', '45', '2', '12', 'Ga wadanda suka yi zunubi batare da shari\'aba, zasu hallaka ba tare da shari\'a ba, ga wadanda suka yi zunubi cikin shari\'a kuma za\'a hukunta su bisa ga shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4831', '45', '2', '13', 'Domin kuwa ba masu jin shari\'ar ne masu adalci agaban Allah ba, amma masu aikatawa ne zasu samu barata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4832', '45', '2', '14', 'Gama al\'umai da basu san shari\'a ba, bisa ga dabi\'a sun yi abinda ke na shari\'a, sun kuma zame wa kansu shari\'a, koda shike basu da shari\'ar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4833', '45', '2', '15', 'Dalilin haka kuwa sun nuna cewa ayukan da shari\'a take bukata na nan a rubuce a zuciyarsu. lamirinsu kuma na yi masu shaida, tunanainsu kuma, ko dai yana kashe su, ko kuma yana karesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4834', '45', '2', '16', 'hakanan kuma ga Allah. Wannan zai faru ranar da Allah zai shara\'anta asiran boye na dukkan mutane, bisa ga bishara ta cikin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4835', '45', '2', '17', 'Da shike kana kiran kanka Bayahude, kana zaune akan shari\'a, kana alfahari cikin Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4836', '45', '2', '18', 'ka san nufinsa, ka kuma san abubuwan da suka bambanta da hakan, ka kuma sami koyarwa cikin shari\'ar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4837', '45', '2', '19', 'Da shike kana da gabagadi akan cewa kai jagora ne ga makafi, haske ga wadanda suke cikin duhu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4838', '45', '2', '20', 'mai horo ga marasa hikima, mai koyar da jarirai, kuma a cikin shari\'ar kana da abin da ya shafi sani da kuma gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4839', '45', '2', '21', 'ku da kuke koyar da wadansu, ba ku koyar da kanku? ku da kuke wa\'azi kada ayi sata, ba ku yin sata?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4840', '45', '2', '22', 'Ku da ke wa\'azi kada ayi zina, ba ku yin zina? ku da ke hana bautar gumaka, ba ku yin sata a haikali?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4841', '45', '2', '23', 'ku masu murna da tinkaho cikin shari\'ar, ba kwa wulakanta Allah cikin kurakuranku na rashin bin shari\'a?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4842', '45', '2', '24', '\'\'Domin kuwa an wulakanta sunan Allah cikin Al\'umai sabili da ku,\'\' kamar yadda aka riga aka rubuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4843', '45', '2', '25', 'Lallai kuwa kaciya tana da riba a gare ku, idan kuka kiyaye doka, amma idan ku marasa bin doka ne kaciyarku ta zama rashin kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4844', '45', '2', '26', 'domin kuwa idan mutum marar kaciya zai kiyaye dukkan bukatun doka, baza\'a iya daukan rashin kaciyarsa a matsayin mai kaciya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4845', '45', '2', '27', 'Sannan idan mutum marar kaciya ta jini zai kiyaye dukkan dokoki, ba zai iya shara\'anta ku masu kaciya ta shari\'a ba? Haka kuma ya kasance ne domin kuna da shari\'a a rubuce da kuma kaciya amma ba kwa bin doka!');
INSERT INTO `bible_verses_ha_lit` VALUES ('4846', '45', '2', '28', 'Domin shi kuwa ba Bayahude bane a waje; ba kuwa mai kaciyar da aka tsaga fata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4847', '45', '2', '29', 'Amma Bayahude ne ta ciki, sanna kuma mai kaciyar zuciya da kuma ruhu ba wasika ba, irin wanna mutumin yabonsa ba daga wurin mutane yake zuwa ba, amma daga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4848', '45', '3', '1', '¶ To ina fifikon da bayahude yake dashi? Kuma ina ribar kaciya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4849', '45', '3', '2', 'Akwai muhimmancinsu ta kowacce hanya. Tun farko dai, yahudawa ne aka dankawa wahayi daga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4850', '45', '3', '3', 'Idan wasu yahudawa basu bada gaskiya ba fa? Rashin bangaskiyarsu zai hana amincin Allah aiki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4851', '45', '3', '4', 'Bazai taba zama haka ba. Maimakon haka, bari Allah ya zama mai gaskiya, ko da kowanne mutum makaryaci ne. Kamar yadda aka rubuta, “Domin a nuna kai mai adalci cikin maganganunka, kuma kayi nasara a lokacin da aka kawo ka gaban shari\'a.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4852', '45', '3', '5', 'Amma idan rashin adalcinmu ya nuna adalcin Allah, to me zamu ce? Allah ba marar adalci ba ne, wanda ke aiwatar da fushinsa, ko kuwa? Ina magana bisa ga tunanin mutuntaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4853', '45', '3', '6', 'Bazai taba zama haka ba. Domin idan haka ne ta yaya Allah zai shar\'anta duniya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4854', '45', '3', '7', 'Amma idan gaskiyar Allah ta wurin karyata ta habaka yabonsa, To me yasa ake shar\'anta ni a matsayin mai zunubi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4855', '45', '3', '8', 'To me zai hana ace kamar yadda ake fadin zancen karya a kanmu, wasu kuma sun dauka cewa mun fadi hakan, “Bari muyi mugunta, domin nagarta tazo?” Hukuncin su halal ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4856', '45', '3', '9', 'To me kenan? Zamu ba kanmu hujja ne? ko kadan. Domin mun riga munyi zargin yahudawa da hellinawa, da cewar dukkansu, suna karkashin zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4857', '45', '3', '10', 'Kamar yadda aka rubuta, babu wani mai adalci, babu ko daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4858', '45', '3', '11', 'Babu wani mai fahimta. Babu wani mai neman Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4859', '45', '3', '12', 'Dukansu sun kauce hanya, dukansu gaba daya sun zama marasa amfani. Babu mai aikin nagarta, a\'a, babu ko da guda daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4860', '45', '3', '13', 'Makogwaronsu a bude yake kamar kabari. Harsunansu na dauke da cuta. Dafin macizai na karkashin lebunansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4861', '45', '3', '14', 'Bakunansu cike suke da la\'ana da daci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4862', '45', '3', '15', 'Sawayensu na saurin zuwa zubar da jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4863', '45', '3', '16', 'Tafarkinsu wahala ce da lalacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4864', '45', '3', '17', 'Wadannan mutane basu san hanyar salama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4865', '45', '3', '18', 'Babu tsoron Allah a idanunsu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4866', '45', '3', '19', 'To mun san dai duk abin da shari\'a tace, shari\'a na magana ne da wadanda ke karkashinta, domin a rufe kowanne baki, domin dukan duniya ta bada amsa a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4867', '45', '3', '20', 'Domin a gabansa babu wanda zai barata ta wurin ayukan shari\'a. Domin ta wurin shari\'a ne sanin zunubi yazo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4868', '45', '3', '21', 'Amma yanzu ba tare da shari\'a ba an bayyana sanin adalcin Allah, wanda shari\'a da annabawa suke shaidawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4869', '45', '3', '22', 'Wato, adalcin Allah ta wurin bangaskiya cikin Yesu Almasihu ga dukkan wadanda ke bada gaskiya. Domin babu bambanci:');
INSERT INTO `bible_verses_ha_lit` VALUES ('4870', '45', '3', '23', 'Domin duk sun yi zunubi sun kuma kasa kaiwa ga darajar Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4871', '45', '3', '24', 'Da alherinsa an baratar da mu ta wurin fansar dake cikin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4872', '45', '3', '25', 'Amma Allah ya bayar da Yesu Almasihu wanda yake hadayar fansa ta wurin bangaskiya cikin jininsa. Ya mika Almasihu a matsayin tabbacin hukuncinsa, sabo da kuma ketarewar zunubanmu na baya');
INSERT INTO `bible_verses_ha_lit` VALUES ('4873', '45', '3', '26', 'cikin hakurinsa. Duk wannan ya faru ne domin a bayyana adalcinsa cikin wannan zamani, domin ya tabbatar da kansa mai hukunci, kuma ya nuna shine mai baratar da kowa saboda bangaskiya cikin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4874', '45', '3', '27', 'To ina fahariya? An fitar da ita. A kan wane dalilin? Don ayyuka? A\'a, amma ta dalilin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4875', '45', '3', '28', 'Domin wannan muka kammala cewar ana baratar da mutum ta wurin bangaskiya ba tare da ayyukan shari\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4876', '45', '3', '29', 'Ko kuwa Allah Allahn yahudawa ne kadai? Shi ba Allahn al\'ummai bane? I, na al\'ummai ne kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4877', '45', '3', '30', 'Idan dai lallai Allah daya ne, zai baratar da mai kaciya ta wurin bangaskiya, da marar kaciya kuma ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4878', '45', '3', '31', 'Mun kawar da shari\'a kenan ta wurin bangaskiya? ba zai taba kasancewa haka ba. Maimako ma, muna inganta shari\'a kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4879', '45', '4', '1', '¶ Me kenan zamu ce game da Ibrahim, kakanmu a jiki, me ya samu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4880', '45', '4', '2', 'Domin idan Ibrahim ya sami kubutarwa ta wurin ayuka, ai da ya sami dalilin fahariya, amma ba a gaban Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4881', '45', '4', '3', 'Kuma fa me nassi ke fadi? “Ibrahim ya bada gaskiya ga Allah, sai aka lisafta ta adalci gare shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4882', '45', '4', '4', 'Yanzu fa shi dake yin ayyuka, ladansa ba a lisafta shi alheri ba ne, amma abun da ke nasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4883', '45', '4', '5', 'Amma kuma shi da bai da ayyuka kuma maimakon haka ya gaskanta ga wanda ke kubutar da masu zunubai, bangaskiyarsa an lisafta ta a misalin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4884', '45', '4', '6', 'Dauda ya yi furcin albarka bisa mutumin da Allah ya lisafta mai adalci da rashin ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4885', '45', '4', '7', 'Sai ya ce, “Masu albarka ne wadanda aka yafe laifofinsu, kuma wadanda zunubansu a rufe suke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4886', '45', '4', '8', 'Mai albarka ne mutumin da ko kadan Ubangiji ba zaya lisafta zunubin sa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4887', '45', '4', '9', 'To albarkar da aka fadi ko a bisansu wadanda aka yi wa kaciya ne kadai, ko kuwa a bisan su ma marasa kaciya? Domin mun yi furcin, “Bangaskiyar Ibrahim an lisafta ta adalci ce agare shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4888', '45', '4', '10', 'Yaya aka lisafta ta? Bayan Ibrahim ya yi kaciya, ko kuwa a rashin kaciya? Ba a cikin kaciya ba, amma a rashin kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4889', '45', '4', '11', 'Ibrahim ya amshi alamar kaciya. Wannan shi ne hatimin adalcin bangaskiyar da ya ke da ita tun cikin rashin kaciyarsa. Albarkacin wannan alama ce, ta sa shi ya zama uban dukkan wadanda suka badagaskiya, ko da shike ba su da kaciya. Wato ma\'ana, adalci za a lisafta masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4890', '45', '4', '12', 'Wannan kuma yana da ma\'anar cewa Ibrahim ya zama uban kaciya ga wadanda suka fito ba domin masu kaciya kadai ba, amma kuma domin wadanda ke biyo matakin ubanmu Ibrahim. Kuma wannan itace bangaskiyar da ya ke da ita a rashin kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4891', '45', '4', '13', 'Domin ba ta wurin shari\'a aka bada alkawarin nan da aka yi wa Ibrahim da zuriyarsa ba, wannan alkawarin da ya ce zasu gaji duniya. Maimako, a ta wurin adalcin bangaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4892', '45', '4', '14', 'Domin idan su da ke na shari\'a magada ne, bangaskiya bata da komai, kuma alkawarin an wofintar da shi kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4893', '45', '4', '15', 'Domin shari\'a ta kan jawo fushi, amma ta wurin rashin shari\'a, babu karya umarni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4894', '45', '4', '16', 'Saboda wannan dalili haka ta faru ta wurin bangaskiya, domin ya zama bisa ga alheri. Kamar haka, alkawarin ya tabbata ga dukkan zuriya. Kuma wannan zuriya ba zata kunshi wadanda suke da sanin shari\'a ba kadai, har ma da wadanda ke daga bangaskiyar Ibrahim. Saboda shi ne uban dukkan kowa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('4895', '45', '4', '17', 'kamar yadda aka rubuta, “Na maishe ka uba ga kasashe masu yawa.” Ibrahim na gaban aminin sa, wato, Allah, mai bada rai ga mattatu kuma ya kan kira abubuwan da basu da rai su kuma kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4896', '45', '4', '18', 'Duk da halin da ke a bayyane, Ibrahim ya gaskata ga Allah kai tsaye game da abubuwan da ke nan gaba. Sai ya zama uba ga kasashe masu yawa, kamar yadda aka ambata, “... Haka zuriyarka zata kasance.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4897', '45', '4', '19', 'Ba ya karaya a bangaskiya ba. Ibrahim ya yarda da cewa jikinsa ya rigaya ya tsufa (shekarun sa na misalin dari). Ya kuma yarda da cewa mahaifar Saratu bata iya bada \'ya\'ya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4898', '45', '4', '20', 'Amma domin alkawarin Allah, Ibrahim bai ji nauyin rashin bangaskiya ba. Maimakon haka, ya sami karfafawa a bangaskiyarsa sai ya daukaka Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4899', '45', '4', '21', 'Ya na da cikakkiyar gamsuwa cewa idan Allah ya yi alkawari, shi mai iya kammalawa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4900', '45', '4', '22', 'Haka nan ne kuma aka lisafta masa wannan a matsayin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4901', '45', '4', '23', 'To ba\'a rubuta kawai damin amfaninsa kadai ba, da aka lisafta dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4902', '45', '4', '24', 'A rubuce yake domin mu, domin wadanda za\'a lisafta su, mu da muka bada gaskiya gare shi wanda ya tada Yesu Ubangijinmu daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4903', '45', '4', '25', 'Wannan shi ne wanda aka bashe shi domin zunubanmu kuma an tada shi saboda fasar mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4904', '45', '5', '1', '¶ Tun da shike mun sami barata, sabili da bangaskiya, mun sami salama tare da Allah ta wurin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4905', '45', '5', '2', '. Ta wurin sa kuma mun sami iso zuwa ga alheri inda muke tsayawa albarkacin bangaskiyarmu. Muna murna da gabagadin da Allah ya ba mu game da abin da zai faru, gabagadin da zamu dandana nan gaba cikin daukakar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4906', '45', '5', '3', 'Ba kuwa haka kadai ba, amma muna murna da shan wahalolinmu. Mun san cewa shan wuya na haifar da');
INSERT INTO `bible_verses_ha_lit` VALUES ('4907', '45', '5', '4', 'Jimiri, Jimiri kuma na kawo amincewa, amincewa na kawo gabagadi game da abin da zai zo nan gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4908', '45', '5', '5', 'Wannan gabagadi wato begen da muke da shi baya kunyatarwa, domin kuwa an kwarara mana kaunar Allah a cikin zuciyarmu ta wurin Ruhu Mai Tsarki, da aka ba mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4909', '45', '5', '6', 'Domin kuwa ko yayin da muke raunana, Almasihu ya mutu a lokacin da ke dai dai domin marasa ibada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4910', '45', '5', '7', 'To ai kuwa yana da wuya kwarai wani mutum ya yarda ya mutu don mutumin kirki ma. Watakila, wani na iyayin kasada ya yarda ya mutu don nagarin mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4911', '45', '5', '8', 'Amma Allah ya tabbatar mana da kaunarsa a gare mu, don kuwa tun muna masu zunubi, Almasihu ya mutu domin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4912', '45', '5', '9', 'Balle ma yanzu, da muka barata ta wurin jininsa, za mu sami tsira daga fushin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4913', '45', '5', '10', 'Domin kuwa, in tun muna makiya, aka sulhunta mu da Allah ta wurin mutuwar Dansa, balle ma, yanzu da muka sami sulhu, zamu sami tsira ta wurin ransa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4914', '45', '5', '11', 'Bama haka kadai ba, amma muna murna a cikin Allah ta wurin Ubangijinmu Yesu Almasihu, wanda ta wurinsa ne muka sami wannan sulhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4915', '45', '5', '12', 'Saboda haka, kamar yadda ta wurin mutum daya zunubi ya shigo cikin duniya, ta haka mutuwa ta shigo ta dalilin zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4916', '45', '5', '13', 'Domin kuwa tun kafin a bada shari\'a, zunubi na nan a duniya, amma ba\' a lissafin zunubi in da ba shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4917', '45', '5', '14', 'Duk da haka, mutuwa ta mallake tun daga Adamu har Musa, har ma wadanda basu yi zunubin keta umarni irin na Adamu ba, wanda yake misalin mai zuwan nan a gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4918', '45', '5', '15', 'Amma kyautar ba kamar keta umarnin take ba. Domin in sabo da laifin mutum dayan nan ne, da yawa suke mutuwa, haka ma alherin sa da baiwarsa ta wurin mutum dayan nan, Yesu Almasihu, sai baiwar ta wadata zuwa ga masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4919', '45', '5', '16', 'Domin kyautar ba kamar sakamakon wannan da yayi zunubin bace. Ta haka din nan ne, hukuncin nan mai tsanani ya zo sabo da zunubin mutum dayan. Har yanzu dai, wannan baiwa ta yanci ta zo ne bayan laifuffuka masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4920', '45', '5', '17', 'Domin, idan sabo da laifin mutum dayan nan ne, mutuwa ta mallake, saboda dayan, haka ma wadanda suka karbi alheri mai yawa da kuma baiwar adalci ta wurin ran, Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4921', '45', '5', '18', 'Don haka, kamar yadda zunubin dayan ya sa hukunci ya zo kan dukka, haka ma aikin adalci na dayan zai kawo barata da rai ga mutane masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4922', '45', '5', '19', 'Kuma kamar yadda rashin biyayyar dayan ta sa mutane masu yawan gaske su zama masu zunubi, haka ma ta biyayyar dayan mutane da yawan gaske za su sami adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4923', '45', '5', '20', 'Amma shari\'a ta zo, inda ta sa zunubi ya habaka. Amma inda zunubi ya habaka, alheri ma ya habaka ribin ribi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4924', '45', '5', '21', 'Wannan ya faru ne, don kamar yadda zunubi yai mallaka zuwa mutuwa, haka kuma alheri ya mallaka zuwa adalci da rai na har abada ta wurin Yesu Almasihu Ubangijin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4925', '45', '6', '1', '¶ Me kuwa zamu ce yanzu? Sai mu ci gaba da yin zunubi domin Alheri ya yawaita?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4926', '45', '6', '2', 'Ba zai taba faruwa ba. \'Yaya za\'ace mu da muka mutu cikin zunubi mu ci gaba da rayuwa cikin sa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4927', '45', '6', '3', 'Ba ku san cewa duk wadanda aka yi masu baftisma cikin Almasihu Yesu an yi masu baftisma har ya zuwa mutuwarsa ne ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4928', '45', '6', '4', 'An kuwa binne mu tare da shi, ta wurin baftisma cikin mutuwarsa. Haka kuma ya kasance ne domin kamar yadda Almasihu ya tashi daga matattu cikin daukakar Uba. Sakamakon haka muma zamu yi tafiya cikin sabuwar rayuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4929', '45', '6', '5', 'Domin kuwa idan muna tare dashi cikin kamannin mutuwarsa zamu kuwa zauna tare dashi har ga kamannin tashinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4930', '45', '6', '6', 'Mun kuma san cewa, an giciye wannan tsohon mutunmin nan namu tare dashi, domin a hallaka jikin zunubi. wanna kuwa ya kasance ne domin kada mu ci gaba da bautar zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4931', '45', '6', '7', 'Duk kuma wanda ya mutu an ambace shi a matayin adali akan zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4932', '45', '6', '8', 'Amma idan muka mutu tare da Almasihu, mun bada gaskiya zamu yi rayuwa tare dashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4933', '45', '6', '9', 'Muna da sanen cewa an tada Almasihu daga matattu, don haka kuwa ba matacce yake ba. Mutuwa kuma bata da iko a kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4934', '45', '6', '10', 'Game da mutuwar da yayi ga zunubi yayi sau daya kuma domin dukka. Rayuwar da yake yi kuma yana yi wa Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4935', '45', '6', '11', 'Don haka ku ma sai ku dauki kanku a matsayin matattu ga zunubi amma rayayyu ga Allah cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4936', '45', '6', '12', 'Sabili da haka kada ku bar zunubi yayi mulki a cikin jikinku, har ku yi biyayya ga sha\'awarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4937', '45', '6', '13', 'Kada ku mika gabobin jikinku ga zunubi a matsayin kayan aikin rashin adalci. Amma ku mika kanku ga Allah rayayyu daga mutuwa. Ku kuma mika gabobin jikinku ga Allah a matsayin kayan aiki na adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4938', '45', '6', '14', 'kada ku ba zunubi dama yayi mulki a kanku, domin ba karkashin doka kuke ba, amma karkashin alheri kuke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4939', '45', '6', '15', 'To sai me? Sai mu yi zunubi wai don ba a karkashin doka muke ba amma alheri. ba zai taba faruwa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4940', '45', '6', '16', 'Ba ku san cewa duk ga wanda kuka mika kanku a matsayin bayi, a gareshi ku bayi ne ba? Wannan fa gaskiya ne, ko dai ku bayi ne ga zunubi wanda kaiwa ga mutuwa ko kuma bayi ga biyayya wanda ke kaiwa ga adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4941', '45', '6', '17', 'Amma godiya ta tabbata ga Allah! domin da ku bayin zunubi ne, amma kun yi biyayya daga zuciyarku irin salon koyarwar da aka baku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4942', '45', '6', '18', 'An \'yantar daku daga bautar zunubi, an kuma maishe ku bayin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4943', '45', '6', '19', 'Ina magana da ku kamar mutum, domin kasawarku ta nama da jini. Kamar yadda kuka mika gabobin jikinku ga kazamta da miyagun ayyuka, haka ma yanzu ku mika gabobin jikinku a matsayin bayi na adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4944', '45', '6', '20', 'Domin a lokacin da kuke bayin zunubi, ku yantattu ne ga adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4945', '45', '6', '21', 'A wannan lokacin wanne amfani kuka samu na ayyukan da yanzu kuke jin kunyarsu? Domin kuwa sakamakon wadannan ayyuka shine mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4946', '45', '6', '22', 'Amma yanzu da da aka yantar daku daga zunubi aka mai da ku bayin Allah, amfaninsa ku kuwa shine tsarkakewarku. Sakamakon kuwa shine rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4947', '45', '6', '23', 'Don kuwa sakamakon zunubi mutuwa ne. Amma kyautar Allah itace rai madauwami cikin Almasihu Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4948', '45', '7', '1', '¶ \'Yan\'uwa, ko baku sani ba (domin ina magana da wadanda suka san shari\'a), cewar shari\'a na mulkin mutum muddin ransa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4949', '45', '7', '2', 'Domin ta wurin shari\'a matar aure a daure take muddin mijinta nada rai, amma idan mijinta ya mutu, ta kubuta daga shari\'ar aure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4950', '45', '7', '3', 'To don haka idan, mijinta na da rai, sai ta tafi ta zauna da wani mutumin, za\'a kirata mazinaciya. Amma idan mijin ya mutu, \'\'yantarciya ce daga shari\'a, domin kada ta kasance mazinaciya idan ta auri wani mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4951', '45', '7', '4', 'Domin wannan, \'yan\'uwana, ku ma an sa kun mutu ga shari\'a ta wurin jikin Almasihu, saboda a hada ku aure da wani, wato, ga wanda aka tashe shi daga matattu, domin mu haifawa Allah \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4952', '45', '7', '5', 'Domin sa\'adda muke cikin jiki, ana motsa dabi\'armu ta zunubi dake cikin jikunan mu ta wurin shari\'a domin mu haifi \'ya\'ya zuwa mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4953', '45', '7', '6', 'Amma yanzu an kubutar damu daga shari\'a, mun mutu daga abin da ya daure mu, domin mu yi bauta cikin sabuntuwar Ruhu, ba cikin tsohon rubutun shari\'a ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4954', '45', '7', '7', 'To me zamu ce kenan? ita shari\'ar kanta zunubi ce? ba zai taba faruwa ba. Duk da haka. Idan ba ta wurin shari\'a ba, ba zan taba sanin zunubi ba, in ba ta wurin shari\'a ba. Ba zan taba kyashin abin wani ba, har sai da shari\'a tace, “Kada kayi kyashi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4955', '45', '7', '8', 'Amma zunubi, sai ya dauki zarafi ta wurin dokar, ya jawo dukkan sha\'awa dake cikina. Domin in da babu shari\'a, zunubi matacce ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4956', '45', '7', '9', 'Ada na rayu sau daya ba tare da shari\'a ba, amma da dokar ta zo, sai zunubi ya farfado, ni kuma na mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4957', '45', '7', '10', 'Dokar wadda ta kamata ta kawo rai, sai na same ta matacciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4958', '45', '7', '11', 'Domin zunubin, ya dauki zarafi ta wurin dokar, ya rude ni, kuma ta wurin dokar ya kashe ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4959', '45', '7', '12', 'Domin haka, shari\'ar na da tsarki, dokar na da tsarki, adalci da kuma kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4960', '45', '7', '13', 'To abu mai kyau ya zamar mani mutuwa kenan? ba zai taba zama haka ba. Amma zunubi, domin ya nuna shi zunubi ne ta wurin abin da ke mai kyau, sai ya kawo mutuwa a cikina. Wannan ya kasance haka ne domin ta wurin dokar, zunubi ya zama cikakken zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4961', '45', '7', '14', 'Domin mun san shari\'a mai Ruhaniya ce, amma ni ina cikin jiki. An sai da ni karkashin bautar zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4962', '45', '7', '15', 'Domin ni ma ban fahimci abin da nake aikatawa ba. Domin abin da nake so in aikata, ba shi nake aikatawa ba, kuma abin da bana so, shi nake aikatawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4963', '45', '7', '16', 'Amma idan na aikata abin da bana so, na amince da shari\'a kenan, cewar shari\'a nada kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4964', '45', '7', '17', 'Amma yanzu ba ni ke aikata abin ba, amma zunubi da ke zaune a cikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4965', '45', '7', '18', 'Domin na san a cikina, wato cikin jikina, babu wani abu mai kyau. Domin marmarin aikata abu mai kyau na tare da ni, amma ba ni iya aikatawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4966', '45', '7', '19', 'Domin abu mai kyau da na ke so in aikata bana iyawa, amma muguntar da ba na so ita na ke aikatawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4967', '45', '7', '20', 'To idan na yi abin da ba ni so in aikata, wato kenan ba ni bane ke aikatawa, amma zunubin da ke zaune a cikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4968', '45', '7', '21', 'Don haka, sai na iske, akwai ka\'ida a cikina dake son aikata abu mai kyau, amma kuma ainihin mugunta na tare dani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4969', '45', '7', '22', 'Domin a cikina ina murna da shari\'ar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4970', '45', '7', '23', 'Amma ina ganin wasu ka\'idoji daban a gabobin jikina, su na yaki da wannan sabuwar ka\'idar da ke cikin tunanina, suna kuma sanya ni bauta ta wurin ka\'idar zunubi wadda ke cikin gabobin jikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4971', '45', '7', '24', 'Ni wahalallen mutum ne! wa zai kubutar dani daga wannan jiki na mutuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4972', '45', '7', '25', 'Amma godiya ga Allah ta wurin Yesu Almasihu Ubangijinmu! Domin haka ni kaina a wannan hannu bisa ga tunani na ina bautawa shari\'ar Allah. Duk da haka, ta wani gefen ina bautawa ka\'idar zunubi da ke tare da jikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4973', '45', '8', '1', '¶ Saboda haka babu kayarwa yanzu ga wadanda ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4974', '45', '8', '2', 'Domin ka\'idar ruhun rai a cikin Almasihu Yesu ta maishe mu \'yanttatu daga ka\'idar zunubi da mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4975', '45', '8', '3', 'Saboda abin da shari\'a bata iya aikatawa ba domin kasawa ta wurin jiki, Allah ya yi. Ya aiko da dansa a kamanin jiki mai zunubi domin ya zama hadaya domin zunubi, sai ya yi Allah wadai da zunubi a cikin jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4976', '45', '8', '4', 'Ya yi haka domin bukatar shari\'a ta sami cika a cikinmu, mu da muke tafe ba ta gwargwadon jiki ba, amma ta gwargwadon ruhaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4977', '45', '8', '5', 'Wadanda ke rayuwa gwargwadon jiki sukan lura da al\'amuran jiki, amma su da ke rayuwa a gwargwadon Ruhu sukan mai da hankali ga al\'amuran Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4978', '45', '8', '6', 'To kwallafa rai ga jiki mutuwa ce, amma kwallafa rai ga Ruhu rai ne da salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4979', '45', '8', '7', 'Haka yake domin kwallafa rai ga jiki gaba yake da Allah, gama baya biyyaya ga shari\'ar Allah, balle ma ya iya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4980', '45', '8', '8', 'Wadanda ke a jiki ba su iya faranta wa Allah zuciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4981', '45', '8', '9', 'Duk da haka, ba ku cikin jiki amma a cikin Ruhu, idan gaskiya ne, Ruhun Allah na rayuwa cikinku. Amma idan wani ba shi da Ruhun Almasihu, shi ba na sa bane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4982', '45', '8', '10', 'In Almasihu na cikinka, jikin ka fa matacce ne ga zunubi, amma ruhu na rayuwa bisa ga adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4983', '45', '8', '11', 'Idan Ruhun wanda ya tada Yesu daga matattu na raye a cikinku, to shi wanda ya tada Almasihu da ga matattu za ya bada rai ga jikinku masu matuwa ta wurin Ruhunsa, da ke rayuwa a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4984', '45', '8', '12', 'To, \'yan\' uwa, muna da hakki amma ba bisa jiki ba, da za mu yi rayuwa bisa ga dabi\'ar jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4985', '45', '8', '13', 'Gama idan kun yi rayuwa gwargwadon jiki, za ku mutu kenan, amma idan ta wurin Ruhu ku ka kashe ayyukan jiki, za ku rayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4986', '45', '8', '14', 'Gama duk wadanda Ruhun Allah ke bishe su, su \'ya \'yan Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4987', '45', '8', '15', 'Gama ba ku karbi ruhun bauta da ke sa tsoro ba. Maimakon haka, kun karbi ruhun diyanci, ta wurinsa muke tadda murya muna kira, “Abba, Uba!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('4988', '45', '8', '16', 'kansa na bada shaida tare da namu ruhun cewa mu \'ya\'yan Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4989', '45', '8', '17', 'Idan mu \'ya\'ya ne, ai mu magada ne kenan, magadan Allah. Kuma mu magada ne tare da Almasihu, hakika idan mun sha wahala tare da shi za a kuma daukaka mu tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4990', '45', '8', '18', 'Gama na yi la\'akari cewa wahalonin zamanin nan ba su isa a kwatanta su da daukakar da za\'a bayyana mana ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4991', '45', '8', '19', 'Saboda yadda halitta ke marmarin bayyanuwar \'ya\'yan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4992', '45', '8', '20', 'Gama an kaskantar da halitta ga banza, ba da nufin ta ba, amma na shi wanda ya kaskantar da ita. Ta na cikin tabbacin alkawarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4993', '45', '8', '21', 'Cewa halitta kanta za ta kubuta daga bautar rubewa, kuma za a kawo ta zuwa ga \'yantarwa na yabon daukakar \'ya\'yan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4994', '45', '8', '22', 'Gama mun sani dukan halitta na nishi da zafin nakuda tare har ya zuwa yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4995', '45', '8', '23', 'Ba haka kadai ba, amma ko mu kanmu, da ke nunar farko na Ruhu—mu kanmu muna nishi acikin mu, muna jiran diyancinmu, wato ceton jikinmu kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4996', '45', '8', '24', 'Gama ta wanan hakikancewa aka cece mu. Amma dai abin da muke da tabbacin zai faru ba mu gan shi ba tukuna, domin wanene wa ke begen tabbatacce abin da yake gani?');
INSERT INTO `bible_verses_ha_lit` VALUES ('4997', '45', '8', '25', 'Amma idan muna da tabbacin abin da ba mu gani ba tukuna, to sai mu jjira shi da hakuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4998', '45', '8', '26', 'Hakanan, Ruhu kuma ke taimako a kasawarmu. Gama ba mu da san yadda zamu yi addu\'a ba, amma Ruhu kansa na roko a madadinmu da nishe-nishen da ba\'a iya ambatawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('4999', '45', '8', '27', 'Shi da ke bidar zuciya yana sane da tunanin Ruhu, domin yana roko a madadin masu badagaskiya ta wurin nufin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5000', '45', '8', '28', 'Mun san cewa ga wadanda ke kaunar Allah, yakan aikata dukan al\'amura domin su zuwa ga alheri, ga duk wadanda aka kira bisa ga nufinsa. Dukan abubuwa sukan zama alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5001', '45', '8', '29', 'Saboda wadanda ya sani tuntuni su ne ya kardara su zama da kamanin dansa, domin ya zama dan fari a cikin \'yan\'uwa masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5002', '45', '8', '30', 'Su da ya kaddara, ya kiraye su. Wadanda ya kira, su ya kubutar. Su da ya kubutar, sune kuma ya daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5003', '45', '8', '31', 'Me zamu ce game da wadannan al\'amura? Idan Allah na tare da mu, wake gaba da mu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5004', '45', '8', '32', 'Shi da baya hana dansa ba, amma ya bada shi a madadinmu dukka, me zai hana shi bamu dukkan abubuwa a yalwace tare da shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5005', '45', '8', '33', 'Wa zaya kawo wata tuhuma ga zababbu na Allah? Allah ne ke “yantarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5006', '45', '8', '34', 'Wanene ke hukumtawa? Almasihu ne da ya mutu sabili da mu har ma fiye da haka, shi wanda kuma aka tasar. Yana mulki tare da Allah a wuri mai daukaka, shi ne kuma ya ke roko sabili da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5007', '45', '8', '35', 'Wa za ya raba mu da kaunar Allah? Kunci, ko bacin rai, ko tsanani, ko yunwa, ko tsiraci, ko hadari, ko takobi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5008', '45', '8', '36', 'Kamar yadda aka rubuta, “Saboda kai ake kisanmu dukkan yini. An mai da mu kamar tumaki yanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5009', '45', '8', '37', 'A dukan al\'amuran nan mun fi karfi a ce da mu masu nasara ta wurin shi da ke kaunar mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5010', '45', '8', '38', 'Gama na tabata cewa ko mutuwa, ko rai, ko mala\'iku, ko mulkoki, ko al\'amuran yanzu, ko al\'amura masu zuwa, ko iko,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5011', '45', '8', '39', 'ko tsawo, ko zurfi, kai ko wace irin halitta, ba su isa su raba mu da kaunar Allah, da ke a cikin Almasihu Yesu Ubangijin mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5012', '45', '9', '1', '¶ Gaskiya ne nake gaskiya nake fada cikin Almasihu. Ba karya nake yi ba. Lamirina, na shaida a cikin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5013', '45', '9', '2', 'cewa ina da matukar bakin-ciki da takaici marar karewa a zuciyata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5014', '45', '9', '3', 'Dama ace, a la\'anta ni, in rabu da Almasihu saboda \'yan\'uwana, wato dangina da suke zuriyata bisa ga jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5015', '45', '9', '4', 'Sune Isra\'ilawa, sun sami karbuwa, da daukaka, da baiwar shari\'a, da yi wa Allah sujada, da alkawarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5016', '45', '9', '5', 'Dukkan ubanni nasu ne daga cikinsu Almasihu ya fito bisa ga jiki- wanda shi ke Allah bisa kowa. Yabo ya tabbata a gare shi har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5017', '45', '9', '6', 'Amma ba wai alkawarin Allah ya kasa ba ne, ba dukkan Isra\'ilawa ne suke Isra\'ilawa na gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5018', '45', '9', '7', 'Haka nan, ba dukkan zuriyar Ibrahim ne \'ya\'yansa ba. Amma \'\'ta wurin Ishiyaku ne za\'a kira zuriyarka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5019', '45', '9', '8', 'Yana nuna mana cewa ba \'ya\'yan jiki su ne \'ya\'yan Allah ba. Amma \'ya\'yan alkawari ne ake kirga su, kuma aka kebe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5020', '45', '9', '9', 'Wanna ce kalmar alkawari, \'\'badi warhaka zan dawo, Saratu kuwa zata sami da.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5021', '45', '9', '10', 'Amma ba wannan kadai ba, bayan Rifkatu ta dauki ciki daga gun mijinta, ubammu Ishiyaku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5022', '45', '9', '11', 'Yaran nan kafin ma a haife su, balle ma a ce sun yi wani abu mai kyau ko laifi, saboda zaben da Allah yayi, bai danganta da abin da suka yi ba, ko don aiki ba, amma don shine mai kira—');
INSERT INTO `bible_verses_ha_lit` VALUES ('5023', '45', '9', '12', 'kamar yadda Ya ce, mata, “babban zaya yiwa karamin bauta,\'\' haka nassi yace,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5024', '45', '9', '13', '\'\'Kamar yadda aka rubuta: “Yakubu na ke kauna, amma Isuwa na ki shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5025', '45', '9', '14', 'To me zamu ce kenan? Allah ya yi rashin adalci kenan? Ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5026', '45', '9', '15', 'Gama ya ce wa Musa, \'\'Ina nuna jinkai ga wanda zan yi wa jinkai, zan ji tausayi ga wanda zan tausaya masa.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5027', '45', '9', '16', 'Saboda haka, ba don wanda ke da aniya ba ne, ko kuwa wanda yake kokari ba, amma saboda Allah mai nuna jinkai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5028', '45', '9', '17', 'Gama nassi ya ce da Fir\'auna, \'\' Saboda wannan dalilin ne, na tada kai, don in nuna ikona mai karfi a kanka, don sunana ya yadu ga dukkan duniya.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5029', '45', '9', '18', 'Ta haka Allah ya nuna jinkansa ga wanda ya so, ya taurarar da zuciyar wanda ya ga dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5030', '45', '9', '19', 'Za kuce mani, to don me, \'\'Yake kama mu da llaifi? Wa ya taba yin jayayya da nufinsa?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5031', '45', '9', '20', 'In ma mun duba, kai mutum wanene kai da zaka ja da Allah? Ko abin da aka gina zai ce wa magininsa, \'\'Don me yasa ka ginani haka?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5032', '45', '9', '21', 'Ko maginin ba shi da iko akan yimbu daya da zai gina tukunya mai daraja, wata kuma tukunyar don kowanne irin aiki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5033', '45', '9', '22', 'In ace Allah, dake niyyar nuna fushinsa da ikonsa, ya sanu, sai ya jure da matukar hakuri mai yawa da tukwanen fushi da ya shirya don hallakarwar fa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5034', '45', '9', '23', 'To ko ma ya yi haka don ya nuna yalwar daukakarsa da take dauke da alheri, wanda ya shirya don daukakarsa tun farko?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5035', '45', '9', '24', 'Zai yiwu ma ya yi haka ne domin mu, mu da ya kira, ba ma daga cikin Yahudawa kadai ba, amma har ma daga cikin al\'ummai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5036', '45', '9', '25', 'Kamar yadda ya ce a cikin littafin Yusha\'u: \'\'zan kira wadanda ba mutanena ba mutanena, da kuma kaunatattunta wadanda ba kaunatattu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5037', '45', '9', '26', 'Zai zama kuma a inda aka ce da su, “ku ba mutanena bane, za a kisa su \'ya\'yan Allah mai rai.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5038', '45', '9', '27', 'Ishaya ya yi kira game da Isra\'ila, \'\'in a ce yawan \'ya\'yan Isra\'ila zasu zama kamar yashi a bakin teku, ragowarsu ne kawai za su sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5039', '45', '9', '28', 'Ubangiji zai tabbatar da cikar kalmarsa a duniya, ba kuwa da dadewa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5040', '45', '9', '29', 'Yadda Ishaya ya rubuta ada, \'\'In da ba Ubangiji mai runduna bai bar mana zuriya ba, da zamu zama kamar Saduma, da kuma an maida mu kamar Gomarata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5041', '45', '9', '30', 'To me za mu ce kenan? Ko al\'ummai, da ba sa neman adalci, sun samu adalci ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5042', '45', '9', '31', 'Amma Isra\'ila, wadanda suka nemi adalcinsu ta wurin shari\'a, ba su kai ga gaci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5043', '45', '9', '32', 'To don me? don ba su neme shi da bangaskiya ba, amma ta ayyuka. Sun yi tuntube a kan dutse da zai sa laifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5044', '45', '9', '33', 'Kamar yadda aka rubuta, “Ga, shi na ajiye dutse a kan Sihiyona dutsen tuntube mai sa laifi. Ga wanda ya bada gaskiya gare shi ba zai ji kunya ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5045', '45', '10', '1', '¶ \'Yan\'uwana, muradin zuciyata da dukkan addu\'oi na ga Allah dominsu shine don su sami ceton.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5046', '45', '10', '2', 'Domin na shaida game da su cewa suna da kwazo game da Allah, amma ba a kan sani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5047', '45', '10', '3', 'Don, ba su da sani akan adalcin Allah, suna kokarin tabbatar da adalcin kansu. Ba su bada kan su ga adalcin Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5048', '45', '10', '4', 'Gama Almasihu shi ne cikar doka zuwa ga adalci ga dukkan wadanda suka gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5049', '45', '10', '5', 'Musa kam ya rubuta game da adalci da zai samu ta shari\'a: \'\'mutumin da ya aikata adalcin shari\'a, zai rayu ta wurin wannan adalcin.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5050', '45', '10', '6', 'Amma adalcin da ya zo ta wurin bangaskiya yace, \'\'Kada ku ce a zuciyarku, wa zai hau zuwa sama?\'\'(don ya sauko da Almasihu kasa).');
INSERT INTO `bible_verses_ha_lit` VALUES ('5051', '45', '10', '7', 'Kada ku ce, \'\'Wa zai gangara zuwa kasa?\'\' (Wato wa zai fito da Almasihu daga cikin matattu).');
INSERT INTO `bible_verses_ha_lit` VALUES ('5052', '45', '10', '8', 'Amma me yake cewa? “ kalmar tana kusa da kai a cikin bakinka da kuma cikin zuciyarka.” Wato kalmar bangaskiya, wadda muke shaidawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5053', '45', '10', '9', 'Don idan da bakinka, ka shaida Yesu Ubangiji ne, kuma ka gaskata a zuciyarka cewa Allah ya tashe shi daga matattu, za ka sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5054', '45', '10', '10', 'Don da zuciya ne mutum yake gaskatawa zuwa ga adalci, da kuma baki ne yake shaida zuwa ga ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5055', '45', '10', '11', 'Don nassi na cewa, \'\'Duk wanda ya gaskata da shi ba zai ji kunya ba,\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5056', '45', '10', '12', 'Gama ba bambanci tsakanin Bayahude da Ba\'al\'ume. Gama dukkansu Ubangijinsu daya ne, Shi mayalwaci ne ga dukkan wanda ya kira shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5057', '45', '10', '13', 'Duk wanda ya kira sunan Ubangiji zai sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5058', '45', '10', '14', 'To ta yaya zasu kira ga wanda basu gaskata ba? Kuma ta yaya zasu gaskata ga wanda ba su taba jin labarinsa ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5059', '45', '10', '15', 'Kuma ta yaya zasu ji in ba ayi masu wa\'azi ba? Kuma ta yaya zasu yi wa\'azin in ba an aike su ba? - Kamar yadda yake a rubuce, “Ina misalin kyau na kafafun wadanda ke shaida labarin farin ciki na abubuwa masu kyau!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5060', '45', '10', '16', 'Amma ba dukkansu ne suka ji bishara ba. Gama Ishaya ya ce, \'\'Ubangiji, wa ya gaskata da sakon?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5061', '45', '10', '17', 'Saboda haka bangaskiya na zuwa ta wurin ji, jin kuwa daga maganar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5062', '45', '10', '18', 'Amma na ce, “ko basu ji ba ne? I, tabbas\'\' muryarsu ta kai dukkan duniya, kuma kalmominsu sun kai har karshen duniya.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5063', '45', '10', '19', 'yau, na ce, \'\'Ko Isra\'ila basu sani ba ne?\'\' Da farko Musa ya ce, “Zan sa kuyi fushi da kishi da abin da ba al\'umma ba. Abin da nake nufi nan shine al\'ummar da basu da fahinta, zan more su, in tayar maku da hankali.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5064', '45', '10', '20', 'Amma Ishaya da karfin hali ya ce, \'\'Ga wadanda basu neme ni ba suka same ni. Na bayyana ga wadanda basu nemi ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5065', '45', '10', '21', '\'\'Amma ga Isra\'ila kam ya ce, \'\' na mika hannu na ga masu rashin biyayya dukkan tsawon rana, domin su mutane ne masu taurin kai.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5066', '45', '11', '1', '¶ Sai na ce, Allah ya ki mutanensa ne? Ba zai taba yiwuwa ba. Domin ni ma ba-Isra\'ile ne, na zuriyar Ibrahim, a kabilar Bilyaminu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5067', '45', '11', '2', 'Allah bai ki mutanen sa da ya ke da rigyasaninsu ba. Ko kun san abin da nassi ya ce game da Iliya, yadda ya kai karar Isra\'ila a gaban Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5068', '45', '11', '3', 'Ya ce, \'\'Ubangiji, sun kashe annabawanka, sun rushe alfarwanka kuma, Ni kadai ne na rage, ga shi suna neman su kashe ni.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5069', '45', '11', '4', 'Amma wacce amsa ce Allah ya ba shi? Ya ce, \'\'Ina da mutane dubu bakwai da na kebe don kaina, da ba su taba rusuna wa Ba\'al ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5070', '45', '11', '5', 'Ban da haka ma, ban da haka ma a wannan lokacin akwai sauran zabe na alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5071', '45', '11', '6', 'Amma tun da ta wurin alheri ne, ba ga ayyuka ba. In ba haka ba, alheri ba zai zama alheri ba kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5072', '45', '11', '7', 'Sai kuma me? Abin da Isra\'ila ke nema, ba su samu ba, amma zababbun sun same shi, saura kuma sun taurare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5073', '45', '11', '8', 'Kamar yadda yake a rubuce, \'\'Allah ya ba su ruhun rashin fahimta, ga idanu amma ba za su gani ba, ga kunnuwa amma ba za su ji ba, har zuwa wannan rana.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5074', '45', '11', '9', 'Dauda kuma ya ce, \'\'bari teburinsu ya zama taru, da tarko, ya zama dutsen tuntube da abin ramako a gare su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5075', '45', '11', '10', 'Bari idanunsu ya duhunta domin kada su gani; bayansu kuma a duke kullum.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5076', '45', '11', '11', 'Na ce, \'\'sun yi tuntube domin su fadi ne?\'\' Kada abu kamar haka ya faru. A maimakon haka, juyawa baya da suka yi ya sa, ceto ya zo ga Al\'ummai, domin ya sa su kishi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5077', '45', '11', '12', 'Idan yanzu juyawa baya da sun yi ya zama arziki ga duniya, rashin su kuma arziki ga Al\'ummai, yaya kwatancin girmansa zai kasance in sun zo ga kammala?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5078', '45', '11', '13', 'Yanzu ina magana da ku ku da ke Al\'ummai. Tunda yake ni ne manzo ga Al\'ummai, ina kuma fahariya cikin hidimata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5079', '45', '11', '14', 'Yana yiwuwa in sa \'\'yan\'uwa na kishi, domin mu ceci wadansu su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5080', '45', '11', '15', 'Idan kinsu ya kawo sulhuntawa ga duniya, Karbarsu kuma zata zama yaya? Zata zama rai ne daga mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5081', '45', '11', '16', '\'ya\'yan farko sunan haka ma kakkabensu yake, Idan saiwar itace na nan, haka ma rassan za su zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5082', '45', '11', '17', 'Amma idan an karye wasu daga cikin rassan, idan ku rassan zaitun na ainihi ne, da aka samu daga cinkinsu, kuma idan kuna da gado tare da su, acikin saiwar itacen zaitun din.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5083', '45', '11', '18', 'Kada ku yi fahariya a kan rassan. Amma idan kuka yi fahariya to ba ku bane masu karfafa saiwar amma saiwar ce ke karfafa ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5084', '45', '11', '19', 'Kana iya cewa, \'\'An karye rassan domin a same ni a ciki.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5085', '45', '11', '20', 'Wannan gaskiya ne! Saboda rashin bangaskiyarsu ne ya sa aka karye su daga rassan, amma ku tsaya da karfi acikin bangaskiyarku. Kada ku dauki kanku fiye da yadda ya kamata, amma ku ji tsoro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5086', '45', '11', '21', 'Domin idan Allah bai bar ainihin rassan ba, to ba zai bar ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5087', '45', '11', '22', 'Ku duba yadda irin ayyuka masu tsananni na Allah. Ta daya hannun kuma, tsanannin kan zoa kan Yahudawa wadanda suka fadi. Har \'ila yau jinkai Allah ya zo maku, idan kun cigaba cikin alherinsa baza a sare ku ba. Amma in kun ki za a sare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5088', '45', '11', '23', 'Hakanan, idan ba su ci gaba cikin rashin bangaskiyarsu ba, za a maida su cikin itacen. Domin Allah zai iya sake maida su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5089', '45', '11', '24', 'Idan an yanke ka daga itacen zaitun da ke na jeji, har ya yiwu an hada ka cikin itacen zaitun na ainihi, yaya kuma wadannan Yahudawa wadanda sune ainihin rassan, da za\'a maido cikin zaitun da ke na ainihi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5090', '45', '11', '25', 'Yan\'uwa, ba na so ku kasance cikin duhu a game da wannan asirin, domin kada ku zama da hikima cikin tunaninku. Wannan asirin shine cewa wannan taurarewa ta faru a Isra\'ila, har sai da Al\'ummai suka shigo ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5091', '45', '11', '26', 'Ta haka dukan Isra\'ila za su tsira, kamar yadda yake a rubuce: \'\'Daga cikin Sihiyona mai Kubutarwa zai fito; Zai kawar da kazanta daga cikin Yakubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5092', '45', '11', '27', 'Wannan zai zama alkawarina da su, sa\'adda na kawar da zunubansu.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5093', '45', '11', '28', 'A wani bangaren kuma game da bishara, su makiya ne amamadinku, ta wani fannin kuma bisa ga zabin Allah su kaunattatu ne saboda ubanni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5094', '45', '11', '29', 'Domin baye-baye da kiran Allah basa canzawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5095', '45', '11', '30', 'Domin ku ma da ba ku yin biyayya ga Allah, amma yanzu kun sami jinkai saboda rashin biyayyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5096', '45', '11', '31', 'Ta wannan hanyar dai, wadannan Yahudawan sun zama marasa biyayya. Sakamakon haka shine ta wurin jinkan da aka nuna maku, suma su samu jikai yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5097', '45', '11', '32', 'Domin Allah ya rufe kowa ga rashin biyayya, domin ya nuna jinkai ga kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5098', '45', '11', '33', 'Ina misalin zurfin wadata da kuma hikima da sani na Allah! Hukunce-hukuncensa sun fi gaban a bincika, hanyoyinsa kuma sun fi gaban ganewa!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5099', '45', '11', '34', 'Don wanene ya san tunanin Ubangiji? Wanene kuma ya zama mai bashi shawara?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5100', '45', '11', '35', 'Ko kuma, wanene ya fara ba Allah wani abu, domin a biya shi?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5101', '45', '11', '36', 'Daga wurinsa ne, ta wurinsa ne kuma, a gare shi ne kuma dukan abu suka fito. A gare shi daukaka ta tabbata har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5102', '45', '12', '1', '¶ Ina rokon ku \'yan\'uwa, saboda yawan jinkan nan na Allah, da ku mika jikunanku hadaya mai rai, mai tsarki kuma abar karba ga Allah. wannan itace hidimarku ta zahiri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5103', '45', '12', '2', 'Kada ku kamantu da wannan duniya, amma ku sami canzawa ta wurin sabunta tunaninku, kuyi haka don ku san abin da ke nagari, karbabbe, kuma cikakken nufin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5104', '45', '12', '3', 'Don ina cewa, saboda alherin da aka bani, ka da waninku ya daukaka kansa fiye da inda Allah ya ajiye shi; a maimakon haka ku kasance da hikima, gwargwadon yadda Allah yaba kowa bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5105', '45', '12', '4', 'Domin muna da gababuwa da yawa a jiki daya, amma ba dukansu ne ke yin aiki iri daya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5106', '45', '12', '5', 'haka yake a garemu, kamar yadda muke da yawa haka cikin jikin Almasihu, dukkanmu gabobin juna ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5107', '45', '12', '6', 'Muna da baye-baye dabam-dabam bisa ga alherin da aka bayar a gare mu. Idan baiwar wani anabci ne, yayi shi bisa ga iyakar bangaskiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5108', '45', '12', '7', 'In wani yana da baiwar hidima, sai yayi hidimarsa. Idan baiwar wani koyarwa ce, yayi koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5109', '45', '12', '8', 'Idan baiwar wani karfafawa ce, yayi ta karfafawa; Idan baiwar wani bayarwa ce, yayi ta da hannu sake; Idan baiwar wani shugabanci ne, yayi shi da kula; Idan baiwar wani nuna jinkai ne, yayi shi da sakakkiyar zuciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5110', '45', '12', '9', 'Ku nuna kauna ba tare da riya ba. Ku Ki duk abin da ke mugu ku aikata abin da ke nagari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5111', '45', '12', '10', 'Akan kaunar \'yan\'uwa kuma, ku kaunaci juna yadda ya kamata; akan ban girma kuma, ku ba juna girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5112', '45', '12', '11', 'Akan himma kuma, kada ku yi sanyi; akan ruhu kuma, ku sa kwazo; Game da Ubangiji kuma, ku yi masa hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5113', '45', '12', '12', 'Akan gabagadi kuma, ku yi shi da farin ciki; akan tashin hankali kuma, ku cika da hakuri; akan adu\'a kuma, ku nace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5114', '45', '12', '13', 'Ku zama masu biyan bukatar tsarkaka, ku zama masu karbar baki a gidajenku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5115', '45', '12', '14', 'Ku albarkaci masu tsananta maku, kada ku la\'anta kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5116', '45', '12', '15', 'Ku yi farinciki tare da masu farinciki; Ku yi hawaye tare da masu hawaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5117', '45', '12', '16', 'Tunanin ku ya zama daya. Kada tunaninku ya zama na fahariya, amma ku yi abokantaka da matalauta. Kada wani a cikin ku ya kasance da tunanin yafi kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5118', '45', '12', '17', 'Kada ku rama mugunta da mugunta. Ku yi ayukan nagarta a gaban kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5119', '45', '12', '18', 'Ku yi duk abin da za ku iya yi domin ku yi zaman salama tare da kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5120', '45', '12', '19', '\'Yan\'uwa, kada ku yi ramako, ku bar Allah ya rama maku. A rubuce yake, \'\' \'Ramako nawa ne; zan saka wa kowa,\' in ji Ubangiji.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5121', '45', '12', '20', '\'\'Amma idan makiyin ka na jin yunwa, ba shi abinci ya ci. Idan yana jin kishin ruwa, ba shi ruwan sha. Idan kun yi haka, garwashin wuta ne za ku saka akan duk makiyi.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5122', '45', '12', '21', 'Kada mugunta ta rinjaye ku, amma ku rinjayi mugunta ta wurin yin aikin nagarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5123', '45', '13', '1', '¶ Bari kowa yayi biyayya da hukuma, saboda babu wata hukuma sai dai in tazo daga Allah; mahukunta da suke nan kuwa daga Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5124', '45', '13', '2', 'Saboda da haka duk wanda ya ja hukuma ya ja da dokar Allah; kuma dukan wadanda suka ki hukuma za su sha hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5125', '45', '13', '3', 'Don kuwa mahukunta ba abin tsoro ne ga masu nagarta ba, amma ga masu aikata laifi. Kuna so ku zama marasa tsoron hukuma? Kuyi abu nagari, zaku sami yabo daga yin hakan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5126', '45', '13', '4', 'Saboda shi bawan Allah ne a gare ku don nagarta. Amma in kun yi abu mara kyau, kuyi tsoro, saboda ba ya dauke da takobi ba tare da dalili ba. Don shi bawan Allah ne mai saka wa mugu da fushi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5127', '45', '13', '5', 'Saboda haka dole kuyi biyayya, ba don fushi ba, amma saboda lamiri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5128', '45', '13', '6', 'Saboda wannan ne kuke biyan haraji. Don masu mulki bayin Allah ne, wadanda suke yin haka kullum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5129', '45', '13', '7', 'Ku bawa kowa hakkinsa; haraji ga mai haraji; kudin fito ga mai fito; tsoro ga wanda ya cancanci tsoro; girma ga wanda cancanci girmamawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5130', '45', '13', '8', 'Kada ku rike bashin kowa, sai dai ku kaunaci juna. Domin duk wanda ya kaunaci dan\'uwansa ya cika doka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5131', '45', '13', '9', 'To, “Kada kuyi zina, kada kuyi kisa, kada kuyi sata, kada kuyi kyashi, idan har akwai wata doka kuma, an takaita ta a wannan jimlar: “Ka kaunaci dan\'uwanka kamar kanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5132', '45', '13', '10', 'Kauna bata cutar da makwabci. Domin haka, kauna tace cikar shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5133', '45', '13', '11', 'Saboda wannan, kun san lokaci yayi, ku farka daga barci. Domin cetonmu yana kusa fiye da yadda muke tsammani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5134', '45', '13', '12', 'Dare yayi nisa, gari ya kusan wayewa. Don haka, sai mu rabu da ayyukan duhu, mu yafa makaman haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5135', '45', '13', '13', 'Sai muyi tafiya yadda ya kamata, kamar da rana, ba a cikin shashanci ko buguwa ba. Kada kuma muyi tafiya cikin fasikanci da muguwar sha\'awa, ba kuma cikin husuma ko kishi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5136', '45', '13', '14', 'Amma ku yafa Ubangiji Yesu Almasihu, kada kuwa ku tanadi halin mutumtaka, don biye wa muguwar sha\'awarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5137', '45', '14', '1', '¶ Ku karbi duk wanda yake da rarraunar bangaskiya, ba tare da sukar ra\'ayinsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5138', '45', '14', '2', 'Wani yana da bangaskiyar yaci komai, wani wanda yake da rauni yakanci ganye ne kawai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5139', '45', '14', '3', 'Kada wanda yake cin komai ya raina wanda baya cin kowanne abu. Kada kuma wanda baya cin kowanne abu ya shara\'anta sauran da suke cin komai. Saboda Allah ya karbe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5140', '45', '14', '4', 'Kai wanene, kai wanene da kake ganin laifin bawan wani? Tsayawarsa ko faduwarsa ai hakin maigidansa ne, amma Ubangiji yana da ikon tsai da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5141', '45', '14', '5', 'Wani yakan daukaka wata rana fiye da sauran. Wani kuma yana daukan ranakun daidai. Kowa ya zauna a cikin hakakkewa akan ra\'ayinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5142', '45', '14', '6', 'Shi wanda ya kula da wata rana, ya kula da ita don Ubangiji. Kuma wanda yaci, yaci ne domin Ubangiji, domin yana yi wa Allah godiya. Shi wanda bai ci ba, yaki ci ne domin Ubangiji. Shima yana yi wa Allah godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5143', '45', '14', '7', 'Domin babu wanda yake rayuwa don kansa a cikinmu, kuma babu mai mutuwa don kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5144', '45', '14', '8', 'Domin in muna raye, muna raye don Ubangiji. Kuma in mun mutu, mun mutu ne don Ubangiji. Ashe, ko muna raye, ko a mace mu na Ubangiji ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5145', '45', '14', '9', 'Domin wannan dalilin Almasihu ya mutu ya kuma tashi, saboda ya zama Ubangiji ga matattu da rayayyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5146', '45', '14', '10', 'Amma ku don me kuke shara\'anta yan\'uwanku? kai kuma don me kake raina dan\'uwanka? Dukan mu zamu tsaya gaban kursiyin shari\'ar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5147', '45', '14', '11', 'Domin a rubuce yake, “ Na rantse, “inji Ubangiji”, kowacce gwiwa zata rusuna mani, kowanne harshe kuwa zai yabi Allah.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5148', '45', '14', '12', 'Domin kowannenmu zai fadi abin da shi yayi da bakinsa a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5149', '45', '14', '13', 'Saboda da haka kada muyi wa juna shari\'a, amma maimakon haka ku dauki wannan kudduri, don kada kowa ya zama sanadin tuntunbe ko faduwa ga dan\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5150', '45', '14', '14', 'Na sani na kuma tabbata tsakani na da Ubangiji Yesu, ba abin da yake mara tsarki ga asalinsa. Sai dai ga wanda ya dauke shi marar tsarki ne yake zama marar tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5151', '45', '14', '15', 'Idan har abincinka na cutar da dan\'uwanka, ba ka tafiya cikin kauna. Kada ka lalata wanda Yesu ya mutu domin sa da abincinka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5152', '45', '14', '16', 'Saboda haka, kada abubuwan da aka dauka kyawawa su zama abin zargi ga wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5153', '45', '14', '17', 'Saboda mulkin Allah ba maganar ci da sha ba ne, amma game da adalci ne, salama, da farin ciki a cikin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5154', '45', '14', '18', 'Domin wanda yake bautar Almasihu a wannan hanya, karbabbe ne ga Allah, kuma jama\'a sun yarda da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5155', '45', '14', '19', 'Don haka, mu nemi abubuwa na salama da abubuwan da zasu gina juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5156', '45', '14', '20', 'Kada ku lalata aikin Allah don abinci. Komai yana da tsarki, amma kaiton mutumin da yake cin abin da zai sa shi ya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5157', '45', '14', '21', 'Bashi da kyau a ci nama ko a sha ruwan inabi, ko duk abin da zai jawo faduwar dan\'uwanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5158', '45', '14', '22', 'Wannan bangaskiyar da kuke da ita, ku adana ta tsakaninku da Allah. Mai albarka ne wanda zuciyarsa bata da laifi akan abin da hankalinsa ya ga daidai ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5159', '45', '14', '23', 'Duk wanda yayi shakka amma kuma yaci, ya sani yayi laifi kenan, domin ba tare da bangaskiya bane. Duk abin da ba na bangaskya bane zunubi ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5160', '45', '15', '1', '¶ Yanzu mu da muke da karfi ya kamata mu dau nauyi raunana, kuma bai dace mu nuna son kai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5161', '45', '15', '2', 'Bari kowannenmu ya faranta wa makwabcinsa rai, domin wannan yana da kyau, don a gina shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5162', '45', '15', '3', 'Domin Almasihu bai faranta wa kansa rai ba. Kamar yadda aka rubuta, “zagin da wadansu suka yi masa ya sauka a kaina.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5163', '45', '15', '4', 'Don abin da aka rubuta a baya an rubuta ne domin a gargade mu, domin ta hakuri da karfafawar litattafai mu sami karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5164', '45', '15', '5', 'Yanzu Allah mai hakuri da karfafawa ya baku zuciya daya ta zaman tare da juna bisa ga halin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5165', '45', '15', '6', 'Domin ya yi haka ne da zuciya daya domin ku yi yabo da bakinku daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5166', '45', '15', '7', 'Domin ku karbi juna, kamar yadda Yesu ma ya karbe ku domin a daukaka Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5167', '45', '15', '8', 'Saboda na ce an mai da Almasihu bawan kaciya a madadin gaskiyar Allah. Ya yi wannan ne don a tabbatar da alkawarai da aka ba kakanin kakaninmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5168', '45', '15', '9', 'Domin Al\'umai su daukaka Allah saboda jinkansa, kamar yadda ya ke a arubuce, “Domin ta haka zan yabe ka cikin Al\'umai in yi wakar yabon sunanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5169', '45', '15', '10', 'Kuma an ce. “Ku yi faranciki, ku Al\'ummai tare da mutanensa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5170', '45', '15', '11', 'Kuma.” Ku yabi Ubangiji, ku dukan Al\'ummai; bari dukan mutane su yabe shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5171', '45', '15', '12', 'Kuma, Ishaya ya ce “Za a sami tsatson Yessi, wanda zai tashi ya yi mulki a kan Al\'umai, Al\'umai za su sami karfin hali a cikinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5172', '45', '15', '13', 'Yanzu Allah mai karfafawa ya cika ku da dukkan farin ciki salama, saboda da bangaskiyarku, domin ku sami cikkakiyar karafafawa, ta wurin ikon Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5173', '45', '15', '14', 'Ni kaina na amince da ku, yan\'uwa. Kuma na amince cewa ku da kanku kuna cike da alheri, cike da dukkan sani. Na amince cewa za ku sami zarafi ku gargadi juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5174', '45', '15', '15', 'Amma ina rubuta maku da gabagadi kan wadansu abubuwa, domin in tunasheku, saboda baiwar da aka bani daga wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5175', '45', '15', '16', 'Cewa baiwar ta sa na zama bawan Almasihu Yesu da aka aika ga Al\'ummai, limami na bisharar Allah. Zan yi wannan saboda baikon Al\'ummai ya zama karbabbe, kuma kebbabe ga Allah ta wurin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5176', '45', '15', '17', 'Don haka ina jin dadi cikin Yesu Almasihu da abubuwa na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5177', '45', '15', '18', 'Domin ba ni da abin da zan ce, sai abin da Yesu ya aikata ta wurina, domin Al\'ummai su yi biyayya ta magana da aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5178', '45', '15', '19', 'Ta wurin alamu, da al\'jibai, da ikon Ruhu Mai Tsarki. Daga Urushalima, da kewaye har zuwa Ilirikum, an kai bisharar Almasihu ko\'ina dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5179', '45', '15', '20', 'A cikin hanyar nan, burina in sanar da bishara, amma a inda ba a san Yesu ta wurin sunansa ba, don kada in sa gini akan harshashi wani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5180', '45', '15', '21', 'Kamar yadda yake a rubuce.”Wadanda ba a taba fada wa labarinsa ba, su gane. Wadanda ba su taba jin labarinsa ba su fahimta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5181', '45', '15', '22', 'Saboda an hana ni zuwa wurin ku a lokatai da dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5182', '45', '15', '23', 'Amma yanzu bani da sauran wani wuri a lardin nan, kuma cikin shekaru masu yawa ina da marmarin in zo wurin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5183', '45', '15', '24', 'Duk lokacin da zan tafi Asbaniya ina begen ganin ku yayin wucewa, don ku raka ni bayan na ji dadin zama da ku na dan lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5184', '45', '15', '25', 'Amma yanzu ina tafiya Urushalima don in yi wa tsarkaka hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5185', '45', '15', '26', 'Domin abin farinciki ne ga mutanen Makidoniya da Akaya su yi bayarwa domin gajiyayyu masu bada gaskiya wadanda suke a Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5186', '45', '15', '27', 'Suna jin dadi domin hakika kamar bashi ne a kansu. Domin Al\'ummai sun yi tarayya da su cikin ayyukan ruhaniya, ya zama hakki a kansu su ma su taimake su da abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5187', '45', '15', '28', 'Domin lokacin da na gama basu kudin, zan zo gareku a hanyata ta zuwa Asbaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5188', '45', '15', '29', 'Na san cewa lokacin da na zo gareku, zan zo da cikakkun albarku na Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5189', '45', '15', '30', 'Yanzu ina rokonku, yan\'uwa, ta wurin Ubangiji Yesu Almasihu, da kaunar Ruhu Mai Tsarki, ku yi ta fama tare da ni a cikin yin addu\'o, inku ga Allah saboda ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5190', '45', '15', '31', 'Kuyi haka saboda in tsira daga wadanda suke masu biyayya ga Yahudiya, domin kuma hidimata saboda Urushalima ta zama karbabbiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5191', '45', '15', '32', 'Ku yi addu\'a cewa in zo wurinku da farinciki ta wurin nufin Allah, cewa tare da ni da ku, mu sami hutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5192', '45', '15', '33', 'Allah na salama ya kasance tare da ku duka. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5193', '45', '16', '1', '¶ Ina gabatar muku da fibi \'yar\'uwarmu, wanda take hidima a Ikilisiya dake cikin Kankiriya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5194', '45', '16', '2', 'Domin ku karbe ta cikin Ubangij. A hanyar da ta dace ga masu bada gaskiya, ku tsaya tare da ita cikin kowacce bukata. Domin ita da kanta ta zama da taimako ga masu yawa, har da ni ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5195', '45', '16', '3', 'Ku gai da Bilkisu da Akila abokan aiki cikin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5196', '45', '16', '4', 'Wadanda sabo da ni suka sadaukar da ransu. Ina godiya garesu, ba ni kadai ba, amma kuma da dukan Ikilisiyoyin Al \'mmai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5197', '45', '16', '5', 'Gaida Ikilisiya da ke gidansu. Ku gai da Abainitas kaunataccena. Wanda shi ya fara bada gaskiya ga Almasihu a Asiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5198', '45', '16', '6', 'Ku gai da Maryamu, wadda ta yi maku aiki tukuru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5199', '45', '16', '7', 'Ku gai da Andaranikas da Yuniyas, yan\'uwana da abokan kurkukuna. Su sanannu ne cikin manzani, wadanda suke cikin Almasihu kafin ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5200', '45', '16', '8', 'Ku gai da Amfiliyas kaunatace na cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5201', '45', '16', '9', 'Ku gai da Urbanas abokin aikinmu cikin Almasihu, da Istakis kaunataccena.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5202', '45', '16', '10', 'Ku gai da Abalis amintacce cikin Almasihu. Ku gai da wadanda su ke gidan Aristobulus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5203', '45', '16', '11', 'Ku gai da Hirudiya, dan\'uwa na, da wadanda ke gidan Narkissa, wadanda ke cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5204', '45', '16', '12', 'Ku gai da Tarafina daTarafusa, masu aikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5205', '45', '16', '13', 'Ku gai da Barsisa kaunatacciya, wadda ta yi aikin Ubangiji da yawa. Ku gai da Rufas zababbe cikin Ubangiji da mamarsa da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5206', '45', '16', '14', 'Ku gai da Asinkiritas da Filiguna da Hamis da Baturobas da Hamisu da kuma yan\'uwa da ke tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5207', '45', '16', '15', 'Ku gai da Filolugus daYuliya da Niriyas da yan\'uwansa, da Ulumfas da kuma dukan tsarkaka da ke tare su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5208', '45', '16', '16', 'Ku gaggai da juna da tsatsarkar sumba. Dukan Ikilisiyoyin Almasihu na gaishe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5209', '45', '16', '17', 'Yanzu ina rokon ku, yan\'wa, ku yi tunani fa game da masu kawo rabuwa da tuntube. Sabanin koyarwar da ku ka koya. Ku yi nesa da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5210', '45', '16', '18', 'Domin irin mutanen nan ba sa bauta wa Ubangiji Yesu, sai dai tumbinsu. Ta dadin bakinsu suke rudin zuciyar marasa laifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5211', '45', '16', '19', 'Domin rayuwar biyayyarku takai ga kunnen kowa, na yi farin ciki da ku, amma ina so ku zama da hikima game da abin ya ke mai kyau, ku zama marasa laifi ga abin da ke na mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5212', '45', '16', '20', 'Allah na salama zai sa ku tattake Shaidan da sauri kalkashin sawayen ku. Alherin Ubangijin mu Yesu Almasihu ya kasance tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5213', '45', '16', '21', 'Timoti abokin aikina, yana gaishe ku, haka Lukiyas da Yason da Susibataras da kuma yan\'uwana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5214', '45', '16', '22', 'Ni Tartiyas wanda ya rubuta wasikan nan, na gaisheku cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5215', '45', '16', '23', 'Gayus mai masaukina da kuma dukan Ikilisiya, suna gaishe ku. Arastas ma\'ajin birni na gaishe ku, da Kwartus dan\'uwanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5216', '45', '16', '24', 'Alherin Ubangijinmu Yesu Almasihu ya kasance tare da ku dukka. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5217', '45', '16', '25', 'Yanzu ga wanda ke da Ikon karfafa ku bisa ga bisharata da wa\'azin Yesu Almasihu, wanda ta gare shi ne aka bayyana asiran nan da suke boye tun da dadewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5218', '45', '16', '26', 'amma yanzu sanannu ne ta wurin litattafan Annabawa bisa umarnin Allah madauwami, domin biyayyar bangaskiya cikin Al\'ummai dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5219', '45', '16', '27', 'Ga Allah mai hikima kadai, ta wurin Yesu Almasihu daukaka ta tabbata har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5220', '46', '1', '1', '¶ Bulus, kirayayye daga Almsihu Yesu don zama manzo ta wurin nufin Allah, da dan\'uwanmu Sastanisu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5221', '46', '1', '2', 'zuwa ga Ikilisiyar Allah da ke korinti, zuwa ga wadanda aka kebe su cikin Almasihu Yesu, wadanda aka kira domin su zama al\'umma maitsarki. Muna kuma rubuta wa dukan masu kira bisa sunan Ubangijinmu Yesu Almasihu a ko\'ina, wato Ubangijinsu da Ubangijinmu kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5222', '46', '1', '3', 'Bari alheri da salama su zo gare ku daga Allah Ubanmu da Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5223', '46', '1', '4', 'Kodayaushe ina gode wa Allahna domin ku, saboda alherin Allah da Almasihu Yesu ya yi maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5224', '46', '1', '5', 'Ya ba ku arziki ta kowace hanya, cikin dukkan magana da dukkan ilimi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5225', '46', '1', '6', 'Kamar yadda shaida game da Almasihu ta tabbata gaskiya a tsakaninku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5226', '46', '1', '7', 'Saboda haka baku rasa wata baiwa ta ruhaniya ba yayinda kuke marmarin jiran bayyanuwar Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5227', '46', '1', '8', 'Zai kuma karfafa ku zuwa karshe, saboda ku zama marasa aibi a ranar Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5228', '46', '1', '9', 'Allah mai aminci ne shi wanda ya kira ku zuwa zumunta ta Dansa, Yesu Almasihu Ubangijimu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5229', '46', '1', '10', 'Ina rokon ku, yan\'uwa, cikin sunan Ubangijinmu Yesu Almasihu, ku yarda da juna, kada tsattsaguwa ta kasance tsakanin ku. Ina rokon ku ku zama da zuciya daya da kuma nufi daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5230', '46', '1', '11', 'Gama mutanen gidan Kulowi sun kawo kara cewa akwai tsattsaguwa a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5231', '46', '1', '12', 'Ina nufin: kowannen ku na cewa, “ Ina bayan Bulus,” ko “ Ina bayan Afollos,” ko “Ina bayan Kefas,” ko “Ina bayan Almasihu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5232', '46', '1', '13', 'Almasihu a rarrabe yake? An gicciye Bulus domin ku? Ko an yi maku baftisma a cikin sunan Bulus?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5233', '46', '1', '14', 'Na godewa Allah domin ban yi wa wanin ku baftisma ba, sai dai Kirisfus da Gayus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5234', '46', '1', '15', 'Na yi wannan saboda kada wani ya ce an yi maku baftisma a cikin sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5235', '46', '1', '16', '(Na kuma yi wa iyalin gidan Sitifanas baftisma. Banda haka, ban sani ko na yi wa wani baftisma ba.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('5236', '46', '1', '17', 'Gama Almasihu bai aiko ni domin yin baftisma ba, amma domin yin wa\'azin bishara. Bai aiko ni domin in yi wa\'azi da kalmomin hikimar mutum ba, saboda kada giciyen Almasihu ya rasa ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5237', '46', '1', '18', 'Gama wa\'azin gicciye wauta ne ga wadanda su ke mutuwa. Amma cikin wadanda Allah ke ceto, ikon Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5238', '46', '1', '19', 'Gama a rubuce yake, “Zan watsar da hikimar masu hikima. Zan dode fahimtar masu basira.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5239', '46', '1', '20', 'Ina mai hikima? Ina masani? Ina mai muhawara na duniyan nan? Allah bai juya hikimar duniya zuwa wauta ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5240', '46', '1', '21', 'Tunda duniya cikin hikimarta bata san Allah ba, ya gamshi Allah ta wurin wautar wa\'azi ya ceci masu bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5241', '46', '1', '22', 'Gama Yahudawa suna bidar al\'ajibai, Helinawa kuma suna neman hikima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5242', '46', '1', '23', 'Amma muna wa\'azin Almasihu gicciyayye, dutsen tuntube ga yahudawa da kuma wauta ga Helinawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5243', '46', '1', '24', 'Amma ga wadanda Allah ya kira, Yahudawa da Helinawa, muna wa\'azin Almasihu a matsayin iko da kuma hikimar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5244', '46', '1', '25', 'Gama wautar Allah tafi mutane hikima, kuma rashin karfin Allah yafi mutane karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5245', '46', '1', '26', 'Dubi kiranku, yan\'uwa. Ba dukkan ku ke da hikima a ma\'aunin mutane ba. Ba dukkan ku ke da iko ba. Ba dukkan ku ke da haifuwa ta sarauta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5246', '46', '1', '27', 'Amma Allah ya zabi abubuwan da suke wofi na duniya domin ya kunyatar da masu hikima. Allah ya zabi abin da ke marar karfi a duniya domin ya kunyatar da abinda ke mai karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5247', '46', '1', '28', 'Allah ya zabi abinda ke marar daraja da kuma renanne a duniya. Ya ma zabi abubuwan da ake dauka ba komai ba, domin ya wofinta abubuwan da ake dauka masu daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5248', '46', '1', '29', 'Ya yi wannan ne domin kada wani ya sami dalilin fahariya a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5249', '46', '1', '30', 'Domin abinda Allah ya yi, yanzu kuna cikin Almasihu Yesu, wanda ya zamar mana hikima daga Allah. Ya zama adalcinmu, da tsarkinmu da fansarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5250', '46', '1', '31', 'A sakamakon haka, kamar yadda nassi ya ce, “Bari mai yin fahariya, ya yi fahariya cikin Ubangiji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5251', '46', '2', '1', '¶ Lokacin da na zo wurin ku, yan\'uwa, ban zo da gwanintar magana ko hikima ba yayinda na yi shelar boyayyun bayanai game da Allah [ a yayinda na bada shaida game da Allah].');
INSERT INTO `bible_verses_ha_lit` VALUES ('5252', '46', '2', '2', 'Domin na kudura a zuciyata kada in san komai lokacin da nake tare da ku, sai dai Yesu Almasihu, gicciyayye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5253', '46', '2', '3', 'Ina tare da ku cikin kasawa, da tsoro, da fargaba mai yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5254', '46', '2', '4', 'Kuma sakona da shelata basu tare da kalmomin hikima masu daukar hankali. Maimakon haka, sun zo da bayyanuwar Ruhu da iko,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5255', '46', '2', '5', 'saboda kada bangaskiyarku ta zama cikin hikimar mutane, amma cikin ikon Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5256', '46', '2', '6', 'Yanzu muna maganar hikima ga wadanda suka ginu, amma ba hikima ta duniyan nan ba, ko ta masu mulkin wannan zamani, wadanda suke shudewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5257', '46', '2', '7', 'Maimakon haka, muna maganar hikimar Allah ta boyayyar gaskiya, boyayyar hikima da Allah ya kaddara kafin zamanin daukakarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5258', '46', '2', '8', 'Babu wani mai mulki na zamanin nan da ya san wannan hikimar, domin inda sun gane ta a wancan lokacin, da basu gicciye Ubangijin daukaka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5259', '46', '2', '9', 'Amma kamar yadda yake a rubuce, “Abubuwan da babu idon da ya gani, babu kunnen da ya ji, babu zuciyar da ta yi tsammanin sa, abubuwan da Allah ya shirya wa wadanda suke kaunarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5260', '46', '2', '10', 'Wadannan ne abubuwan da Allah ya bayyana mana ta wurin Ruhu. Gama Ruhu yana bincika komai, har ma abubuwa masu zurfi na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5261', '46', '2', '11', 'Gama wanene ya san tunanin mutum, sai dai ko ruhun mutumin da ke cikinsa? Haka ma, babu wanda ya san abubuwa masu zurfi na Allah sai dai Ruhun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5262', '46', '2', '12', 'Ba mu karbi ruhu na duniya ba, amma Ruhun da ya zo daga wurin Allah, domin mu san abubuwan da aka bamu a sake daga wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5263', '46', '2', '13', 'Muna maganar wadannan abubuwa da kalmomin da hikimar da mutum baza ta iya koyarwa ba, amma wadanda Ruhu ke koyar da mu. Ruhu yana fassara kalmomi na ruhaniya da hikima ta ruhaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5264', '46', '2', '14', 'Mutum marar ruhaniya ba ya karbar abubuwan da suke daga Ruhun Allah, gama wauta suke a gareshi. Ba zai iya sanin su ba domin Ruhu ne yake bayyana su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5265', '46', '2', '15', 'Shi wanda yake mai ruhaniya yana shari\'anta dukan abubuwa, amma shi baya karkashin shari\'ar sauran mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5266', '46', '2', '16', '“Wa zai iya sanin zuciyar Ubangiji, da zai iya ba shi umarni?” Amma mu muna da lamiri irin na Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5267', '46', '3', '1', '¶ Amma ni, yan\'uwa, ba zan iya magana da ku kamar mutane masu ruhaniya ba, amma kamar mutane masu jiki, kamar jarirai cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5268', '46', '3', '2', 'Na shayar da ku da Madara ba da nama ba, don baku isa cin nama ba, kuma ko yanzu ma baku isa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5269', '46', '3', '3', 'Gama har yanzu ku masu jiki ne. Muddin akwai kishi da jayayya a tsakaninku, ashe, ku ba masu jiki ba ne, kuma kuna tafiya bisa magwajin mutane?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5270', '46', '3', '4', 'Domin in wani ya ce, “Ina bayan Bulus,” wani kuma ya ce, “Ina bayan Afollos,” ashe, ba zaman mutuntaka kuke yi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5271', '46', '3', '5', 'To wanene Afollos? Wanene kuma Bulus? Bayi ne wadanda kuka bada gaskiya ta wurin su, kowannen su kuwa Allah ya bashi ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5272', '46', '3', '6', 'Ni nayi shuka, Afolos yayi banruwa, amma Allah ne ya sa girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5273', '46', '3', '7', 'Don haka, da mai shukar da mai banruwan, ba komi bane. Amma Allah ne mai sa girman.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5274', '46', '3', '8', 'Da mai shukar, da mai banruwan, duk daya suke, kuma kowannen su zai sami nasa lada, gwargwadon aikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5275', '46', '3', '9', 'Gama mu abokan aiki ne na Allah. Ku gonar Allah ne, ginin Allah kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5276', '46', '3', '10', 'Bisa ga alherin Allah da aka bani a matsayin gwanin magini, na kafa harsashi, wani kuma yana dora gini a kai. Sai dai kowane mutum, ya lura da yadda yake dora ginin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5277', '46', '3', '11', 'Gama ba wanda ke iya kafa wani harsashin daban da wanda aka rigaya aka kafa, wato, Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5278', '46', '3', '12', 'Yanzu fa in wani ya dora gini a kan harashin da zinariya, ko azurfa, ko duwatsu masu daraja, ko itace, ko ciyawa, ko tattaka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5279', '46', '3', '13', 'aikinsa zai bayyanu, domin ranar nan zata tona shi. Gama za a bayyana shi cikin wuta. Wutar kuwa zata gwada ingancin aikin da kowa ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5280', '46', '3', '14', 'Duk wanda aikinsa ya tsaya, zai karbi lada;');
INSERT INTO `bible_verses_ha_lit` VALUES ('5281', '46', '3', '15', 'amma duk wanda aikinsa ya kone, zai sha Asara, amma shi kansa zai tsira, sai dai kamar ta tsakiyar wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5282', '46', '3', '16', 'Ashe, baku san ku haikalin Allah ne ba, Ruhun Allah kuma yana zaune a cikin ku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5283', '46', '3', '17', 'Idan wani ya lalata haikalin Allah, Allah zai lalata shi. Gama haikalin Allah mai tsarki ne, kuma haka ku ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5284', '46', '3', '18', 'Kada kowa ya rudi kansa. Idan wani a cikin ku na ganin shi mai hikima ne a wannan zamani, bari ya zama” wawa” domin ya zama mai hikima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5285', '46', '3', '19', 'Gama hikimar duniyar nan wauta ce a gun Allah. Gama a rubuce yake, “Yakan kama masu hikima a cin makircin su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5286', '46', '3', '20', 'Har wa yau, “Ubangiji ya san tunanin masu hikima banza ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5287', '46', '3', '21', 'haka ba sauran fariya akan mutane! Domin kuwa kome naku ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5288', '46', '3', '22', 'Ko Bulus, ko Afollos, ko kefas, ko duniya, ko rai, ko mutuwa, ko abubuwa na yanzu, ko abubuwa masu zuwa. Duka naku ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5289', '46', '3', '23', 'Ku kuwa na Almasihu ne, Almasihu kuma na Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5290', '46', '4', '1', '¶ Ga yadda za ku dauke mu, kamar bayin Almasihu da kuma masu rikon asiran Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5291', '46', '4', '2', 'Hade da wannan, ana bukatar wakilai su zama amintattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5292', '46', '4', '3', 'Amma a gare ni, karamin abu ne ku yi mani shari\'a, ko a wata kotu irin ta mutane. Gama bani yi wa kaina shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5293', '46', '4', '4', 'Ban sani ko akwai wani zargi a kaina ba, amma wannan bai nuna cewa bani da laifi ba. Ubangiji ne mai yi mani shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5294', '46', '4', '5', 'Sabili da haka, kada ku yanke shari\'a kafin lokaci, kafin Ubangiji ya dawo. Zai bayyana dukkan boyayyun ayyuka na duhu, ya kuma tona nufe-nufen zuciya. San nan kowa zai samu yabonsa daga wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5295', '46', '4', '6', 'Yan\'uwa, ina dora wadannan ka\'idoji a kaina da Afollos domin ku, yadda ta wurin mu za ku koyi ma\'anar maganar nan cewa, “kada ku zarce abin da aka rubuta.” Ya zama haka domin kada waninku ya kumbura yana nuna fifiko ga wani akan wani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5296', '46', '4', '7', 'Gama wa yaga bambanci tsakanin ku da wasu? Me kuke da shi da ba kyauta kuka karba ba? Idan kyauta kuka karba, don me kuke fahariya kamar ba haka ba ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5297', '46', '4', '8', 'Kun rigaya kun sami dukkan abubuwan da kuke bukata! Kun rigaya kun zama mawadata! Kun rigaya kun fara mulki- kuma ba tare da mu ba! Hakika, marmarina shine ku yi mulki, domin mu yi mulki tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5298', '46', '4', '9', 'A tunanina, mu manzanni, Allah ya sa mu a jerin karshe kamar mutanen da aka zartar wa hukuncin mutuwa. Mun zama abin kallo ga duniya, ga mala\'iku, ga mutane kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5299', '46', '4', '10', 'Mun zama marasa wayo sabili da Almasihu, amma ku masu hikima ne a cikin Almasihu. Mu raunana ne, amma ku masu karfi ne. Ana ganin mu marasa daraja, ku kuwa masu daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5300', '46', '4', '11', 'Har zuwa wannan sa\'a, muna masu yunwa da kishi, marasa tufafi masu kyau, mun sha kazamin duka, kuma mun zama marasa gidaje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5301', '46', '4', '12', 'Mun yi fama sosai, muna aiki da hanuwanmu. Sa\'adda an aibata mu, muna sa albarka. Sa\'adda an tsananta mana, muna jurewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5302', '46', '4', '13', 'Sa\'adda an zage mu, muna magana da nasiha. Mun zama, kuma har yanzu an dauke mu a matsayin kayan shara na duniya da abubuwa mafi kazamta duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5303', '46', '4', '14', 'Ban rubuta wadannan abubuwa domin in kunyata ku ba, amma domin in yi maku gyara kamar kaunatattun yayana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5304', '46', '4', '15', 'Ko da kuna da masu riko dubu goma a cikin Almasihu, ba ku da ubanni da yawa. Gama ni na zama ubanku cikin Almasihu Yesu ta wurin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5305', '46', '4', '16', 'Don haka, ina kira gare ku da ku zama masu koyi da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5306', '46', '4', '17', 'Shiyasa na aiko Timoti wurin ku, kaunatacce da amintaccen dana cikin Ubangiji. Zai tunashe ku hanyoyina cikin Almasihu, kamar yadda nake koyar da su ko\'ina da kowace Ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5307', '46', '4', '18', 'Amma yanzu, wadansun ku sun zama masu fahariya, suna yin kamar ba zan zo wurinku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5308', '46', '4', '19', 'Amma zan zo gare ku ba da dadewa ba, idan Ubangiji ya nufa. Sannan zan san fiye da maganar masu fahariya, amma kuma zan ga ikonsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5309', '46', '4', '20', 'Gama Mulkin Allah ba magana kadai ya kunsa ba, amma ya kunshi iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5310', '46', '4', '21', 'Me kuke so? In zo wurin ku da sanda ne ko kuwa da kauna da ruhun nasiha?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5311', '46', '5', '1', '¶ Mun ji cewa akwai lalata mai kazanta a cikin ku, irin lalatar ba ba a yarda da ita ba ko a cikin al\'ummai. Labarin da na samu shine, wani daga cikin ku yana kwana da matar mahaifinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5312', '46', '5', '2', 'Kuma kuna fahariya sosai! Ba bakinciki ya kamata ku yi ba? Shi wanda ya yi haka, dole a fitar da shi daga cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5313', '46', '5', '3', 'Gama Kodashike ba ni tare da ku cikin jiki, amma ina tare daku a ruhu, na rigaya na hukunta wanda yayi wannan, tamkar ina wurin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5314', '46', '5', '4', 'Lokacin da ku ka taru a cikin sunan Ubangijinmu Yesu, ruhuna yana nan tare da ku cikin ikon Ubangiji Yesu, na rigaya na hukunta wannan mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5315', '46', '5', '5', 'Na yi haka ne domin in mika wannan mutum ga Shaidan domin a hallaka jikin, don ruhunsa ya tsira a ranar Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5316', '46', '5', '6', 'Fahariyarku bata yi kyau ba. Ko baku sani ba yisti dan kadan ya kan bata dukan dunkule?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5317', '46', '5', '7', 'Ku tsarkake kan ku daga tsohon yisti domin ku zama sabon dunkule, wato gurasar da ba ta da yisti. Gama an yi hadayar Almsihu, dan ragonmu na idi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5318', '46', '5', '8', 'Don haka, bari mu yi idinmu ba da tsohon yisti ba, wato yisti irin na rashin tabi\'a da mugunta. Maimakon haka, bari muyi bukin idi da gurasa marar yisti ta aminci da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5319', '46', '5', '9', 'Na rubuta maku a cikin wasikata cewa kada ku yi hudda da fasikan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5320', '46', '5', '10', 'Ba ina nufin fasikan mutane na wannan duniya ba, ko masu zari, ko \'yan\'damfara, ko masu bautar gumaka, tunda kafin ku rabu da su sai kun bar wannan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5321', '46', '5', '11', 'Amma yanzu ina rubuta maku cewa kada ku yi hudda da duk wanda ake kira dan\'uwa amma yana zama cikin fasikanci, ko zari, ko bautar gumaka, ko in shi mai ashar ne, ko mashayi, ko dan\'damfara. Kada ko abinci ku ci da irin wannan mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5322', '46', '5', '12', 'Domin ta yaya zan iya shar\'anta wadanda ba \'yan Ikklisiya ba? Maimakon haka, ba ku ne zaku shar\'anta wadanda ke cikin ikilisiya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5323', '46', '5', '13', 'Amma Allah ke shar\'anta wadanda ke waje. “Ku fitar da mugun mutumin daga cikin ku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5324', '46', '6', '1', '¶ Idan wani a cikin ku yana jayayya da wani, to sai ya tafi kotu gaban alkali marar bada gaskiya, a maimakon gaban masu bi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5325', '46', '6', '2', 'Ko ba ku sani ba, masubi ne za su yiwa duniya shari\'a? Kuma idan ku za ku yi wa duniya shari\'a, sai ku kasa sasanta al\'amura marasa mahimmanci?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5326', '46', '6', '3', 'Baku sani ba mu za mu yiwa mala\'iku shari\'a? Balle shari\'ar al\'amuran wannan rai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5327', '46', '6', '4', 'Idan kuna shar\'anta al\'amuran yau da kullum, don me ku ke kai irin wadannan matsaloli gaban wadanda ba \'yan ikilisiya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5328', '46', '6', '5', 'Na fadi wannan domin ku kunyata. Babu wani mai hikima a cikin ku ko daya da zai iya sasanta gardama a tsakanin \'yan\'uwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5329', '46', '6', '6', 'Amma kamar yadda yake, mai bi ya na kai karar mai bi a kotu, kuma a gaban mai shari\'a wanda ba mai bi ba!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5330', '46', '6', '7', 'Kasancewar rashin jituwa a tsakanin Kirista na nuna cewa kun rigaya kun gaza. Don me ba za ka shanye laifi ba? Don me ba za ka yarda a kware ka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5331', '46', '6', '8', 'Amma kun yi wa wadansu laifi kun kuma cutar su, su kuwa \'yan\'uwanku ne!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5332', '46', '6', '9', 'Ba ku sani ba marasa adalci ba za su gaji Mulkin Allah ba? Kada ku gaskata karya. Da fasikai, da masu bautar gumaka, da mazinata, da karuwai maza, da masu ludu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5333', '46', '6', '10', 'da barayi, da masu zari, da mashaya, da masu zage-zage, da \'yan damfara - ba waninsu da zai gaji Mulkin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5334', '46', '6', '11', 'Kuma da haka wadansu a cikinku suke, amma an tsarkake ku, an mika ku ga Allah, an maida tsayuwar ku dai-dai a gaban Allah a cikin sunan Ubangji Yesu Almasihu, kuma ta wurin Ruhun Allahnmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5335', '46', '6', '12', 'Dukkan abu halal ne a gare ni”, amma ba kowanne abu ne mai amfani ba. “Dukan abu halal ne a gare ni,” amma ba zan yarda wani abu ya mallake ni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5336', '46', '6', '13', '“Abinci don ciki ne, kuma ciki don abinci ne”, amma Allah za ya kawar da su duka. Ba a yi jiki saboda fasikanci ba. Maimakon haka, jiki don Ubangiji ne, kuma Ubangiji zai yi wa jiki tanaji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5337', '46', '6', '14', 'Allah ya tada Ubangiji, kuma za ya tashe mu ta wurin ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5338', '46', '6', '15', 'Ba ku sani ba jikunanku gabobi ne na Almasihu? Na dauki gabobin Almasihu in hada su da karuwa? Allah ya sawwake!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5339', '46', '6', '16', 'Ko baku sani ba dukan wanda yake hade da karuwa, ya zama jiki daya da ita kenan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5340', '46', '6', '17', 'Kamar yadda Littafi ya fadi, “Su biyun za su zama nama daya.” Amma wanda yake hade da Ubangiji ya zama ruhu daya da shi kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5341', '46', '6', '18', 'Ku gujewa fasikanci! Kowane zunubi mutum yake aikatawa a waje da jikinsa yake, amma mutum mai fasikanci yana zunubi gaba da jikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5342', '46', '6', '19', 'Ba ku sani ba jikinku haikali ne na Ruhu Mai-tsarki, wanda yake zaune a cikinku, wanda ku ka samu daga wurin Allah? Ba ku sani ba cewa ku ba na kanku ba ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5343', '46', '6', '20', 'An saye ku da tsada. Don haka, ku daukaka Allah da jikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5344', '46', '7', '1', '¶ Game da abubuwan da kuka rubuto: “Yayi kyau ga mutum kada ya taba mace.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5345', '46', '7', '2', 'Amma Saboda jarabobi na ayyukan fasikanci masu yawa, ya kamata kowane mutum ya kasance da matarsa, kowace mace kuma ta kasance da mijinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5346', '46', '7', '3', 'Kowanne maigidanci ya ba matarsa hakin ta, kuma kowace mace ta ba maigidan ta hakinsa na saduwa da juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5347', '46', '7', '4', 'Matan ba ta da iko akan jikin ta amma maigidan ne. Haka ma, maigidan bashi da iko akan jikinsa amma matar ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5348', '46', '7', '5', 'Kada ku hana wa junanku saduwa, sai dai da yardar junanku domin wani dan lokaci. Kuyi haka domin ku bada kanku ga addu\'a. Daganan sai ku sake saduwa, domin kada Shaidan ya jarabce ku saboda rashin kamun kanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5349', '46', '7', '6', 'Amma ina fada maku wadannan abubuwa ne a matsayin nuni, ba a matsayin umurni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5350', '46', '7', '7', 'Na so da kowa da kowa kamar ni yake. Amma kowa na da baiwarsa daga wurin Allah. Wani na da irin wannan baiwar, wani kuma waccan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5351', '46', '7', '8', 'Ga marasa aure da gwamraye, Ina cewa, yana da kyau a garesu su zauna ba aure, kamar yadda nike.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5352', '46', '7', '9', 'Amma idan baza su iya kame kansu ba, ya kamata su yi aure. Gama yafi masu kyau su yi aure da su kuna da sha\'awa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5353', '46', '7', '10', 'Ga masu aure kwa, ina bada wannan umarni- ba ni ba, amma Ubangiji: “Kada mace ta rabu da mijinta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5354', '46', '7', '11', 'Amma idan har ta rabu da mijinta, sai ta zauna ba aure ko kuma ta shirya da shi. Haka kuma “ Kada miji ya saki matarsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5355', '46', '7', '12', 'Amma ga sauran ina cewa-Ni, ba Ubangiji ba-idan wani dan\'uwa yana da mata wadda ba mai bi ba, kuma idan ta yarda ta zauna da shi, to kada ya sake ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5356', '46', '7', '13', 'Idan kuwa mace tana da miji marar bi, idan ya yarda ya zauna tare da ita, to kada ta kashe aure da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5357', '46', '7', '14', 'Gama miji marar bada gaskiya ya zama kebabbe saboda matarsa, sannan mata marar bada gaskiya ta zama kebbiya saboda mijinta mai bi. In ba haka ba \'ya\'yanku za su zama marasa tsarki, amma a zahiri su kebabbu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5358', '46', '7', '15', 'Amma idan abokin aure marar bi ya fita, a bar shi ya tafi. A irin wannan hali, dan\'uwa ko \'yar\'uwa ba a daure suke ga alkawarinsu ba. Allah ya kira mu da mu zauna cikin salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5359', '46', '7', '16', 'Yaya kika sani, ke mace, ko za ki ceci mijinki? ko yaya ka sani, kai miji, ko za ka ceci matarka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5360', '46', '7', '17', 'Bari dai kowa ya yi rayuwar da Ubangiji ya aiyana masa, kamar yadda Allah ya kirawo shi. Wannan ce ka\'idata a dukkan ikilisiyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5361', '46', '7', '18', 'Mutum na da kaciya sa\'adda aka kira shi ga bada gaskiya? Kada yayi kokarin bayyana kamar marar kaciya. Mutum ba shi da kaciya sa\'adda aka kira ga bangaskiya? To kada ya bidi kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5362', '46', '7', '19', 'Gama kaciya ko rashin kaciya ba shine mahimmin abu ba. Mahimmin abu shine biyayya da dokokin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5363', '46', '7', '20', 'Kowa ya tsaya cikin kiran da yake lokacin da Allah ya kira shi ga bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5364', '46', '7', '21', 'Kai bawa ne lokacin da Allah ya kirawo ka? Kada ka damu da haka. Amma idan kana da zarafin samun \'yanci, ka yi haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5365', '46', '7', '22', 'Domin wanda Ubangiji ya kira shi lokacin da yake bawa, shi \'yantacce ne na Ubangiji. Hakanan kuma, wanda shike \'yantacce lokacin da aka kira shi ga bada gaskiya, Bawan Almasihu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5366', '46', '7', '23', 'An saye ku da tsada, donhaka kada ku zama bayin mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5367', '46', '7', '24', 'Yan\'uwa, a kowace irin rayuwa kowannenmu ke ciki lokacin da aka kira mu ga bada gaskiya, bari mu tsaya a haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5368', '46', '7', '25', 'Game da wadanda basu taba aure ba, ba ni da wani umarni daga wurin Ubangiji. Amma ina bada ra\'ayina kamar mutum wanda, ta wurin jinkan Allah, yake yardajje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5369', '46', '7', '26', 'Don haka, Ina ganin saboda yamutsin dake tafe ba da jimawa ba, ya yi kyau mutum ya zauna yadda yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5370', '46', '7', '27', 'Kana daure da mace? Kada ka nemi \'yanci daga gare ta. Baka daure da mace? Kada ka nemi auren mace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5371', '46', '7', '28', 'Amma idan ka yi aure, ba ka yi zunubi ba. Kuma idan mace marar aure ta yi aure, bata yi zunubi ba. Saidai su wadanda suka yi aure za sha wahalhalu iri-iri a yayinda suke raye, kuma ina so in raba ku da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5372', '46', '7', '29', 'Amma wannan nike fadi ya\'nuwa: lokaci ya kure. Daga yanzu, bari wadanda suke da mata suyi rayuwa kamar basu da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5373', '46', '7', '30', 'Masu kuka su zama kamar marasa kuka, masu farinciki kamar marasa farinciki, masu sayen abubuwa kamar marasa komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5374', '46', '7', '31', 'Wadanda suke harka da duniya kamar ba su harka da ita, domin ka\'idar duniyan nan tana kawowa ga karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5375', '46', '7', '32', 'Ina so ku kubuta daga damuwa mai yawa. Mutum marar aure yana tunani akan al\'amuran Ubangiji, yadda zai gamshe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5376', '46', '7', '33', 'Amma mai aure yana tunani akan al\'amuran duniya, yadda za ya gamshi matarsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5377', '46', '7', '34', 'hankalinsa ya rabu. Mace marar aure ko budurwa tana tunanin al\'amuran Ubangiji, yadda za ta kebe kanta a jiki da ruhu. Amma mace mai aure tana tunanin al\'amuran duniya, yadda za ta gamshi mijinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5378', '46', '7', '35', 'Ina fadar wannan domin amfaninku ne, ba domin in takura ku ba. Na fadi wannan domin abinda ke daidai, yadda zaku bi Ubangiji ba tare da hankalinku ya rabu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5379', '46', '7', '36', 'Amma idan wani yana tunani da cewa baya yin abinda ya dace ga budurwarsa- idan ta wuce shekarun aure, kuma hakan ya zama dole- sai yayi abinda yake so. Ba zunubi yake yi ba. Sai suyi aure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5380', '46', '7', '37', 'Amma idan ya tsaya da karfi a zuciyarsa, idan baya shan wani matsi kuma yana iya kame kansa, har ya kudurta a zuciyarsa yayi haka, wato ya kiyaye budurwarsa da yake tashi, to hakan ya yi daidai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5381', '46', '7', '38', 'Don haka, shi wanda ya auri budurwarsa yayi daidai, sannan shi wanda ya zabi yaki yin aure yafi yin daidai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5382', '46', '7', '39', 'Mace tana a daure ga mijinta a duk tsawon rayuwarsa. Amma idan mijin ya mutu, tana da \'yanci ta auri duk wanda take so ta aura, amma a cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5383', '46', '7', '40', 'Amma a ganina, za ta fi farinciki idan za ta zauna yadda take. Kuma ina tunanin ni ma ina da Ruhun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5384', '46', '8', '1', '¶ Game da abinci da ake yiwa gumakai hadaya: Mun sani cewa, “Dukanmu muna da ilimi.” Ilimi ya kan kawo takama, amma kauna tana ginawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5385', '46', '8', '2', 'Idan wani yana tunanin ya san wani abu, wannan mutumin bai rigaya ya san abinda ya kamata ya sani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5386', '46', '8', '3', 'Amma idan wani yana kaunar Allah, to ya san da wannan mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5387', '46', '8', '4', 'Game da abincin da aka yiwa gumakai hadaya: Mun san cewa, “Gunki a duniyan nan ba wani abu bane,” kuma cewa” Babu wani Allah sai guda daya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5388', '46', '8', '5', 'To wata kila ma a ce wadanda ake kira alloli sun kasance, ko a cikin sama ko duniya, kamar yadda akwai wadanda ake ce dasu “alloli dabam dabam a duniya ko a sama,” kamar yadda akwai “alloli da iyayengiji” da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5389', '46', '8', '6', '“Amma a wurin mu, Allah daya ne, Uban dukan duniya, daga wurinsa aka halita dukan abu, domin sa muke rayuwa, Ubangiji Yesu Almasihu daya, wanda ta wurin sa kome ya kasance, mu kuma daga wurinsa muke.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5390', '46', '8', '7', 'Amma ba kowa ke da wannan ilimi ba. Shi ya sa tun da, wadan su na bauta wa gunki, kuma suna cin wannan abincin kamar abin da aka mika wa gunki. Lamirin su ya kazantu sabo da yana da rauni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5391', '46', '8', '8', 'Amma ba abinci ke bamu tagomashi a wurin Allah ba. Ko mun ci, bamu kara karbuwan mu ba, ko ba mu ci ba, ba mu rage karbuwan mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5392', '46', '8', '9', 'Amma, ka yi hatara kada \'yancin ka ya zama sanadiyar tuntuben wani mai rarraunar bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5393', '46', '8', '10', 'Anar misali, idan wani mai rarraunar lamiri ya hango ka mai ilimi, kana cin abincin da aka mika wa gunki, ai ba ka bashi kwarin gwiwa kenan yaci abincin da aka mika wa gunki ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5394', '46', '8', '11', 'Sabili da ganewar ka akan yanayin gumaka, dan\'uwa rarrauna wanda Yesu ya mutu domin sa ya hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5395', '46', '8', '12', 'Saboda haka, idan ka saba wa \'yan\'uwa masu raunin a lamiri, ka yi zunubi a gaban Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5396', '46', '8', '13', 'Idan abinci zai sa dan\'uwa na yayi tuntube, zan huta cin nama, domin kada in jawo wa \'yan\'uwana faduwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5397', '46', '9', '1', '¶ Ni ba yantacce bane? Ni ba Manzo ba ne? Ban ga Ubangijinmu Yesu ba? ba ku ne aikin hannuna cikin Ubangiji ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5398', '46', '9', '2', 'Idan ni ba Manzo ba ne ga wadansu, hakika ni Manzo ne a gare ku. Ai kune shedar manzanci na cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5399', '46', '9', '3', 'Ga kariya ta zuwa masu zargi na,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5400', '46', '9', '4', 'Ba mu da \'yanci mu ci mu sha?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5401', '46', '9', '5', 'Ba mu da \'yanci mu dauki mace mai bada gaskiya kamar sauran manzanni da Kefas da \'yan\'uwan Ubangiji?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5402', '46', '9', '6', 'ko ni da Barnabas ne kawai muka cancanci aiki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5403', '46', '9', '7', 'Wake aikin soja daga aljihunsa? Wake shuka gonar inabi baya ci daga \'ya\'yan ta ba? Ko kuwa wake kiwon tumaki ba ya shan madarasu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5404', '46', '9', '8', 'Ina wannan zance da ikon mutum ne? Doka bata fadi haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5405', '46', '9', '9', 'Gama a rubuce yake a attaura ta Musa cewa, Takarkari mai tattake hatsi kada a sa masa takunkumi. Amma shanu ne Ubangiji ke zance a kai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5406', '46', '9', '10', 'Ba don mu yake magana ba? An rubuta domin mu ne. Domin wanda yake noma, yayi cikin bege. mai tattake hatsi kuma yayi da begen samu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5407', '46', '9', '11', 'Idan mun yi shuka ta ruhaniya a rayuwarku, mai wuya ne mu girbi kayan ku na jiki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5408', '46', '9', '12', 'Idan wadansu sun mori wannan \'yanci a gurin ku, ba mu fi su cancanta ba? duk da haka bamu yi amfani da wannan \'yancin ba, maimakon haka, mun yi jimriya da duk abin da zaya hana bisharar Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5409', '46', '9', '13', 'Baku sani ba masu bauta a haikali suna samun abincinsu ne daga haikalin? Baku sani ba masu bauta a bagadi, suna da rabo daga abin da ake kawowa kan bagadin?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5410', '46', '9', '14', 'Haka kuma Ubangiji ya umarta masu aikin bishara zasu ci abincinsu ta hanyar bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5411', '46', '9', '15', 'Amma ban yi amfani da wannan \'yanci ba, ba kuma ina rubuta maku domin ayi mani wani abu bane, na gwanmace in mutu maimakon wani ya hana ni wannan fahariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5412', '46', '9', '16', 'Ko nayi shelar bishara, ba ni da dalilin fahariya domin ya zama dole in yi. Kaito na idan ban yi shelar bishara ba');
INSERT INTO `bible_verses_ha_lit` VALUES ('5413', '46', '9', '17', 'Idan na yi hidimar nan da yardar zuciyata, ina da sakamako, idan kuma ba da yaddar zuciyata ba, harwa yau akwai nauwaya akai na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5414', '46', '9', '18', 'To menene sakamako na? shi ne in yi shelar bishara kyauta, da haka ba zan yi amfani the \'yanci na cikin bishara ba');
INSERT INTO `bible_verses_ha_lit` VALUES ('5415', '46', '9', '19', 'Ko da shike ni \'yantacce ne ga duka, amma na mai da kaina bawan kowa domin in ribato masu yawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5416', '46', '9', '20', 'Ga yahudawa, na zama bayahude, domin in ribato yahudawa, ga wadanda ke karkashin shari\'a, na maishe kaina kamarsu, domin in ribato wadanda ke karkashinta. Na aikata wannan ko da shike bana karkashin shari\'a');
INSERT INTO `bible_verses_ha_lit` VALUES ('5417', '46', '9', '21', 'Ga wadanda basu karkashin shari\'a, na maishe kaina kamar su. Ko da shike ban rabu da shari\'ar Allah ba. Amma ina karkashin dokar Almasihu. Na yi haka ne domin in ribato wadanda ba sa karkashin shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5418', '46', '9', '22', 'Ga marasa karfi, na maishe kaina kamar marar karfi, domin in ribato raunana. Na mai da kaina dukan abu ga dukan mutane domin in sami zarafin da zan ribato wadansu zuwa ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5419', '46', '9', '23', 'Ina dukan abu sabili da bishara, domin kuma in sami albarkar da ke cikinta');
INSERT INTO `bible_verses_ha_lit` VALUES ('5420', '46', '9', '24', 'Baku sani ba mutane da dama suna shiga tsere amma daya neke karbar sakamakon, saboda haka ku yi tsere domin ku karbi sakamako.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5421', '46', '9', '25', 'Dan wasa yana motsa jiki da kame kansa. Yana yi saboda ya karbi wannan sakamako mai lalacewa, amma muna tsere domin mu karbi sakamako marar lalacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5422', '46', '9', '26', 'Saboda haka ba na tsere ko fada haka nan kamar mai bugun iska.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5423', '46', '9', '27', 'Amma ina matse jiki na in maishe shi bawa, kada bayan na yi wa wadansu wa\'azi ni kuma a karshe a fitar da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5424', '46', '10', '1', '¶ Ina son ku sani, \'yan\'uwa, cewa ubaninmu duka suna karkashin gajimarai kuma sun bi ta cikin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5425', '46', '10', '2', 'Dukansu an yi masu baftisma cikin gajimarai da kuma teku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5426', '46', '10', '3', 'kuma dukansu sun ci abincin ruhaniya iri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5427', '46', '10', '4', 'Dukansu sun sha abin sha na ruhaniya iri daya. Gama sun sha daga wani dutsen ruhaniya da ya bisu, kuma wannan dutsen Almasihu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5428', '46', '10', '5', 'Amma Ubangiji bai ji dadin yawancinsu ba, saboda haka gawawakin su suka bazu a jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5429', '46', '10', '6', 'Wadan nan al\'amura, an rubuta mana su domin muyi koyi da su, kada mu yi sha\'awar miyagun ayyuka kamar yadda suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5430', '46', '10', '7', 'Kada ku zama masu bautar gumaka kamar yadda wadansun su suka yi. Wannan kamar yadda aka rubuta ne, “Mutanen sukan zauna su ci su sha kuma su tashi suyi wasa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5431', '46', '10', '8', 'Kada mu shiga zina da faskanci kamar yadda yawancin su suka yi, a rana guda mutane dubu ashirin da uku suka mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5432', '46', '10', '9', 'Kada mu gwada Almasihu kamar yadda yawancinsu suka yi, macizai suka yi ta kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5433', '46', '10', '10', 'kada kuma ku zama masu gunaguni kamar yadda suka yi, suka yi ta mutuwa a hannun malaikan mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5434', '46', '10', '11', 'Wadannan abubuwa sun faru dasu ne a matsayin misalai a garemu. An rubuta su domin gargadinmu - mu wadanda karshen zamanai yazo kanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5435', '46', '10', '12', 'Saboda haka, bari duk wanda yake tunanin shi tsayyaye ne, to yayi hattara kada ya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5436', '46', '10', '13', 'Babu gwajin da ya same ku wanda ba a saba da shi ba cikin dukan mutane. A maimako, Allah mai aminci ne. Da ba zaya bari ku jarabtu ba fiye da iyawarku. Tare da gwajin zai tanadar da hanyar fita, domin ku iya jurewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5437', '46', '10', '14', 'Saboda haka ya kaunatattu na, ku guji bautar gumaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5438', '46', '10', '15', 'Ina magana da ku kamar masu zurfin tunani, domin ku auna abin da ni ke fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5439', '46', '10', '16', 'Kokon albarka da muke sa wa albarka, ba tarayya bane cikin jinin Almasihu? Gurasa da muke karyawa ba tarayya bane cikin jikin Almasihu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5440', '46', '10', '17', 'Domin akwai gurasa guda, mu da muke dayawa jiki daya ne. Dukanmu munci daga gurasa daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5441', '46', '10', '18', 'Dubi mutanen Isra\'ila: ba wadanda ke cin hadayu ke da rabo a bagadi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5442', '46', '10', '19', 'Me nake cewa? gunki wani abu ne? Ko kuma abincin da aka mika wa gunki hadaya wani abu ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5443', '46', '10', '20', 'Amma ina magana game da abubuwan da al\'ummai suke hadaya, suna wa aljannu ne hadaya ba Allah ba. Ba na son kuyi tarayya da al\'janu!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5444', '46', '10', '21', 'Ba zaku sha daga kokon Ubangiji ku kuma sha na Al\'janu ba, ba za kuyi zumunta a teburin Ubangiji ku yi a na Al\'janu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5445', '46', '10', '22', 'Ko muna so mu sa Ubangiji kishi ne? Mun fi shi karfi ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5446', '46', '10', '23', '“Komai dai dai ne,” amma ba komai ke da amfani ba, “Komai dai dai ne,” amma ba komai ke gina mutane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5447', '46', '10', '24', 'Kada wani ya nemi abinda zaya amfane shi. A maimako, kowa ya nemi abinda zaya amfani makwabcinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5448', '46', '10', '25', 'Kana iya cin duk abin da ake sayarwa a kasuwa, ba tare da tamboyoyin lamiri ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5449', '46', '10', '26', 'Gama “duniya da duk abin da ke cikin ta na Ubangiji ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5450', '46', '10', '27', 'Idan marar bangaskiya ya gayyace ka cin abinci, kana kuma da niyyar zuwa, ka je ka ci duk abinda aka kawo maka, ba tare da tamboyoyin lamiri ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5451', '46', '10', '28', 'Amma idan wani ya ce maka, “Wannan abinci an yi wa gumaka hadaya da shi ne” To kada ka ci. Wannan za ka yi ne saboda wanda ya shaida maka, da kuma lamiri ( gama duniya da dukan abinda ke cikin ta na Ubangiji ne).');
INSERT INTO `bible_verses_ha_lit` VALUES ('5452', '46', '10', '29', 'Ba ina nufin lamirin ka ba, amma lamirin wanda ya fada maka. Don me za a hukunta \'yanci na domin lamirin wani?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5453', '46', '10', '30', 'Idan na ci abincin tare da bada godiya, don mi za a zage ni don abin da na bada godiya a kansa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5454', '46', '10', '31', 'Saboda haka, ko kana ci ko kana shi, ka yi komai domin daukakar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5455', '46', '10', '32', 'Kada ka zama sanadiyyar tuntube, ga Yahudawa, ko Helenawa, ko ikilisiyar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5456', '46', '10', '33', 'Na yi kokari in farantawa dukan mutane rai cikin dukan abubuwa. Ba riba nake nema wa kaina ba, amma domin kowa. Na yi wannan ne domin su sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5457', '46', '11', '1', '¶ Ku yi koyi da ni, kamar yadda nake koyi da Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5458', '46', '11', '2', 'Yanzu ina yaba maku ne, don kuna tunawa da ni cikin abu duka. Ina kuma yaba maku wajen bin al\'adun da na ba ku daidai yadda na ba ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5459', '46', '11', '3', 'Amma fa ina son ku fahimta da cewa, shugaban kowane mutum Almasihu ne, shugaban kowace mace mutumin ne, shugaban Almasihu Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5460', '46', '11', '4', 'Kuma duk mutumin da ya yi addu\'a ko annabci kansa a rufe, ya wulakanta shugabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5461', '46', '11', '5', 'Amma duk macen da ta yi addu\'a ko annabci kanta a bude, ta wulakanta shugabanta. Gama yayi dai dai da idan tayi aski.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5462', '46', '11', '6', 'Gama idan mace ba zata rufe kanta ba, to ta yanke gashinta ya zama gajere. Idan abin kunya ne mace ta yanke gashinta ko ta aske kanta, bari ta rufe kanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5463', '46', '11', '7', 'Bai kamata na miji ya rufe kansa ba, tun da yake shi siffa ne da daukakar Allah. Amma mace daukakar namiji ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5464', '46', '11', '8', 'Don kuwa namiji ba daga jikin mace yake ba. A maimako, matar daga jikin namiji take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5465', '46', '11', '9', 'Ba a kuma halicci namiji don mace ba. A maimako, an halicci mace don namiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5466', '46', '11', '10', 'Shi ya sa mace za ta kasance da alamar iko a kanta, saboda mala\'iku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5467', '46', '11', '11', 'Duk da haka, a cikin Ubangiji, mace ba a rabe take da namiji ba, haka kuma namiji ba a rabe yake da mace ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5468', '46', '11', '12', 'Kamar yadda mace take daga namiji, haka ma namiji kuma haihuwar mace ne. Amma dukkan abubuwa daga Allah suke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5469', '46', '11', '13', 'Ku hukunta da kanku: Daidai ne mace ta yi addu\'a ga Allah kanta a bude?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5470', '46', '11', '14', 'Ashe, ko dabi\'a bata nuna maku cewa abin kunya ne namiji, ya kasance da dogon gashi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5471', '46', '11', '15', 'Ba dabi\'a ta koya maku cewa idan mace tana da dogon gashi, daukakar ta ne ba? Gama domin rufewa aka yi mata baiwar gashin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5472', '46', '11', '16', 'To idan wani yana da niyyaryin gardama game da wannan, mu dai bamu da wata al\'adar, ikilisiyoyin Allah kuma haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5473', '46', '11', '17', 'Amma game da umarnin dake biye, ban yaba maku ba, taruwarku ba ta kirki ba ce, ta rashin gaskiya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5474', '46', '11', '18', 'Farko dai sa\'adda kuke, taron ikklisiya, na ji har akwai rarrabuwa tsakaninku, har na fara amincewa da maganar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5475', '46', '11', '19', 'Dole ne a sami tsattsaguwa a tsakaninku, don a iya gane wadanda suke amintattu a cikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5476', '46', '11', '20', 'Domin, in kun taru a wuri daya, ba jibin Ubangiji kuke ci ba!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5477', '46', '11', '21', 'Ya yin da kuke ci, kowa na cin abincinsa ne kamin sauran Wani yana jin yunwa, wani kuma ya zarin ci, har ya bugu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5478', '46', '11', '22', 'Baku da gidajen da zaku ci ku sha, kuna raina ikkilisiyar Allah, kuna kuma wulakanta wa wadanda basu da komai? To, me zan ce maku? Yaba maku zan yi? Ba zan yaba maku ba akan wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5479', '46', '11', '23', 'Amma abin da na karba a gun Ubangiji shi nake baku cewa Ubangiji Yesu, a daren da aka bashe shi ya dauki gurasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5480', '46', '11', '24', 'Bayan ya yi godiya, sai ya kakkarya ya ce, “wanna shi ne jikina wanda yake saboda ku, ku yi domin tunawa da ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5481', '46', '11', '25', 'Ta wannan hanya kuma, sai ya dauki kokon, ya ce, “kokon nan na sabon alkawari ne, da aka tabbatar da shi da cikin jinina. Ku yi haka kuna sha don tunawa da ni.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5482', '46', '11', '26', 'Duk sa\'adda kuke cin gurasar nan, kuna kuma sha cikin kokon nan, kuna bayyana mutuwar Ubangiji ke nan, har sai ya dawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5483', '46', '11', '27', 'Saboda haka duk wanda ya ci gurasar nan, ko ya sha a cikin kokon nan, na Ubangiji da rashin cancanta, ya yi laifin wulakanta jikin Ubangiji da jininsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5484', '46', '11', '28', 'Sai kowa ya fara auna kansa, kafin ya ci gurasar, ya kuma sha a cikin kokon nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5485', '46', '11', '29', 'In kowa ya ci, ya sha ba tare da rarrabewa da jikin Ubangiji ba, lalle ya jawowa kansa hukunci, ta wurin ci da sha da ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5486', '46', '11', '30', 'Shi ya sa da yawa a cikin ku suke raunana, kuma suna fama da rashin lafiya, har ma wasun ku da dama suka yi barci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5487', '46', '11', '31', 'Amma, in mun auna kanmu, ba a za a hukunta mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5488', '46', '11', '32', 'In kuwa Ubangiji ne ya ke hukunta mu, To, muna horuwa ke nan, don kada a kayar damu tare da duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5489', '46', '11', '33', 'Saboda haka, ya ku \'yan\'uwana, idan kuka tattaru don cin abinci, sai ku jira juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5490', '46', '11', '34', 'Idan kuwa wani yana jin yunwa, ya ci a gida, kada ya zama taronku ya jawo maku hukunci. Batun sauran abubuwan da kuka rubuta kuwa, zan ba da umarni a kai sa\'ad da na zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5491', '46', '12', '1', '¶ Game da baye bayen Ruhu Mai Tsarki \'yan\'uwa, bana so ku zama da jahilci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5492', '46', '12', '2', 'Kun san cewa lokacin da ku ke al\'ummai, an rude ku da alloli marasa magana ta hanyoyi dabam dabam marasa kan gado.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5493', '46', '12', '3', 'Saboda haka ina so ku sani babu wanda ya ke magana da Ruhun Allah da zai ce, “Yesu la\'ananne ne.” Babu kuma wanda zaya ce, “Yesu Ubangili ne,” sai dai ta Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5494', '46', '12', '4', 'Akwai bay bye iri iri, amma Ruhu daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5495', '46', '12', '5', 'Akwai hidimomi iri iri, amma Ubangiji daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5496', '46', '12', '6', 'Akwai aikace aikace iri iri, amma Allah daya ke bayyanawa kowane mutum yadda zai aiwatar da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5497', '46', '12', '7', 'To ga kowanne an bayar da ikon nuna ayyukan Ruhu a fili domin amfanin kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5498', '46', '12', '8', 'Ga wani ta wurin Ruhu an bayar da baiwar hikima, kuma ga wani kalmar sani ta wurin Ruhu daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5499', '46', '12', '9', 'Ga wani an ba shi baiwar bangaskiya ta wurin Ruhun nan, ga wani kuwa an ba shi baiwar warkarwa ta wurin wannan Ruhun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5500', '46', '12', '10', 'Ga wani yin ayyukan iko, ga wani kuwa annabci. Ga wani kuwa an ba shi baiwar bambance ruhohi, ga wani harsuna daban daban, kuma ga wani fassarar harsuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5501', '46', '12', '11', 'Dukan wadannan Ruhu daya ne ya ke iza su, ya kuma rarraba baye bayen ga kowannen su yadda ya nufa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5502', '46', '12', '12', 'Kamar yadda jiki daya ne amma da gabobi da yawa kuma duk gabobin na jiki daya ne, haka nan Almasihu yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5503', '46', '12', '13', 'Gama ta Ruhu daya aka yi wa kowa baftisma cikin jiki daya, ko Yahudawa ko al\'ummai, ko bayi ko \'ya\'ya, dukan mu kuwa an shayar da mu Ruhu daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5504', '46', '12', '14', 'Gama jiki ba daya ba ne sungun, amma gabobi ne da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5505', '46', '12', '15', 'Idan kafa ta ce, “tun da dai ni ba hannu ba ne to ni ba fannin jikin bane,” wannan baya rage masa matsayin sa a jikin ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5506', '46', '12', '16', 'Kuma da kunne zaya ce, \'\'\'Da yake ni ba ido ba ne, ai, ni ba gabar jiki ba ne,\'\' fadar haka ba za ta raba shi da zama gabar jikin ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5507', '46', '12', '17', 'Idan dukan jikin ya kasance ido ne da me za a ji? Da dukan jikin kunne ne, da me za a sunsuna?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5508', '46', '12', '18', 'Amma Allah ya shirya gabobin jiki bisa ga tsarin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5509', '46', '12', '19', 'Amma da duk jiki gaba daya ce, da ina jikin zai kasance?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5510', '46', '12', '20', 'Ga shi akwai gabobi da yawa, kuma jiki daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5511', '46', '12', '21', 'Ba da ma ido ya fadawa hannu, \'\'Bana bukatar ka,\'\' ko kuma kai ya fadawa kafafu, \'\'Ba na bukatar ku.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5512', '46', '12', '22', 'Amma, sai ma gabobin da ake gani kamar raunannu su ne masu humimmanci, gabobin jiki kuwa da ake gani kamar sun kasa sauran daraja, mu kan fi ba su martaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5513', '46', '12', '23', 'Ta haka gabobinmu marasa kyan gani, akan kara kyautata ganinsu. Gabobin mu masu kyan kuma ba sai an yi masu ado ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5514', '46', '12', '24', 'Amma Allah ne da kansa ya hada jiki, yana bada mafificiyar martaba ga kaskantacciyar gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5515', '46', '12', '25', 'Yayi haka ne domin kada a sami tsattsaguwa a cikn jikin, amma domin gabobin su kula da juna da matsananciyar lura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5516', '46', '12', '26', 'Kuma idan gaba daya na wahala, dukan gabobin suna wahala tare. ko kuma idan an girmama gaba daya, dukan gabobin na farin ciki tare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5517', '46', '12', '27', 'Yanzu ku jikin Almasihu ne, saboda haka kuma kowannen ku gabarsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5518', '46', '12', '28', 'A cikin ikilisiya, Allah ya sa wasu su zama, na farko manzanni, na biyu annabawa, na uku masu koyarwa, sa\'an nan sai masu yin ayyukan iko, sai masu aikin warkarwa, da masu bayar da taimako, da masu aikin tafiyar da al\'amura, da masu harsuna daban daban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5519', '46', '12', '29', 'To kowa manzo ne? ko kuwa duka annabawa ne? ko kuma duka masu koyarwa ne? Kowa ne ke yin manyan ayyukan iko?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5520', '46', '12', '30', 'Ko kuwa dukan su ne suke da baiwar warkarwa? Dukan su ne ke magana da harsuna? ko kuma dukan su ne ke fassara harsuna?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5521', '46', '12', '31', 'Amma bari ku himmantu ga neman baiwa mafi girma. Kuma zan nuna maku wata hanya mafificiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5522', '46', '13', '1', '¶ Koda ya zamanto ina magana da harsunan mutane, har ma da na mala\'iku, amma kuma ba ni da kauna, na zama kamar kararrawa mai yawan kara, ko kuge mai amo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5523', '46', '13', '2', 'Ko da ya zamanto ina da baiwar annabci kuma na fahimci dukkan boyayyar gaskiya, da dukkan ilimi, ko ina da matukar bangaskiya, har ma zan iya kawar da duwatsu. muddin ba ni da kauna, ni ba komai ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5524', '46', '13', '3', 'Ko da ya zamanto na bayar da dukan mallakata domin a ciyar da matalauta,, in kuma mika jikina domin a kona. Amma in ba ni da kauna, ban sami ribar komai ba. (Na bayar da jikina ne domin inyi fahariya.)');
INSERT INTO `bible_verses_ha_lit` VALUES ('5525', '46', '13', '4', 'Kauna na da hakuri da kirki. kauna bata kishi ko fahariya. kauna ba ta girman kai');
INSERT INTO `bible_verses_ha_lit` VALUES ('5526', '46', '13', '5', 'ko fitsara. Bata bautar kanta. Bata saurin fushi, kuma bata ajiyar lissafin laifuffuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5527', '46', '13', '6', 'Bata farin ciki da rashin adalci. A maimako, tana farin ciki da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5528', '46', '13', '7', 'Kauna tana jurewa cikin dukan abubuwa, tana gaskata dukan abubuwa, tana da yarda game da dukan abubuwa, tana daurewa dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5529', '46', '13', '8', 'Kauna ba ta karewa. Idan akwai anabce anabce, zasu wuce. Idan akwai harsuna, zasu bace. Idan akwai ilimi, zaya wuce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5530', '46', '13', '9', 'Domin muna da sani bisa - bisa kuma muna anabci bisa - bisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5531', '46', '13', '10', 'Sa\'adda cikakke ya zo, sai marar kammalar ya wuce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5532', '46', '13', '11', 'Da nake yaro, nakan yi magana irinta kuruciya, nakan yi tunani irin na kuruciya, nakan ba da hujjojina irin na kuruciya. Da na isa mutum na bar halayen kuruciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5533', '46', '13', '12', 'Gama yanzu muna gani sama - sama kamar ta madubi, amma a ranar fuska da fuska, yanzu na sani bisa - bisa, amma a lokacin zan sami cikakken sani kamar yadda aka yi mani cikakken sani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5534', '46', '13', '13', 'To, a yanzu abubuwan nan uku sun tabbata: bangaskiya, da gabagadi mai zuwa, da kuma kauna, amma duk mafi girma a cikinsu ita ce kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5535', '46', '14', '1', '¶ Ku dafkaci kauna kuma ku himmatu domin baye bayen ruhaniya, musamman domin kuyi anabci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5536', '46', '14', '2', 'Domin wanda yake magana da harshe bada mutane yake magana ba amma da Allah. domin babu mai fahimtarsa saboda yana zancen boyayyun abubuwa ciki Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5537', '46', '14', '3', 'Amma wanda yake anabci da mutane yake magana domin ya gina su, ya karfafa su, kuma ya ta\'azantar dasu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5538', '46', '14', '4', 'Wanda yake magana da wani harshe, kansa yake ginawa, amma mai yin annabci kuwa, ikilisiya yake ginawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5539', '46', '14', '5', 'To, fatana ace dukan ku kuna magana da harsuna. Amma fiye da hakama, fatana ace kuyi anabci. Wanda yake anabci yafi wanda yake magana da harsuna ( sai dai idan wani ya fassara domin ikilisiya ta ginu).');
INSERT INTO `bible_verses_ha_lit` VALUES ('5540', '46', '14', '6', 'Amma yanzu, \'yan\'uwa, in na zo wurin ku ina magana da harsuna, ta yaya zaku karu dani? ba zaya yiwu ba, sai idan nayi maku magana da wahayi, ko sani, ko anabci, ko koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5541', '46', '14', '7', 'Idan kayan kida marasa rai suna fitar da sauti - kamar su sarewa da algaita - kuma basu fitar da amo daban daban, ta yaya wani zaya san irin amon da sarewar da algaitar suke kadawa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5542', '46', '14', '8', 'Domin idan aka busa kaho da sauti marar ma\'ana, ta yaya wani zaya san lokacin da ya dace ya shirya zuwa yaki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5543', '46', '14', '9', 'Haka yake game da ku. Idan kuka furta zance marar ma\'ana, ta yaya wani zaya fahimci abinda kukace? zaku yita magana, kuma babu wanda zaya fahimce ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5544', '46', '14', '10', 'Babu shakka akwai harsuna daban daban a duniya, kuma babu wanda baya da ma\'ana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5545', '46', '14', '11', 'Amma idan ban san ma\'anar wani harshe ba, zan zama bare ga mai maganar, kuma mai maganar zaya zama bare a gareni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5546', '46', '14', '12', 'haka yake gare ku. Tun da kuna da dokin bayyanuwar Ruhu, ku himmatu da habaka cikin gina ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5547', '46', '14', '13', 'To wanda yake magana da harshe yayi addu\'a domin ya iya fassarawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5548', '46', '14', '14', 'Domin idan nayi addu\'a da harshe, ruhuna yayi addu\'a, amma fahimtata bata karu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5549', '46', '14', '15', 'To, me zan yi? Zan yi addu\'a da ruhuna, in kuma yi addu\'a da fahimtata. Zan yi raira waka da ruhuna, kuma in raira waka da fahimtata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5550', '46', '14', '16', 'In ba haka ba, idan ka yi yabon Allah da ruhu kawai, ta yaya wanda yake waje zai ce, “Amin” a kan godiyar da kake yi in bai san abin da kake fada ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5551', '46', '14', '17', 'Babu shakka kayi godiya sosai, amma wanin baya ginu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5552', '46', '14', '18', 'Nagodewa Allah ina magana da harsuna fiye da ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5553', '46', '14', '19', 'Duk da haka dai a taron ikilisiya na gwammace in yi magana da kalmomi biyar cikin fahimta saboda inganta wadansu fiye da dubu goma da harshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5554', '46', '14', '20', '\'Yan\'uwa, kada ku zama yara cikin tunani, sai dai a wajen aikin mugunta, ku yi halin jarirai, amma a tunaninku ku girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5555', '46', '14', '21', 'A rubuce yake a shari\'a cewa, “zan yi magana da mutanen nan ta wurin mutane masu bakin harsuna, da kuma lebunan baki. Duk da haka kuwa ba za su saurare ni ba”, in ji Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5556', '46', '14', '22', 'Amma harsuna alamu ne, ba ga masu bada gaskiya ba, sai dai ga marasa ba da gaskiya. Annabci kuwa alama ce ga masu ba da gaskiya, amma ba don marasa bangaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5557', '46', '14', '23', 'Saboda haka, in dukan ikilisiya ta taru, kowa kuwa yana magana da wasu harsuna, wadansu na waje da kuma marasa ba da gaskiya suka shigo, ashe, ba sai su ce kun haukace ba ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5558', '46', '14', '24', 'In kuwa kowa yana yin annabci, wani kuma marar ba da gaskiya ko wani daga waje ya shigo, maganar kuwa zata ratsa shi. Za a ma hukanta shi a kan maganar,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5559', '46', '14', '25', 'asiran zuciyarsa kuma za su tonu. Sakamokon haka, sai ya fadi ya yi wa Allah sujada, zaya furta cewa lallai Allah yana tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5560', '46', '14', '26', 'Sai me kuma \'yan\'uwa? idan kuka tattaru, wani yana da zabura, koyarwa, wahayi, harshe, ko fassara. Kuyi komai domin gina ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5561', '46', '14', '27', 'Idan wani yayi magana da harshe, bari a sami mutum biyu ko uku a yawansu, kuma kowa yayi daya bayan daya. Sai wani ya fassara abinda aka fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5562', '46', '14', '28', 'Amma idan babu wanda zaya fassara, bari dukansu suyi shiru a ikilisiya. Bari kowa yayi wa kansa maganar a gida shi kadai da kuma Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5563', '46', '14', '29', 'Bari annabawa biyu ko uku suyi magana, bari sauran su saurara tare da bambance abinda ake fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5564', '46', '14', '30', 'Idan kuma anba wani fahimta wanda yana zaune a cikin sujadar, bari wanda yake ta magana kafin yanzu yayi shiru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5565', '46', '14', '31', 'Dukanku kuna iya yin annabci daya bayan daya, domin kowannen ku yayi koyi, a kuma samu karfafawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5566', '46', '14', '32', 'Gama ruhohin annabawa suna karkashin annabawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5567', '46', '14', '33', 'domin Allah ba Allahn rudu ba ne, na salama ne. Haka yake kuwa a duk ikllisiyoyin masu bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5568', '46', '14', '34', 'Mataye suyi shiru a ikilisiyoyi. Domin ba a basu dama ba suyi magana. A maimako, su zama masu sadaukar da kansu, kamar yadda doka ta ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5569', '46', '14', '35', 'Idan akwai abinda suke so su koya, bari su tambayi mazajen su a gida. Domin abin kunya ne mace tayi magana a ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5570', '46', '14', '36', 'Daga wurinku maganar Allah ta zo ne? ko kuwa a gare ku kadai ta iso?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5571', '46', '14', '37', 'In wani yana zaton shi ma annabi ne, ko kuwa mai ruhaniya, to, sai ya fahimta, abin nan da nake rubuta maku umarni ne daga wurin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5572', '46', '14', '38', 'In kuwa wani ya ki kula da wannan, shi ma kada a kula da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5573', '46', '14', '39', 'Saboda haka, \'yan\'uwa, ku yi marmarin yin annabci sosai, sa\'an nan kada ku hana kow yin magana da harsuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5574', '46', '14', '40', 'Sai dai a yi komai ta hanyar da ta dace bisa ga tsari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5575', '46', '15', '1', '¶ Yanzu ina tunashshe ku \'yan\'uwa, game da bisharar nan da nake shelarwa, wadda kuka karba kuke kuma dogara da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5576', '46', '15', '2', 'Da wannan bishara aka yi maku ceto, idan kuka rike wa\'azi da na yi maku da karfi, sai in dama kun gaskanta a banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5577', '46', '15', '3', 'Domin na baku muhimmin sako kamar na farko da na karba: cewa Almasihu ya mutu domin zunubanmu, bisa ga nassosi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5578', '46', '15', '4', 'cewa kuma an bizne shi, ya kuwa tashi daga matattu a rana ta uku bisa ga nassosi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5579', '46', '15', '5', 'Cewa kuma ya bayyana ga Kefas, sa\'an nan ga sha biyun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5580', '46', '15', '6', 'Daga nan ya bayyana ga \'yan\'uwa sama da dari biyar a lokaci guda. Wadanda mafi yawan su na da rai har yau, amma wasun su sun yi barci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5581', '46', '15', '7', 'Daga nan ya bayyana ga Yakubu, da kuma ga manzannin duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5582', '46', '15', '8', 'A karshe, sai ya bayyana a gare ni, kamar dan da aka haifa bakwaini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5583', '46', '15', '9', 'Gama ni ne mafi kankanta a cikin manzanni. Ban cancanci a kira ni manzo ba, domin na tsanantawa ikklisiyar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5584', '46', '15', '10', 'Amma saboda alherin Ubangiji ina matsayin da nake a yau, kuma alherin sa da ke ciki na ba a banza yake ba. A maimako, nayi aiki tukuru fiye da su duka. Amma duk da haka ba ni bane, amma alherin Allah da ke tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5585', '46', '15', '11', 'Saboda haka ko nine ko Su, haka mukayi wa\'azin, haka kuma kuka gaskata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5586', '46', '15', '12', 'To idan anyi shela a matsayin cewa Yesu ya tashi daga matattu, tayaya wadansunku su ke cewa babu tashin matattu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5587', '46', '15', '13', 'Amma idan babu tashin matattu, Almasihu ma ai ba a tashe shi ba kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5588', '46', '15', '14', 'idan kuwa ba a tashi Almasihu ba, wa\'azin mu ya zama banza kenan, haka kuma bangaskiyar ku ta zama banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5589', '46', '15', '15', 'Mun kuma zama shaidun karya game Allah kenan, muna shaida akan Allah cewa ya tashi Almasihu daga matattu alhali ko bai tashe shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5590', '46', '15', '16', 'Domin idan babu tashin matattu, kai, ko Almasihu ma ba a tashe shi ba kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5591', '46', '15', '17', 'Idan har ba a tashi Almasihu ba, bangaskiyar ku a banza take, har yanzu kuma, kuna cikin zunuban ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5592', '46', '15', '18', 'To wadanda suka mutu cikin Almasihu kuma sun hallaka kenan,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5593', '46', '15', '19', 'idan a wannan rayuwa ce kadai muke da bege cikin Almasihu, to cikin dukkan mutane munfi kowa zama abin tausayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5594', '46', '15', '20', 'Amma yanzu, Almasihu ya tashi daga matattu, wanda ya sa shi ya zama nunar fari cikin tashi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5595', '46', '15', '21', 'Domin yadda mutuwa ta shigo duniya ta hanyar mutum guda, hakkan nan ma tashi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5596', '46', '15', '22', 'Gama kamar yadda a cikin Adamu duka suka mutu, haka kuma a cikin Almasihu za a rayar da duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5597', '46', '15', '23', 'Amma kowanne da tsarinsa: Almasihu, nunan fari, sannan su wadanda ke na Almasihu za a rayar da su lokacin zuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5598', '46', '15', '24', 'Sa\'an nan karshen zai gabato, lokacin da Almasihu zai mika mulkin ga Allah Uba. sa\'an nan ne zaya kawar da dukkan mulki, martaba da iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5599', '46', '15', '25', 'Gama mulkinsa zai habaka har sai ya sa dukkan makiyansa a karkashin sawayen sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5600', '46', '15', '26', 'Mutuwa kuwa, ita ce makiyi na karshe da za\'a hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5601', '46', '15', '27', 'Domin “ yasa dukkan komai a karkashin ikonsa,” Amma da aka ce” yasa dukkan komai a karkashin ikonsa,” a sarari yake cewa wannan baya hada da wanda yasa dukan komai a karkashin ikonsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5602', '46', '15', '28', 'Idan dukan abu na karkashin mulkinsa, to Dan da kansa zaya kasance a karkashin ikon shi wanda yasa komai a karkashin ikonsa. Wannan zaya kasance ne saboda Allah Uba ya zama dukkan komai cikin dukkan komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5603', '46', '15', '29', 'ko kuma me zai faru da wadanda ake yi wa baftisma domin matattu? Idan kuwa babu tashin matattu sam sam, ina amfanin yi masu baftisma domin su?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5604', '46', '15', '30', 'Kuma me yasa muke cikin hadari kowace sa\'a?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5605', '46', '15', '31', 'Ina mutuwa kullum. Wannan nake furtawa ta wurin fahariya, \'yan\'uwa, wadda nake da ita cikin Almasihu Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5606', '46', '15', '32', 'Menene ribata, a idanun mutane, idan nayi kokowa da bisashe a Afisa, idan babu tashin matattu? “ bari mu ci mu sha, domin gobe zamu mutu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5607', '46', '15', '33', 'Kada fa a yaudare ku, domin “ tarayya da mugaye takan bata halayen kirki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5608', '46', '15', '34', '“Ku natsu! kuyi zaman adalci! kada ku cigaba da zunubi. Domin wasunku basu da sanin Allah. Ina fadar wannan domin in baku kunya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5609', '46', '15', '35', 'Amma wani zaya ce, “Yaya za\'a yi tashin matattu? Wane irin jiki kuma zasu tashi da shi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5610', '46', '15', '36', 'Ku jahilai ne sosai! Abinda ka shuka ba zaya fara girma ba sai ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5611', '46', '15', '37', 'Abinda ka shuka ba jikin da zaya kasance bane, amma kwayar irin ne kawai. Wanda zaya zama alkama ko wani abu daban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5612', '46', '15', '38', 'Amma Allah zaya bashi jiki yadda ya zaba, ga kowane kwayar iri da nashi jikin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5613', '46', '15', '39', 'Ba duka jiki ne yake iri daya ba. A maimako, akwai jiki irin na mutane, akwai kuma wani irin na dabbobi, kuma wani jikin irin na tsuntsaye, kuma da irin na kifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5614', '46', '15', '40', 'Akwai kuma jikina na samaniya da jikina na duniya. Amma daukakar jikin samaniya wata daban ce kuma daukakar jikin duniya daban ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5615', '46', '15', '41', 'Akwai daukaka irin ta rana, da kuma wata daukakar irin ta wata, da kuma wata daukakar irin ta taurari. Domin wani tauraron ya bambanta da wani wajen daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5616', '46', '15', '42', 'Haka yake a tashin matattu. Abinda aka shuka mai lalacewa ne, wanda aka tayar marar lalacewa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5617', '46', '15', '43', 'An shuka shi cikin rashin daraja; an tayar da shi cikin daukaka. An shuka shi cikin rauni; an tayar da shi cikin iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5618', '46', '15', '44', 'An shuka shi jiki na zahiri; an tayar da shi jiki na ruhaniya. Idan akwai jiki na zahiri, to akwai jiki na ruhaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5619', '46', '15', '45', 'Haka kuma aka rubuta, “ Adamu na farko ya zama rayayyen taliki.” Adamu na karshe ya zama Ruhu mai bayar da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5620', '46', '15', '46', 'Amma na ruhaniyar ba shine ya fara zuwa ba amma na zahirin, daga nan na ruhaniyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5621', '46', '15', '47', 'Mutumin farkon ai daga turbaya ya fito, wato na duniya. Amma shi na biyun daga sama yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5622', '46', '15', '48', 'kamar yadda mutumin ya fito daga turbaya haka ma wadanda aka halitta da turbaya. kamar yadda mutumin yake daga sama haka ma wadanda ke na sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5623', '46', '15', '49', 'Kamar yadda muke dauke da jiki mai kamannin turbaya, haka ma zamu kasance da kamannin mutumin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5624', '46', '15', '50', 'To wannan na fada, \'yan\'uwa, cewa nama da jini ba za su gaji mulkin Allah ba. Haka kuma mai lalacewa ba za ya gaji marar lalacewa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5625', '46', '15', '51', 'Duba! ina gaya maku asirtacciyar gaskiya: Ba dukanmu zamu mutu ba, amma dukanmu za a canza mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5626', '46', '15', '52', 'Za a canza mu nan da nan, cikin keftawar ido, a kaho na karshe. Domin za a busa kaho, kuma za a tada matattu marasa lalacewa, kuma za a canza mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5627', '46', '15', '53', 'Domin wannan jiki mai lalacewa dole ya sanya jiki marar lalacewa, kuma wannan jiki mai mutuwa dole ya sanya marar mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5628', '46', '15', '54', 'Amma idan wannan jiki mai lalacewa ya sanya marar lalacewa, kuma wannan jiki mai mutuwa ya sanya marar mutuwa, sai abinda aka rubuta ya cika, “An hadiye mutuwa cikin nasara.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5629', '46', '15', '55', '“Mutuwa, ina nasararki? Mutuwa, ina dafinki?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5630', '46', '15', '56', 'Gama dafin mutuwa zunubi ne, kuma ikon zunubi shari\'a ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5631', '46', '15', '57', 'Amma godiya ga Allah, wanda ya bamu nasara ta wurin Ubangijinmu Yesu Almasihu!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5632', '46', '15', '58', 'Saboda haka, ya ku \'yan\'uwana kaunatattu, ku dage kuma kada ku jijjigu. Ko yaushe ku habaka da aikin Ubangiji, domin kun san cewa aikinku cikin Ubangiji ba a banza yake ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5633', '46', '16', '1', '¶ Yanzu game da zancen tattara gudunmuwa ga masu bi, kamar yadda na umurci ikilisiyun Galatiya, haka za ku yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5634', '46', '16', '2', 'A ranar farko ga mako, kowannen ku ya ajiye wani abu, yana tarawa bisa ga iyawarku. Ku yi haka don in na zo ba sai an tattara ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5635', '46', '16', '3', 'Sa\'adda na zo, zan aiki duk wadanda kuka yarda da su da wasiku don su kai sakonku Urushalima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5636', '46', '16', '4', 'Sannan idan ya dace nima in tafi, sai su tafi tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5637', '46', '16', '5', 'Zan zo wurinku sa\'adda na ratsa Makidoniya. Domin zan ratsa ta makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5638', '46', '16', '6', 'Meyuwa in jima a wurinku, har ma in yi damuna, domin ku taimaka mani game da tafiyata, duk inda za ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5639', '46', '16', '7', 'Gama ba na so in yi maku gani na gajeren lokaci. Don ina so in dau lokaci tare da ku, idan Ubangiji ya yarda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5640', '46', '16', '8', 'Amma zan tsaya Afisus har ranar Fentikos.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5641', '46', '16', '9', 'Gama an bude mani kofa mai fadi, kuma akwai magabta da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5642', '46', '16', '10', 'Sa\'adda Timoti ya zo, ku tabbata ya sami sakewa acikinku, tun da aikin Ubangiji yake yi kamar yadda nake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5643', '46', '16', '11', 'Kada fa kowa ya rena shi. Ku tabbata kun sallame shi lafiya, domin ya komo gare ni, don ina duban hanyarsa tare da yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5644', '46', '16', '12', 'Game da zancen dan\'uwanmu Afollos kuwa, na karfafa shi ya ziyarce ku tare da \'yan\'uwa. Sai dai baya sha\'awar zuwa yanzu. Amma zai zo sa\'adda lokaci ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5645', '46', '16', '13', 'Ku zauna a fadake, ku tsaya daram cikin bangaskiya, kuna nuna halin maza, ku yi karfin hali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5646', '46', '16', '14', 'Bari dukan abinda kuke yi ayi shi cikin kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5647', '46', '16', '15', 'Kun dai sani iyalin gidan Sitefanas su suka fara tuba a Akaya, kuma sun bada kansu ga yi wa masu bi hidima. Yanzu ina rokonku, \'yan\'uwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5648', '46', '16', '16', 'kuyi biyayya da irin wadannan mutane da duk wanda ke taimakawa a cikin aikin, yana kuma fama tare da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5649', '46', '16', '17', 'Na yi farinciki da zuwan Sitefanas, da Fartunatas, da Akaikas. Sun debe mini kewarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5650', '46', '16', '18', 'Gama sun wartsakar da ruhuna da naku kuma. Don haka, Sai ku kula da irin wadannan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5651', '46', '16', '19', 'Ikilisiyoyin kasar Asiya suna gaishe ku. Akila da Bilkisu, tare da ikilisiyar da take taruwa a gidansu, suna gaishe ku cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5652', '46', '16', '20', 'Dukan \'yan\'uwa masu bi na gaishe ku. Ku gaida juna da sumba maitsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5653', '46', '16', '21', 'Ni Bulus, nake rubuta wannnan da hannuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5654', '46', '16', '22', 'Duk wanda ba ya kaunar Ubangiji bari ya zama la\'ananne. Ubangijinmu, Ka zo!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5655', '46', '16', '23', 'Alherin Ubangiji Yesu ya kasance tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5656', '46', '16', '24', 'Bari kaunata ta kasance tare da ku duka a cikin Almasihu Yesu. [ Amin ].');
INSERT INTO `bible_verses_ha_lit` VALUES ('5657', '47', '1', '1', '¶ Bulus, manzon Almasihu Yesu ta wurin nufin Allah, da kuma Timoti dan\'uwan mu, zuwa ga Ikilisiyar Allah da ke a Korantus, da kuma dukan \'yan\'uwa da ke yankin kasar Akaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5658', '47', '1', '2', 'Bari alheri ya kasance tare da ku da kuma salama ta Allah Ubanmu da kuma Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5659', '47', '1', '3', 'Bari yabo ya tabbata ga Allah da kuma Uba na Ubangijinmu Yesu Almasihu. Shine Uba na dukan jiyejiyenkai, da kuma Allah na dukan ta\'aziya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5660', '47', '1', '4', 'Allah yana ta\'azantar da mu a cikin dukan wahalarmu, domin mu iya ta\'azantar da wadanda ke cikin kowace wahala. Muna ta\'azantar da wasu da irin ta\'aziyar da Allah ke ta\'azantar da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5661', '47', '1', '5', 'Gama kamar yadda wahalhalun Almasihu suka karu domin mu, haka kuma ta\'aziyarmu ta yawaita cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5662', '47', '1', '6', 'Amma fa idan muna shan wuya, domin ta\'aziyarku ne da cetonku. Haka kuma in mun ta\'azantu, domin ta\'aziyarku ne. Ta\'aziyarku tana aiki ne sosai yayinda kuka jure da irin shan wuyar da mu ma muke sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5663', '47', '1', '7', 'Kuma gabagadinmu game da ku tabbatacce ne. Mun kuwa sani kamar yadda kuke tarayya cikin shan wahalhalun, haka kuma za ku yi tarayya cikin ta\'aziyyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5664', '47', '1', '8', 'Gama ba mu so ku rasa sani, \'yan\'uwa, game da tsananin da ya same mu a Asiya. An murkushe mu gaba daya har fiye da karfin mu, har ma mun fidda zuciya za mu rayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5665', '47', '1', '9', 'Hakika, mun ji hukuncin mutuwa akan mu. Amma wannan ya faru ne domin kada mu dogara ga kanmu, sai dai ga Allah, wanda ke tada matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5666', '47', '1', '10', 'Ya kubutar da mu daga wannan mummunan hatsari na mutuwa, kuma zai sake kubutar da mu. Mun kafa begenmu gare shi cewa zai sake kubutar da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5667', '47', '1', '11', 'Zai aikata wannan yayinda kuka taimake mu da addu\'ar ku. Sa\'an nan da dama za su bada godiya a madadin mu don tagomashin alheri da aka yi mana ta wurin addu\'o\'in mutane masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5668', '47', '1', '12', 'Muna kuwa alfahari da haka: wato shaidar lamirinmu. Gama da kyakkyawan nufi da aminci da ke zuwa daga Allah muka tafiyar da rayuwarmu a Duniya. Mun yi wannan ne musamman tare da ku-ba kuwa cikin hikimar Duniya ba, amma ta wurin alherin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5669', '47', '1', '13', 'Bamu rubuta maku abinda ba za ku iya karantawa ko fahimta ba. Ina fata za ku fahimce mu baki daya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5670', '47', '1', '14', 'kamar yadda kuka fahimce mu kadan yanzu. Daganan a ranar Ubangijinmu Yesu za mu zama dalilinku na alfahari, kamar yadda za ku zama namu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5671', '47', '1', '15', 'Saboda gabagadin da nake da shi game da haka, naso in zo gare ku da farko, domin ku amfana da ziyara sau biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5672', '47', '1', '16', 'Ina da shirin ziyaratar ku a kan hanyata ta zuwa Makidoniya. Daga nan kuma ina da yi niyyar in sake ziyartar ku, a tafiya ta daga Makidoniya, domin ku aike ni a hanyata ta zuwa Yahudiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5673', '47', '1', '17', 'Yayinda nake irin wannan tunani, ina shakka ne? Ina shirya abubuwa ne bisa ga magwajin mutum, ta yadda har zan ce “I, i” da “A, a, a, a” a lokaci guda?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5674', '47', '1', '18', 'Amma kamar yadda Allah yake amintacce, ba ma fadin \'\'I\'\' da \'\'A\'a\'\' a lokaci guda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5675', '47', '1', '19', 'Gama Dan Allah, Yesu Almasihu, wanda Silbanus da Sila, da Ni muka shaida maku, ba “I” da “A, a” ba ne. Maimakon haka, Shi “I” ne a kodayaushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5676', '47', '1', '20', 'Gama dukan alkawaran Allah \'I\' ne a cikin sa. Haka kuma ta wurin sa muna cewa \'\'Amin\'\' zuwa ga daukakar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5677', '47', '1', '21', 'Yanzu dai Allah ne ya tabbatar da mu da ku a cikin Almasihu, ya kuma kebe mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5678', '47', '1', '22', 'Ya sa hatiminsa a kan mu ya kuma ba mu Ruhu a zuciyar mu a matsayin tabbacin abinda zai bamu daga baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5679', '47', '1', '23', 'Maimakon haka, na yi kira ga Allah ya zama shaida domina, cewa dalilin dayasa banzo Korintis ba domin in kare ku ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5680', '47', '1', '24', 'Ba muna kokarin mu sarrafa yadda bangaskiyar ku za ta zama ba ne. Maimakon haka, muna aiki tare da ku ne domin farincikinku, yayinda kuke tsaye cikin bangaskiyarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5681', '47', '2', '1', '¶ Don haka na yanke shawara daga bangarena, ba zan sake zuwa wurin ku cikin yanayi mai tsanani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5682', '47', '2', '2', 'Idan na bata maku rai, wa zai karfafa ni, in ba shi wanda na bata wa rai ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5683', '47', '2', '3', 'Na rubuto maku kamar yadda na yi domin idan na zo gareku kada in sami bacin rai a wurin wadanda ya kamata su faranta mani rai. Ina da gabagadi game da dukan ku, cewa farincikin da nake da shi, shine kuke da shi duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5684', '47', '2', '4', 'Domin kuwa na rubuto maku cikin kunci da bacin rai da kuma hawaye mai yawa. Ba zan so in sake bata maku rai ba. Maimakon haka, na so ku san zurfin kaunar da nake da ita domin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5685', '47', '2', '5', 'Idan wani ya kawo sanadin bacin rai, ba ni kadai ya kawo wa wannan abin ba, amma ta wani fannin- domin kada a tsananta- har a gare ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5686', '47', '2', '6', 'Hukuncin nan da galibinku kuka yi wa mutumin nan ya isa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5687', '47', '2', '7', 'Don haka, yanzu a maimakon hukunci, ku gafarta masa, ku kuma ta\'azantar da shi. Ku yi haka domin kada bakinciki mai yawa ya danne shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5688', '47', '2', '8', 'Don haka ina karfafa ku da ku nuna irin kaunar da kuke yi masa a fili.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5689', '47', '2', '9', 'Wannan shine dalilin da ya sa na rubuto maku, domin in gwada ku, ko kuna biyayya cikin komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5690', '47', '2', '10', 'Duk mutumin da kuka gafarta wa, ni ma na gafarta masa. Abin da na gafarta-idan na gafarta wani abu-an gafarta ne domin ku a gaban Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5691', '47', '2', '11', 'Wannan ya zama haka ne domin kada shaidan ya yaudare mu. Don ba mu jahilci irin makircinsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5692', '47', '2', '12', 'Na samu budaddiyar kofa daga wurin Ubangiji yayin da nazo birnin Tarwasa, in yi wa\'azin bisharar Almasihu a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5693', '47', '2', '13', 'Duk da haka, raina bai kwanta ba, domin ban ga dan\'uwana Titus a can ba. Sai na bar su a can, na dawo Makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5694', '47', '2', '14', 'Amma godiya ta tabbata ga Allah, wanda cikin Almasihu yake kai mu ga nasara a koyaushe. Ta wurin mu ya baza kamshi mai dadi na saninsa ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5695', '47', '2', '15', 'Gama mu, kamshi ne mai dadi na Almasihu ga Allah, a tsakanin wadanda ake ceton su, da kuma tsakanin wadanda suke hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5696', '47', '2', '16', 'Ga mutanen da suke hallaka, kamshi ne daga mutuwa zuwa mutuwa. Ga wadanda suke samun ceto kuma kamshi ne daga rai zuwa rai. Wanene ya cancanci wadannan abubuwan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5697', '47', '2', '17', 'Gama mu ba kamar sauran mutane muke ba, masu sayar da maganar Allah domin samun riba. Maimakon haka, da tsarkakkiyar manufa, muke magana cikin Almasihu, kamar yadda Allah ya aiko mu, a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5698', '47', '3', '1', '¶ Muna fara sake yabon kanmu ne? Ba mu bukatar wasikun shaida daga gare ku ko zuwa gare ku, kamar wadansu mutane, ko ba haka ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5699', '47', '3', '2', 'Ku da kanku kune wasikar shaidarmu, wadda aka rubuta a zukatanmu, wadda Kuma dukan mutane suka sani suke kuma karantawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5700', '47', '3', '3', 'Kuma kun nuna ku wasika ne daga Almasihu, wadda muka isar. Ba da tawada aka rubuta ta ba amma da Ruhun Allah mai rai. Ba bisa allunan duwatsu aka rubuta ta ba, amma bisa allunan zukatan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5701', '47', '3', '4', 'Gama wannan ne gabagadin da muke da shi cikin Allah ta wurin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5702', '47', '3', '5', 'Ba mu da wata gwanintar kanmu da za mu yi takamar wani abu ya zo daga gare mu. Maimakon haka, gwanintar mu daga Allah take.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5703', '47', '3', '6', 'Allah ne ya maishe mu kwararrun bayi na sabon alkawari. Wannan alkawari ne ba na rubutu ba amma na Ruhu. Gama rubutu kisa yake yi, amma Ruhu rai yake bayarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5704', '47', '3', '7', 'To hidimar da ta haifar da mutuwa- wadda aka rubuta bisa duwatsu- ta zo cikin irin wannan daukaka da har Israila ba su iya kallon fuskar Musa kai tsaye ba. Wannan kuwa saboda daukakar da ke fuskarsa ne, daukaka mai shudewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5705', '47', '3', '8', 'Ina misalin girman daukakar hidimar da Ruhu ke yi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5706', '47', '3', '9', 'Gama idan hidimar kayarwa tana da daukaka, ina misalin yalwatar daukaka da hidimar adalchi za ta yi!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5707', '47', '3', '10', 'Babu shakka, abin da aka maishe shi mai daukaka a da, ba ya da sauran daukaka a wannan fanni, saboda irin daukakar da ta zarce shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5708', '47', '3', '11', 'To idan har mai shudewar nan ya na da daukaka, ina misalin daukakar da abu na dindindin zai samu!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5709', '47', '3', '12', 'Dashike muna da wannan tabbaci, muna da gabagadi sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5710', '47', '3', '13', 'Ba kamar Musa muke ba wanda ya sa mayafi ya rufe fuskarsa, ta yadda mutanen Isra\'ila basu iya kallon karshen daukaka mai shudewa ba kai tsaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5711', '47', '3', '14', 'Amma tunaninsu ya zama a rufe. Har yau kuwa mayafin na nan sa\'adda ake karanta tsohon alkawari. Ba a bude shi ba, saboda a cikin Almasihu ne kadai ake kawar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5712', '47', '3', '15', 'Amma har yau, duk lokacin da ake karanta littafin Musa, akwai mayafi shimfide a zukatansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5713', '47', '3', '16', 'Amma sa\'adda mutum ya juyo wurin Ubangiji, an kawar da mayafin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5714', '47', '3', '17', 'To Ubangiji shine Ruhun. Inda Ruhun Ubangiji yake, akwai \'yanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5715', '47', '3', '18', 'Dukan mu yanzu, da fuskoki marasa mayafi, muna ganin daukakar Ubangiji. Muna samun sakewa zuwa cikin irin wannan daukaka, daga wannan mataki na daukaka zuwa wani matakin, kamar dai daga wurin Ubangiji, wanda shine Ruhun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5716', '47', '4', '1', '¶ Don haka, domin muna da wannan hidima, da kuma yadda muka karbi jinkai, ba mu karaya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5717', '47', '4', '2', 'Maimakon haka, sai muka rabu da dukan hanyoyin da ke na kunya, kuma na boye. Ba mu rayuwar makirci, kuma bamu yiwa maganar Allah rikon sakaci. Ta wurin gabatar da gaskiya, muna mika kanmu ga lamirin kowa a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5718', '47', '4', '3', 'Amma, idan bishararmu a rufe take, tana rufe ne ga wadanda ke hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5719', '47', '4', '4', 'A al\'amarinsu, allahn wannan duniya ya makantar da zukatansu marasa bada gaskiya. A sakamakon haka, ba su iya ganin hasken bisharar daukakar Almasihu ba, wanda shine surar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5720', '47', '4', '5', 'Gama ba mu yin shelar kanmu, amma Almasihu Yesu a matsayin Ubangiji, mu kuma bayinku saboda Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5721', '47', '4', '6', 'Gama Allah shine wanda ya ce, “Haske zai haskaka daga cikin duhu.” Ya haskaka cikin zukatanmu don ya bada hasken sanin daukakar Allah a gaban Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5722', '47', '4', '7', 'Amma muna da wannan dukiya a randunan yunbu, yadda zai zama a bayyane cewa mafi girman iko na Allah ne ba namu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5723', '47', '4', '8', 'Muna shan tsanani ta kowace hanya, ba a ci mu dungum ba. Mun rikice amma ba mu karaya ba, an tsananta mana amma ba a watsar da mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5724', '47', '4', '9', 'Ana tsananta mana amma ba a yashe mu ba. Aka doddoke mu amma ba mu lalace ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5725', '47', '4', '10', 'Mu dai a kullayaumin muna dauke da mutuwar Yesu a jikkunanmu, saboda a bayyana rayuwar Yesu a jikkunanmu kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5726', '47', '4', '11', 'Mu da muke a raye kuwa a kulluyaumin ana mika mu ga mutuwa saboda Yesu, domin rayuwar Yesu ta zama a bayyane a jikunanmu na mutuntaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5727', '47', '4', '12', 'Saboda haka, mutuwa tana aiki a cikinmu, amma rai na aiki a cikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5728', '47', '4', '13', 'Amma dai muna da wannan Ruhu na bangaskiya kammar yadda aka rubuta: “Na gaskata, saboda haka na furta.” Mu ma mun gaskata, haka kuwa muke fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5729', '47', '4', '14', 'Mun sani cewa wanda ya tada Ubangiji Yesu daga matattu za ya sake tada mu tare da Yesu. Mun san cewa zai gabatar da mu tare da ku a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5730', '47', '4', '15', 'Dukan abubuwa sabili da ku suke domin, yayin da aka baza alheri ga mutane dayawa, bada godiya ta karu ga daukakar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5731', '47', '4', '16', 'Don haka ba mu karaya ba. Kodashike daga waje muna lalacewa, daga ciki ana sabunta mu kulluyaumin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5732', '47', '4', '17', 'Domin wannan \'yar wahala ta dan lokaci tana shirya mu zuwa ga nauyin madauwamiyar daukaka wadda ta wuce gaban aunawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5733', '47', '4', '18', 'Domin ba muna kallon abubuwan da ake gani bane, amma abubuwan da ba a gani. Abubuwan da muke iya gani ba masu dawwama ba ne, amma abubuwan da ba a gani madawwama ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5734', '47', '5', '1', '¶ Mun san cewa idan wannan gidan da muke zaune a ciki ya rushe, muna da wani ginin daga wurin Allah. Gida ne wanda ba hannuwan mutane suka gina ba, amma madawwamin gida ne a cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5735', '47', '5', '2', 'Domin a cikin wannan jiki muna gurnani, muna jira a suturta mu da wurin zaman mu na samaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5736', '47', '5', '3', 'Muna jiran wannan ne domin ta wurin suturtar da mu ba za a same mu tsirara ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5737', '47', '5', '4', 'Gama babu shakka yayinda muke cikin wannan alfarwa, muna gurnani, muna nawaita. Ba mu so muyi zaman hutanci. Maimakon haka, muna so a suturtar da mu, domin rai ya hadiye abu mai mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5738', '47', '5', '5', 'Wanda kuwa yake shirya mu domin ainihin wannan abu Allah ne, wanda ya ba mu Ruhu a matsayin alkawarin abinda ke zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5739', '47', '5', '6', 'Domin wannan mu zama da gabagadi koyaushe. Mu lura da cewa yayinda muka shagala cikin jiki, muna nesa da Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5740', '47', '5', '7', 'Gama bisa ga bangaskiya muke tafiya, ba bisa ga ganin ido ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5741', '47', '5', '8', 'Don haka muna da gabagadi. Mun gwammace mu rabu da jiki domin mu zauna tare da Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5742', '47', '5', '9', 'Sai muka maishe shi burinmu, ko muna cikin jiki ko nesa, mu gamshe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5743', '47', '5', '10', 'Domin tilas dukanmu mu hallara a gaban kursiyin shari\'a na Almasihu, saboda kowa ya karbi sakamakon abubuwan da yayi cikin jiki, ko masu kyau ne ko marasa kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5744', '47', '5', '11', 'Don haka, domin mun san tsoron Ubangiji, muna rinjayar mutane. Allah na ganin yadda muke a fili. Ina fatan hakan a fili take ga lamirinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5745', '47', '5', '12', 'Ba muna kokarin mu rinjaye ku domin ku kalle mu a matsayin amintattun mutane ba. Maimakon haka, muna ba ku dalilin yin takama da mu, domin ku sami amsar da za ku bada ga wadanda ke fahariya da kasancewarsu amma ba game da abinda ke zuciya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5746', '47', '5', '13', 'Gama idan mun fita daga hankulanmu, saboda Allah ne. Kuma idan muna cikin hankalinmu, domin ku ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5747', '47', '5', '14', 'Domin kaunar Almasihu ta tilas ta mu, domin mun tabbatar da wannan: cewa mutum daya ya mutu domin kowa, kuma domin wannan duka sun mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5748', '47', '5', '15', 'Kuma Almasihu ya mutu domin kowa, domin wadanda ke raye kada su sake rayuwa domin kansu. A maimakon haka, su yi rayuwa domin shi wanda ya mutu kuma aka tashe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5749', '47', '5', '16', 'Domin wannan dalili, daga yanzu ba za mu kara shar\'anta kowa bisa ga ma\'aunin \'yan\'adam ba, ko da yake a baya mun taba duban Almasihu a haka. Amma yanzu mun daina shar\'anta kowa ta haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5750', '47', '5', '17', 'Saboda haka, duk wanda ke cikin Almasihu, sabon halitta ne. Tsofaffin al\'amura sun shude. Duba, sun zama sababbi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5751', '47', '5', '18', 'Dukan wadannan abubuwa daga Allah ne. Ya sulhunta mu da kansa ta wurin Almasihu, ya kuma ba mu hidimar sulhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5752', '47', '5', '19', 'Wato, cikin Almasihu, Allah na sulhunta duniya zuwa gare shi, ba tare da lissafin zunubansu a kansu ba. Yana damka mana sakon sulhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5753', '47', '5', '20', 'Don haka an zabe mu a matsayin wakilan Almasihu, kamar dai Allah na kira ga mutane ta wurin mu. Muna rokon ku, saboda Almasihu: \'\'ku sulhuntu ga Allah!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5754', '47', '5', '21', 'Shi ya maida Almasihu ya zama hadaya domin zunubinmu. Shine wanda bai taba zunubi ba. Ya yi haka ne don mu zama adalchin Allah a cikin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5755', '47', '6', '1', '¶ haka, tundashike muna aiki tare, na roke ku kar ku yi watsi da alherin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5756', '47', '6', '2', 'Domin ya ce, “A lokacin alheri na saurare ku, kuma a ranar ceto na agaje ku.” Yanzu ne fa, lokacin alheri. Duba, yanzu ne ranar ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5757', '47', '6', '3', 'Ba mu sa sanadin faduwa a gaban kowannen ku, domin ba mu so hidimarmu ta zama marar amfani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5758', '47', '6', '4', 'Maimakon haka, mun tabbatar da kan mu ta wurin dukan ayyukanmu, cewa mu bayin Allah ne. Mu bayinsa ne ta wurin yawan jimiri, azaba, kunci, wahala,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5759', '47', '6', '5', 'duka, kurkuku, tarzoma, cikin aiki tukuru, cikin rashin barci yawancin dare, cikin yunwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5760', '47', '6', '6', 'cikin tsarki, ilimi, hakuri, kirki, cikin Ruhu Mai tsarki, da sahihiyar kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5761', '47', '6', '7', 'Mu bayinsa ne cikin kalmar gaskiya, cikin ikon Allah. Muna kuma da makamai na adalci, a hanun dama da hagu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5762', '47', '6', '8', 'Muna aiki cikin daraja da rashin daraja, kushe da yabo. Ana zargin mu a kan mu mayaudara ne, duk da haka mu masu gaskiya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5763', '47', '6', '9', 'Muna aiki kamar ba a san mu ba, gashi kuwa mu sanannu ne. Muna aiki kamar masu mutuwa-duba! -har yanzu muna raye. Muna aiki kamar wadanda aka hukunta, amma ba hukuncin kisa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5764', '47', '6', '10', 'Muna aiki kamar muna bakinciki, amma a koyaushe muna farinciki. Muna aiki kamar matalauta, amma muna azurta mutane dayawa. Muna aiki kamar ba mu da komai, amma mun mallaki komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5765', '47', '6', '11', 'Mun fada maku dukan gaskiyar, Korantiyawa, kuma zuciyar mu a bude ta ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5766', '47', '6', '12', 'Ba mu kange zukatan ku ba, ku ne kuka kange zukatanku a gare mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5767', '47', '6', '13', 'Yanzu a sabanin haka-Ina magana da ku kamar yara-ku bude mana zukatanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5768', '47', '6', '14', 'Kada ku yi cudanya da marasa bangaskiya. Wace tarayya ke tsakanin adalci da take shari\'a? Ko kuma wace zumunta ce ke tsakanin haske da duhu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5769', '47', '6', '15', 'Wace yarjejeniya ke tsakanin Almasihu da Ibilis? ko kuma me ya hada masu bangaskiya da marasa bangaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5770', '47', '6', '16', 'ko wace yarjejeniya ce a tsakanin haikalin Allah da gumaka? Domin kuwa mu haikali ne na Allah mai rai, kamar yadda Allah ya ce: \'\'Zan zauna a cikin su, in kuma yi tafiya a tsakanin su. Zan zama Allahnsu, su kuma za su zama mutanena.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5771', '47', '6', '17', 'Sabili da haka, \'\'Ku fito daga cikin su, kuma ku zama kebabbu,\'\' in ji Ubangiji. \'\'Kada ku taba kazamin abu, zan kuma karbe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5772', '47', '6', '18', 'Zan zama Uba a gare ku, ku kuma za ku zama \'ya\'ya maza da mata a gare ni,\'\' in ji Ubangiji Mai iko duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5773', '47', '7', '1', '¶ Kaunatattu, da shike muna da wadannan alkawura, bari mu tsaftace kanmu, daga dukan abubuwan da ke kazantar da jikinmu da ruhunmu. Bari mu bidi tsarki cikin tsoron Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5774', '47', '7', '2', 'Ku ba mu dama! Bamu bata wa kowa rai ba. Ba mu cutar da kowa ko mu zambaci kowa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5775', '47', '7', '3', 'Ba domin in kayar da ku na fadi haka ba. Domin kuwa na riga na fada muku, cewa kuna zuciyar mu, domin mu mutu tare mu kuma rayu tare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5776', '47', '7', '4', 'Ina da muhimmin gabagadi a cikin ku, Ina fahariya da ku. Ina cike da ta\'aziya. Farincikina ya cika makil duk da wahalhalunmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5777', '47', '7', '5', 'Yayin da muka zo Makidoniya, jikinmu bai samu hutu ba. A maimakon haka, mun shiga matsaloli ta ko wace hanya ta wurin tashin hankali a waje tsoro kuma a ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5778', '47', '7', '6', 'Amma Allah, mai ta\'azantar da raunana, ya ta\'azantar da mu ta wurin zuwan Titus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5779', '47', '7', '7', 'Ba ta wurin isowar sa kadai Allah ya yi mana ta\'aziyya ba. Amma kuma ta wurin ta\'aziyyar da Titus ya samu daga wurin ku. Ya gaya mana irin matsananciyar kaunarku, bakincikinku, da zurfin kulawarku a kaina. Na kuwa yi farinciki sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5780', '47', '7', '8', 'Kodashike wasikata, ta bata maku rai, ban yi da na sanin haka ba. Amma sa\'adda na ga wasika ta ta bata maku rai, na yi da na sani. Sai dai bacin ranku, na dan lokaci ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5781', '47', '7', '9', 'Yanzu kuwa, ina farinciki, ba domin bacin ranku ba, amma domin bacin ranku ya kawo ku ga tuba, kun fuskanci bakinciki na ibada, donhaka ba ku yi rashi ba sabili da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5782', '47', '7', '10', 'Domin bakinciki daga Allah ya kan kai ga tuba da ke kammala ceto ba tare da-da na sani ba. Bakinciki na duniya kuwa ya kan kai ga mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5783', '47', '7', '11', 'Ku dubi irin kyakkyawar niyya da bakincikin nan daga Allah ya haifar a cikin ku. Ina misalin girman niyyar nan taku ta nuna cewa baku da laifi. Ina misalin girman fushinku, tsoronku, da sa zuciyarku, himmar ku, da marmarin ku na ganin cewa an yi adalci! A cikin komai, kun nuna kanku marasa laifi a cikin wannan al\'amari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5784', '47', '7', '12', 'Kodayake na rubuto maku, ban rubuto saboda mai laifin ba, ko kuma saboda wanda aka yi wa laifin. Na rubuto ne domin himmarku gare mu ta sanu gare ku a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5785', '47', '7', '13', 'Dalilin haka ne muka samu karfafawa. Baya ga ta\'aziyyar mu, mun kuma yi murna sosai saboda farin cikin Titus, domin ruhunsa ya wartsake ta wurin ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5786', '47', '7', '14', 'Domin kuwa idan na yi fahariya da ku a gaban sa, ban ji kunya ba. A sabanin haka, kamar yadda kowane abu da muka fada maku gaskiya ne, fahariyarmu a kan ku ga Titus ta zama gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5787', '47', '7', '15', 'Kaunarsa a gare ku tana da girma, kamar yadda ya rika tunawa da biyayyarku duka, yadda kuka karbe shi da tsoro da rawar jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5788', '47', '7', '16', 'Ina farinciki matuka domin ina da cikakken gabagadi a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5789', '47', '8', '1', '¶ Muna so ku sani, \'yan\'uwa, game da alherin Allah da aka bayar ga Ikkilisiyoyin Makidoniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5790', '47', '8', '2', 'A lokacin babban gwajin wahala, yalwar farincikinsu da tsananin talaucinsu ya haifar da yalwar bayarwa hannu sake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5791', '47', '8', '3', 'Domin ina shaida, sun yi bayarwa iya kokarinsu, fiye da abinda ma suke iyawa. Cikin yaddar ransu');
INSERT INTO `bible_verses_ha_lit` VALUES ('5792', '47', '8', '4', 'da roko mai yawa suka nace da a ba su zarafi su yi tarayya a wannan hidima ga masu bi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5793', '47', '8', '5', 'Haka ya auku ba kamar yadda muka yi zato ba. A Maimakon haka, sai da suka fara bada kansu ga Ubangiji. Kuma suka bada kansu gare mu bisa ga nufin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5794', '47', '8', '6', 'Sai muka karfafa Titus, wanda ya rigaya ya fara wannan aiki, domin ya kammala wannan aiki na bayarwa ta fannin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5795', '47', '8', '7', 'Amma kun habaka cikin komai-cikin bangaskiya, cikin magana, cikin sani, cikin aiki tukuru, cikin kaunarku dominmu. Don haka, ku tabbata kun habaka a wannan aiki na bayarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5796', '47', '8', '8', 'Na fadi haka ne ba kamar ina umurtar ku ba. A maimakon haka, na fadi haka ne in gwada sahihancin kaunarku ta wurin kwatanta ta da himmar sauran mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5797', '47', '8', '9', 'Domin kun san alherin Ubangijinmu Yesu Almasihu. Kodashike shi mai arziki ne, amma ya zama matalauci, domin ta wurin talaucinsa ku yi arziki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5798', '47', '8', '10', 'A wannan al\'amari zan ba ku shawarar da za ta taimake ku. Shekarar da ta wuce, ba fara wani abu kawai kuka yi ba, amma kun yi marmarin ku yi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5799', '47', '8', '11', 'Yanzu ku kammala shi. Kamar yadda kuke da niyya da marmarin yin haka a lokacin, bari ku yi kokari ku kawo shi ga kammalawa iyakar iyawar ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5800', '47', '8', '12', 'Idan kuna niyya ku yi wannan aiki, abu mai kyau ne karbabbe kuma. Tabbas ya zama dai-dai da abinda mutum ke da shi, ba abinda ba ya da shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5801', '47', '8', '13', 'Domin wannan aiki ba domin a nawaita maku sannan wadansu su samu sauki ba ne. A maimakon haka, ya kamata a sami daidaituwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5802', '47', '8', '14', 'Yalwar ku a wannan lokaci za ta zama abin biyan bukatarsu. Haka nan kuma domin yalwar su ta iya biyan bukatarku, domin a sami daidaituwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5803', '47', '8', '15', 'Yana nan kamar yadda aka rubuta: “Wanda ke da shi dayawa bai samu raguwar komai ba, kuma wanda yake da kadan bai rasa komai ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5804', '47', '8', '16', 'Amma godiya ga Allah, da yasa a zuciyar Titus marmarin kulawa da ku kamar wadda nake da ita domin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5805', '47', '8', '17', 'Gama ba rokon mu kadai ya karba ba, amma ya yi da gaske akan haka. Ya zo gare ku ne da yardar kan sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5806', '47', '8', '18', 'Mun aiko tare da shi dan\'uwa da ake yaba masa a tsakanin dukan Ikkilisiyoyi domin ayyukansa a cikin shelar bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5807', '47', '8', '19', 'Ba domin wannan kadai ba, amma Ikkilisiyoyi ne suka zabe shi ya tafi tare da mu a cikin yin wannan hidima ta alheri. Wannan domin girmama Ubangiji ne kansa da kuma domin aniyarmu ta taimakawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5808', '47', '8', '20', 'Muna gudun kada kowa ya sa mana laifi game da wannan alheri da muke dauke da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5809', '47', '8', '21', 'Niyyar mu ce mu yi kyakkyawan abu, ba a gaban Ubangiji kadai ba, amma a gaban mutane ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5810', '47', '8', '22', 'Mun kuma aiki wani dan\'uwan tare da su. Mun sha gwada shi, kuma mun same shi da himma wajen ayyuka da dama. Yanzu kuma ya kara himma, saboda amincewa mai girma da yake da ita gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5811', '47', '8', '23', 'Game da Titus, shi abokin tafiyata ne, kuma abokin aikina domin ku. Game da yan\'uwanmu, an aiko su ne daga Ikkilisiyoyi. Su kuwa daraja ne ga Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5812', '47', '8', '24', 'Don haka, ku nuna masu kaunarku, ku kuma nuna wa Ikilisiyoyi dalilin fahariyarmu game da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5813', '47', '9', '1', '¶ Game da hidima domin tsarkaka, ya dace in rubuta maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5814', '47', '9', '2', 'Na san marmarinku, wanda na yi fahariya da shi a gaban mutanen Makidoniya. Na gaya masu Akaya sun riga sun shirya tun bara. Kwazon ku ya sa yawancin su sun shiga aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5815', '47', '9', '3', 'To na aiko maku da \'yan\'uwa saboda kada fahariyarmu akanku ta zama a banza, domin kuma ku zauna a shirye, kamar yadda na ce za ku yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5816', '47', '9', '4', 'Idan kuwa ba haka ba, idan wani cikin makidoniyawa ya biyoni kuma ya tarar da baku shirya ba, za mu ji kunya-ba ni cewa komai game da ku-domin ina da gabagadi a kan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5817', '47', '9', '5', 'Sai na ga ya dace in turo \'yan\'uwa su zo wurin ku kafin lokaci yayi suyi shirye shirye game da gudummuwar da kuka yi alkawari. Wannan ya zama haka ne domin a shirya shi a matsayin bayarwar albarka, ba wani abin kwace ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5818', '47', '9', '6', 'Batun shine: wanda ya shuka kadan zai girbi kadan, wanda kuma ya shuka da manufar albarka zai girbi albarka');
INSERT INTO `bible_verses_ha_lit` VALUES ('5819', '47', '9', '7', 'Bari kowa ya bayar bisa ga yadda ya yi niyya a zuciyarsa. Kada ya bayar da bacin rai ko kamar dole. Gama Allah yana kaunar mai bayarwa da dadin rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5820', '47', '9', '8', 'Allah na da ikon ya sa kowace albarka ta ribanbanya domin ku, domin, a koyaushe, a cikin dukan abubuwa, ku sami duk abinda kuke bukata. Hakan zai kasance domin ku ribabbanya kowanne kyakkyawan aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5821', '47', '9', '9', 'Kamar yadda aka rubuta, \'\'Ya rarraba arzikinsa, ya bada shi ga matalauta. Adalcinsa ya dawwama har abada.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5822', '47', '9', '10', 'Shi wanda ke bayar da iri ga mai shuka da gurasa domin abinci, zai bayar ya kuma ribabbanya maku iri domin shuka. Zai sa girbin adalcinku ya karu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5823', '47', '9', '11', 'Za ku wadata ta kowace hanya domin ku zama masu bayarwa, wannan kuwa zai sa a yi wa Allah godiya ta wurin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5824', '47', '9', '12', 'Aiwatar da wannan hidima ba biyan bukatun tsarkaka kawai take yi ba. Tana kuma ribanbanya zuwa ayyuka masu yawa na bada godiya ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5825', '47', '9', '13', 'Domin an gwada ku an tabbatar da ku akan wannan hidima, za ku kuma daukaka Allah ta wurin biyayyar ku ga shaidar bisharar Almasihu. Za ku kuma daukaka Allah ta wurin yalwar bayarwarku gare su da kowa duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5826', '47', '9', '14', 'Suna marmarin ganin ku, suna kuma yi maku addu\'a. Suna yin haka saboda alherin Allah mai girma da ke bisan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5827', '47', '9', '15', 'Godiya ga Allah domin kyautarsa wadda ta fi gaban bayyanawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5828', '47', '10', '1', '¶ Ni, Bulus, da kaina nake rokon ku, ta wurin tawali\'u da nasihar Almasihu. Ina da saukin kai yayinda nake gaban ku, amma ina da gabagadi a gare ku yayinda ba na tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5829', '47', '10', '2', 'Ina rokon ku, yayinda nake gabanku, ba ni so in zama mai tsaurin hali. Amma ina ganin zan bukaci zama mai gabagadi sa\'adda nake tsayayya da su wadanda ke zaton muna zama bisa ga jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5830', '47', '10', '3', 'Kodashike dai muna tafiya bisa jiki, ba ma yin yaki bisa jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5831', '47', '10', '4', 'Domin makaman da muke yaki da su ba na jiki ba ne. Maimakon haka, makamai ne na Allah da ke da ikon rushe ikokin shaidan. Suna kawar da dukan gardandamin da ke kawo kaucewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5832', '47', '10', '5', 'Muna kuma rushe duk wani abinda ke gaba da sanin Allah. Muna kuma kama kowanne tunani zuwa biyayya ga Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5833', '47', '10', '6', 'Muna kuma shirye mu hukunta kowanne irin aiki na rashin biyayya, da zarar biyayyarku ta tabbata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5834', '47', '10', '7', 'Dubi abin da aka sa a bayyane a gaban ku. In har wani ya tabbata shi na Almasihu ne, bari fa ya tunatar da kansa cewa kamar yadda shi na Almasihu ne, hakanan muma muke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5835', '47', '10', '8', 'Ko da zan yi fahariya da ikon da muke dashi, wanda Ubangiji ya ba mu domin mu inganta ku, ba domin mu rushe ku ba, ba zan ji kunya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5836', '47', '10', '9', 'Ba na so ya zama kamar ina firgita ku ne da wasikuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5837', '47', '10', '10', 'Domin wadansu mutane na cewa, “Wasikunsa na da iko da firgitarwa, amma in ka gan shi kumama ne. Kalmominsa ba abin saurare ba ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5838', '47', '10', '11', 'Bari wadannan mutane su sani cewa abinda muke fadi a kalmomin wasikunmu lokacin da ba mu nan, haka za mu yi in muna nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5839', '47', '10', '12', 'Mu dai ba mu hada kanmu da kowa, ko kuma mu kwatanta kanmu da wadanda ke yabon kansu. Amma yayin da suke gwada kansu da junansu, suke kuma kwatanta kansu da junansu, ba su da ganewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5840', '47', '10', '13', 'Saidai, ba za mu yi fahariya fiye da yadda ya kamata ba. Maimakon haka, za mu yi haka ne gwalgwadon iyakar abinda Allah ya sa muyi, iyakar da takai gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5841', '47', '10', '14', 'Gama bamu yi zarbabi ba sa\'adda muka kai gareku. Mune na farko da muka kai gare ku da bisharar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5842', '47', '10', '15', 'Ba mu yi fahariya fiye da kima game da aikin wasu ba. Maimakon haka, muna fatan bangaskiyar ku ta karu domin bangaren aikin mu ya kara fadada kwarai, kuma a daidai iyakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5843', '47', '10', '16', 'Muna fatan haka, domin mu kai bishara zuwa yankunan da ke gaba da naku. Ba za mu yi fahariya akan aikin da aka yi a yankin wani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5844', '47', '10', '17', '“Amma bari duk wanda zai yi fahariya, ya yi ta cikin Ubangiji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5845', '47', '10', '18', 'Domin ba wanda ya ke shaidar kansa shine yardajje ba. Maimakon haka, sai dai wanda Ubangiji ke shaidarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5846', '47', '11', '1', '¶ Ina fatan za ku jure da ni cikin wauta kadan. Ko da yake lallai kuna jurewa da ni!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5847', '47', '11', '2', 'Domin ina kishi sabili da ku. Kishi na kuwa irin na Allah ne domin ku. Tun da na alkawartar da ku a cikin aure ga miji daya. Na kuma yi alkawarin in gabatar da ku kamar budurwa mai tsarki ga Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5848', '47', '11', '3', 'Gama ina fargaba a kan ku, ko watakila, kamar yadda macijin ya yaudari Hauwa\'u ta wurin kissarsa, Ya zamana tunaninku ya kauce daga sahihiyar sadaukarwa ga Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5849', '47', '11', '4', 'Anar misali idan wani ya zo ya kawo shelar wani Yesu daban da wanda muka yi maku wa\'azinsa. Ko kuma kun karbi wani ruhu daban da wanda muka karba. Ko kuma kun karbi wata bishara daban da wadda muka karba. Amincewar da kuka yi wa wadannan abubuwa ta isa!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5850', '47', '11', '5', 'Don kuwa ina tsammanin ba a baya nake ba ga sauran wadanda ake kira manyan manzanni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5851', '47', '11', '6', 'To ko ma ba a ilimantar da ni ba akan yin jawabi, ban rasa horarwar ilimi ba. Ta kowace hanya kuma cikin abubuwa duka mun sanar da ku wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5852', '47', '11', '7', 'Na yi zunubi ne da na kaskantar da kai na domin a daukaka ku? Domin na yi maku wa\'azin bisharar Allah kyauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5853', '47', '11', '8', 'Na yi wa sauran Ikilisiyoyi kwace ta wurin karbar gudummuwa daga wurin su domin inyi maku hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5854', '47', '11', '9', 'Lokacin da ina tare da ku kuma na sami kai na cikin bukata, ban dora wa kowa nauyi ba. Domin \'yan\'uwa da suka zo daga Makidoniya sun biya bukatuna. A cikin komai na kebe kaina daga zama nawaya a gare ku, kuma zan cigaba da yin haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5855', '47', '11', '10', 'Kamar yadda gaskiyar Almasihu ke ciki na, ba zan yi shiru da wannan fahariya tawa ba a cikin dukan kasar Akaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5856', '47', '11', '11', 'Don me? Saboda ba na kaunar ku? Allah ya sani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5857', '47', '11', '12', 'Amma abinda na ke yi, zan cigaba da yi. Zan yi haka ne domin in yanke zarafin wadanda ke son samun zarafi kamar mu akan abubuwan da suke fahariya da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5858', '47', '11', '13', 'Don irin wadannan mutane manzannin karya ne masu aikin yaudara. Suna badda kama kamar manzannin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5859', '47', '11', '14', 'Wannan ba abin mamaki ba ne, domin shaidan ma yakan badda kama ya fito kamar mala\'ikan haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5860', '47', '11', '15', 'Ba wani babban abin mamaki ba ne idan bayin sa sun badda kamanninsu don a dauka bayin adalci ne su. Karshen su zai zama sakamakon abin da suka aikata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5861', '47', '11', '16', 'Ina kara fadi: Kada wani ya yi zaton ni wawa ne. Idan kun yi zaton hakan, to ku dauke ni kamar wawan don inyi fahariya kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5862', '47', '11', '17', 'Abinda nake fadi game da wannan gabagadi mai fahariya ba bisa ga amincewar Ubangiji ba ne, amma ina magana a matsayin wawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5863', '47', '11', '18', 'Tun da mutane dayawa suna fahariya bisa ga jiki, ni ma zan yi fahariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5864', '47', '11', '19', 'Gama kuna murnar tarayya da wawaye. Ku masu hikima ne!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5865', '47', '11', '20', 'Kuma kuna hakuri da wanda zai bautar da ku, idan ya tauye ku, yana amfani da ku don ribar kansa, idan ya dauki kansa fiye da ku, ko ya mammare ku a fuska.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5866', '47', '11', '21', 'Ina mai cewa mun kunyata da muka rasa gabagadin yi maku haka. Duk da haka idan wani zai yi fahariya-Ina magana kamar wawa-Ni ma zan yi fahariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5867', '47', '11', '22', 'Su yahudawa ne? Ni ma haka. Su Isra\'ilawa ne? Nima haka. Su zuriyar Ibrahim ne? Nima haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5868', '47', '11', '23', 'Su bayin Almasihu ne? (Ina magana kamar ba ni cikin hankalina) na fi su ma. Na ma yi aiki tukuru fiye da su duka, shiga kurkuku fiye da kowa, a shan duka babu misali, a fuskantar haduran mutuwa da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5869', '47', '11', '24', 'Daga hannun yahudawa sau biyar na sha bulala \'\'Arba\'in ba daya\'\'.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5870', '47', '11', '25', 'Sau uku na sha dibga da sanduna. Sau daya aka jejjefe ni da duwatsu. Sau uku na yi hadari a jirgin ruwa. Na yi tsawon dare da yini guda a tsakiyar teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5871', '47', '11', '26', 'Ina shan tafiye tafiye, cikin hadarin koguna, cikin hadarin \'yan fashi, cikin hadari daga mutane na, cikin hadari daga al\'ummai, cikin hadarin birni, cikin hadarin jeji, cikin hadarin teku, cikin hadarin \'yan\'uwan karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5872', '47', '11', '27', 'Na sami kaina ina aiki tukuru cikin mawuyacin hali, cikin yin dare dayawa ba barci, cikin yunwa da kishin ruwa, cikin yawan azumi, cikin sanyi da tsiraici.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5873', '47', '11', '28', 'Baya ga wadannan duka, akwai nauyi a kaina kullayaumin saboda damuwata akan Ikkilisiyoyi duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5874', '47', '11', '29', 'Waye kumama, wanda ban zama kumama akan shi ba? Wanene aka sa yayi tuntube, kuma ban kuna ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5875', '47', '11', '30', 'Idan zan yi fahariya, zan yi fahariya akan abinda ke nuna kasawata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5876', '47', '11', '31', 'Allah kuma Uba na Ubangijinmu Yesu, wanda ya isa yabo har abada, ya san ba karya nake yi ba!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5877', '47', '11', '32', 'A Damasku, gwamnan da ke mulki karkashin sarki Aritas yasa aka yi tsaron birnin Damasku domin a kama ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5878', '47', '11', '33', 'Amma ta taga cikin kwando aka ziraro ni bayan ganuwar birni, na kuwa kucce daga hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5879', '47', '12', '1', '¶ Dole ne in yi fahariya, ko dashike bata da ribar komai. Amma zan ci gaba da wahayoyi da ruyoyi daga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5880', '47', '12', '2', 'Na san wani mutum cikin Almasihu, wanda shekaru goma sha hudu da suka wuce-ko a cikin jiki ne ko ba a jiki ba, ban sani ba, Allah ya sani-an dauke shi zuwa sama ta uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5881', '47', '12', '3', 'Kuma na san wannan mutumin-ko cikin jiki ko kuma ba cikin jiki ba, ban sani ba, Allah ya sani-');
INSERT INTO `bible_verses_ha_lit` VALUES ('5882', '47', '12', '4', 'an dauke shi zuwa Firdausi ya kuma ji madaukakan al\'amura wadanda ba mai iya fadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5883', '47', '12', '5', 'A madadin irin wannan mutumin zan yi fahariya. Amma a madadin kaina ba zan yi fahariya ba, sai dai game da kumamancina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5884', '47', '12', '6', 'Idan ina so inyi takama, ba zai zama wauta ba, domin gaskiya zan rika fada. Amma zan guje wa fahariya, domin kada wani ya dauke ni fiye da abinda ya gani ko ya ji daga gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5885', '47', '12', '7', 'Zan kuma gujewa fahariya saboda irin wadannan gagaruman ruyoyi. Domin kada in cika da girman kai, an ba ni kaya cikin jikina, manzon shaidan ya wahalshe ni, domin kada in yi girman kai dayawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5886', '47', '12', '8', 'Na roki Ubangiji har sau uku domin ya kawar mini da wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5887', '47', '12', '9', 'Amma ya ce mani, “Alherina isasshe yake a gare ka, domin ta wurin kumamanci karfi yake cika.” Don haka zan gwammace takama a akan kasawata, domin ikon Almasihu ya zauna a ciki na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5888', '47', '12', '10', 'Sabili da haka a gamshe nake ta dalilin Almasihu, cikin kumamanci, ko raini, ko matsaloli, ko jarabobi, ko kuma nawaya. Don ko dayaushe na raunana, ina da karfi kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5889', '47', '12', '11', 'Na zama wawa! Amma ku ne kuka tilasta mani haka, ya kamata ku yabe ni, domin ban kasa ga wadan da ake kira manyan manzanni ba, ko da shike ni ba komai ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5890', '47', '12', '12', 'Cikakkun alamun mazanni sun faru a tsakanin ku, da cikakken hakuri, alamu da abubuwan ban mamaki da manyan ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5891', '47', '12', '13', 'Ta yaya kuka zama da rashin muhimmanci akan sauran Ikkilisiyoyin, sai dai don ban zama matsala a gare ku ba? Ku gafarce ni a kan wannan laifin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5892', '47', '12', '14', 'Duba! A shirye nake domin in zo gare ku karo na uku. Ba zan so in zamar maku nawaya ba, domin ba kayanku nake so ba. Amma ku nake so. Domin ba \'ya\'ya ne ya kamata su yi wa iyaye tanadi ba. Amma iyaye ne ya kamata su yi wa \'ya\'ya tanadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5893', '47', '12', '15', 'Zan yi murnar biyan bukatunku, ko ya kai ga in bada rai na. Idan ni na kaunace ku, sosai, sai ni za a kaunata kadan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5894', '47', '12', '16', 'Amma kamar yadda yake, ban nawaita maku ba. Amma, da shike ni mai dabara ne, Ni ne na kama ku da yaudara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5895', '47', '12', '17', 'Ko na cutar da ku ta wurin wadanda na turo maku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5896', '47', '12', '18', 'Rokar Titus na yi domin ya zo gare ku, sa\'an nan na turo shi da wani dan\'uwa. Ko da na turo Titus, ya cutar da ku ne, ba cikin hanya daya muka yi tafiya ba? Ba a sawu daya muka yi tafiya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5897', '47', '12', '19', 'Kuna tsammanin a dukan wannan lokaci muna kare kan mu a gaban ku ne? A gaban Allah, a cikin Almasihu muke fadin komai domin ku sami karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5898', '47', '12', '20', 'Ina tsoro domin idan na zo ba zan same ku yadda nake zato ba. Ina tsoro kuma ba za ku same ni kamar yadda ku ke zato ba. Ina tsoron cewa za a sami gardandami, kishi, barkewar fushi, buri na son kai, gulma, girman kai da yamutsi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5899', '47', '12', '21', 'Ina tsoron cewa bayan na dawo, Allahna zai iya kaskantar da ni a gaban ku. Ina tsoron cewa zan yi bakinciki domin mutane dayawa da suka yi zunubi kafin yanzu, wadanda kuma ba su tuba daga rashin tsarki da zina da fasikanci da ayyukan sha\'awa da suka aikata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5900', '47', '13', '1', '¶ Wannan ne karo na uku da nake zuwa gare ku, \'\'Ana tabbatar da kowanne zargi ta bakin shaidu biyu ko uku.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5901', '47', '13', '2', 'Na riga na yi magana a baya da wadanda suka yi zunubi da kuma sauran a lokacin da ina tare da ku karo na biyu, kuma ina sake fadi: Idan na sake zuwa, ba zan raga masu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5902', '47', '13', '3', 'Ina fadi maku wannan ne domin kuna neman shaida ko Almasihu na magana ta bakina. Shi ba kasashshe bane zuwa gare ku. Maimakon haka, Shi mai iko ne a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5903', '47', '13', '4', 'Domin an gicciye shi cikin kasawa, amma yana da rai ta ikon Allah. Don mu ma kasassu ne a cikin shi, amma za mu rayu tare da shi cikin ikon Allah dake cikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5904', '47', '13', '5', 'Ku auna kanku ku gani ko kuna cikin bangaskiya. Ku yi wa kanku gwaji. Ba ku lura da cewa Yesu Almasihu yana cikin ku ba? Yana cikin ku, sai dai in ba a amince da ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5905', '47', '13', '6', 'Gama ina da gabagadin cewa za ku iske an amince da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5906', '47', '13', '7', 'Ina addu\'a ga Allah cewa ba za a same ku da laifi ba. Ba wai ina rokon mu bayyana kamar mun ci gwadawar ba. Maimakon haka, ina addu\'a ku yi abinda ke dai dai, ko dayake mun yi kamar mun fadi gwadawar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5907', '47', '13', '8', 'Domin bamu iya yin wani abu na tsayayya da gaskiya ba, sai dai mu yi domin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5908', '47', '13', '9', 'Muna farin ciki idan mun kasa ku kuma kun yi karfi. Muna addu\'a kuma domin ku kammalu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5909', '47', '13', '10', 'Na rubuta wadannan abubuwa yayinda ba ni tare da ku, saboda yayin da zan kasance da ku ba zan zamar maku mai fada ba. Ba na so inyi amfani da ikon da Ubangiji ya bani in tsattsaga ku, sai dai in gina ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5910', '47', '13', '11', 'A karshe, \'yan\'uwa, ku yi farinciki, ku yi aiki don sabuntuwa, ku karfafa, ku yarda da juna, ku zauna cikin salama. Kuma Allahn kauna da salama zai kasance tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5911', '47', '13', '12', 'Ku gai da juna da tsattsarkar sumba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5912', '47', '13', '13', 'Masu bi duka suna gaishe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5913', '47', '13', '14', 'Bari alherin Ubangiji Yesu Almasihu, da kaunar Allah, da zumuntar Ruhu Mai Tsarki su kasance tare da ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5914', '48', '1', '1', '¶ Wannan Bulus manzo ne. Manzancina kuwa, bai zo daga mutane ba ko mutum, amma ta wurin Yesu Almasihu da Allah Uba wanda da ya tashe shi daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5915', '48', '1', '2', 'Ni da dukan \'yan\'uwa da nake tare da su a nan, ina rubuto maku ku iklisiyoyi da ke a Galatiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5916', '48', '1', '3', 'Alheri zuwa gare ku da salama daga Allah Ubanmu da kuma Ubangjinmu Yesu Almasihu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5917', '48', '1', '4', 'wanda ya ba da kansa domin zunubanmu saboda ya kubutar da mu daga wannan mugun zamani, bisa ga nufin Allah da Ubanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5918', '48', '1', '5', 'Daukaka ta tabbata a gare shi har abada abadin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5919', '48', '1', '6', 'Na yi mamaki kwarai yadda kuka juya da sauri zuwa wata bishara daban. Na yi mamakin cewa kuna juyawa daga shi wanda ya kira ku ta wurin alherin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5920', '48', '1', '7', 'Ba wata bishara, amma akwai wadansu mutane da suke kawo maku rudani kuma suna so su gurbata bisharar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5921', '48', '1', '8', 'Amma, ko da mu ne ko mala\'ika daga sama ya yi maku shelar wata bishara ta daban da wadda muka yi shelar ta, la\'ananne ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5922', '48', '1', '9', 'Kamar yadda muka fadi maku a da, yanzu kuma ina sake fada, “Idan wani ya yi maku shelar wata bishara ta daban da wadda kuka karba, la\'ananne ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5923', '48', '1', '10', 'To yanzu ina neman shaidar mutane ne ko Allah? Ina neman in gamshi mutane ne? Idan har yanzu ina kokarin in gamshi mutane ne, ni ba bawan Almasihu ba ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5924', '48', '1', '11', 'Ina son ku sani fa \'yan\'uwa, cewa bisharar da nake shelar ta ba daga mutane take ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5925', '48', '1', '12', 'Ban karbe ta daga mutum ba, ba ma wanda ya koyar mani A maimakon haka, ta wurin wahayin Yesu Almasihu ne zuwa gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5926', '48', '1', '13', 'Kun riga kun ji game da rayuwa ta a da cikin Yahudanci, yadda da nake da kwazon tsananta wa iklisiyar Allah fiye da misali kuma ina lalatar da ita.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5927', '48', '1', '14', 'Ina gaba-gaba cikin Yahudanci fiye da yawancin tsararrakina. A kwazo kuwa fiye da kima game da al\'adun ubannina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5928', '48', '1', '15', 'Amma ya gamshi Allah ya zabe ni daga cikin mahaifiyata. Ya kira ni ta wurin alherinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5929', '48', '1', '16', 'Ya bayyana dansa a gareni, saboda in yi shelar sa cikin al\'ummai. Nan da nan, ban nemi shawarar nama da jini ba');
INSERT INTO `bible_verses_ha_lit` VALUES ('5930', '48', '1', '17', 'kuma ban tafi Urushalima ba wurin wadanda suka zama manzanni kafin ni. Maimakon haka sai na tafi Arebiya, daga nan sai na dawo Dimashku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5931', '48', '1', '18', 'Bayan shekara uku na je Urushalima don in san Kefas, na zauna da shi na kwana goma sha biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5932', '48', '1', '19', 'Amma ban ga ko daya daga cikin manzannin ba sai Yakubu kadai, dan\'uwan Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5933', '48', '1', '20', 'Duba, a gaban Allah, ba karya nake yi ba cikin abin da na rubuta maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5934', '48', '1', '21', 'Daga nan sai na je lardin Suriya da Kilikiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5935', '48', '1', '22', 'Har a lokacin babu wanda ya san ni a fuska a iklisiyoyin Yahudiya da suke cikin Almasihu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('5936', '48', '1', '23', 'amma sai labari kawai suke ji, “Wanda a da yake tsananta mana yanzu yana shelar bangaskiyar da a da yake rusarwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5937', '48', '1', '24', 'Suna ta daukaka Allah saboda ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5938', '48', '2', '1', '¶ Daga nan, bayan shekara goma sha hudu na koma Urushalima tare da Barnaba. Na kuma dauki Titus tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5939', '48', '2', '2', 'Na koma ne domin Allah ya nuna mani in koma. Sai na gabatar masu shelar bisharan da nake yi a cikin al\'ummai. (Amma a kebe na yi magana da wadanda aka dauka muhimman shugabanni). Na yi haka ne domin in tabbatar da cewa ba gudun banza nake yi ba, ko kuma na yi gudun banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5940', '48', '2', '3', 'Amma ko Titus wanda yake tare da ni, Baheline, ba wanda ya tilasta masa ya yi kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5941', '48', '2', '4', 'Wannan maganar ta taso ne daga \'yan\'uwan karya da suka zo cikinmu a boye su ga \'yancin mu a cikin Yesu Almsihu. Sun yi marmarin su maishe mu bayi ga doka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5942', '48', '2', '5', 'Ba mu mika kanmu biyayya gare su ba ko da na sa\'a daya, domin gaskiyar bishara ta kasance babu canzawa domin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5943', '48', '2', '6', 'Amma su wadanda a ke ganin su da muhimmanci ba su taimaka mani da komai ba. Ko su wanene su bai dame ni ba. Allah ba ya karbar wanda mutane suka fi so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5944', '48', '2', '7', 'Maimakon haka, suka ga an danka mani shelar bishara ga wadanda ba su da kaciya. Kamar yadda aka ba Bitrus shelar bishara ga masu kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5945', '48', '2', '8', 'Gama Allah wanda yake yin aiki a cikin Bitrus domin manzanci zuwa ga masu kaciya, haka kuma yake aiki ciki na zuwa ga al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5946', '48', '2', '9', 'Da Yakubu, Kefas, da Yahaya, wadanda a ke gani masu gina ikilisiya, suka fahimci alherin da aka ba ni, suka bamu hannun dama na zumunci ni da Barnaba, Sun yi haka ne kawai domin mu mu tafi zuwa wurin al\'ummai, su kuma su je wurin masu kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5947', '48', '2', '10', 'Suna kuma so mu tuna da matalauta. Ni ma ina da aniyar yin haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5948', '48', '2', '11', 'Da Kefas ya kai Antakiya, na yi tsayayya da shi a gabansa domin shine ke da kuskure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5949', '48', '2', '12', 'Da ma Kefas yana cin abinci tare da al\'ummai kafin zuwan wasu mutane daga wurin Yakubu. Amma da wadannan mutane suka iso, sai ya dena kuma ya ware kansa daga al\'umman. Yana jin tsoron wadannan mutanen da ke bukatar kaciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5950', '48', '2', '13', 'Hakannan ma sauran Yahudawa da suke tare da shi sun bi munafurcin sa. A sakamakon haka Barnaba ma ya bi munafurcin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5951', '48', '2', '14', 'Da na ga basu bin gaskiyar da take cikin bisharar, na gaya wa Kefas a gaban su duka, “Idan kai Bayahude ne kana rayuwar ka ta al\'ummai a maimakon rayuwar Yahudawa, to ta yaya za ka tilasta wa al\'ummai su yi zaman Yahudawa? “');
INSERT INTO `bible_verses_ha_lit` VALUES ('5952', '48', '2', '15', 'Mu da muke Yahudawa daga haihuwa, ba \'\'Al\'ummai masu zunubi ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5953', '48', '2', '16', 'Ku sani fa, babu wanda za a baratar ta ayyukan shari\'a. A maimakon haka an baratar da su ta wurin bangaskiya cikin Yesu Almasihu. Mun zo ga cikin Almasihu Yesu domin mu samu baratarwa ta bangaskiya cikin Almasihu, kuma ba ta ayyukan shari\'a ba. Domin ta ayyukan shari\'a babu wanda zai samu baratarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5954', '48', '2', '17', 'Amma idan mun nemi Allah ya baratar da mu cikin Almasihu, mun samu kanmu masu zunubi kenan, Almasihu ya zama bawan zunubi ne? Ko kadan!');
INSERT INTO `bible_verses_ha_lit` VALUES ('5955', '48', '2', '18', 'Idan na sake gina dogara ta a kan shari\'a, dogarar da na juya wa baya, na nuna kai na mai karya shari\'a kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5956', '48', '2', '19', 'Ta wurin shari\'a na mutu ga shari\'a, domin in yi rayuwa irin ta Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5957', '48', '2', '20', 'An giciye ni tare da Almasihu, ba nine ke rayuwa ba kuma, amma Almasihu ke rayuwa a cikina. Rayuwar da nake yi a yanzu a cikin jiki, ina yin ta ne, ta wurin bangaskiya ga dan Allah, wanda ya kaunace ni ya ba da kansa domina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5958', '48', '2', '21', 'Ban yi watsi da alherin Allah ba, domin idan adalci ya wanzu ta wurin shari\'a, ashe Almasihu ya mutu a banza kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5959', '48', '3', '1', '¶ Ku Galatiyawa marasa wayo! Wanne mugun ido ya cuce ku? Ashe, ba Yesu Almasihu gicciyayye aka nuna a gaban idon ku ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5960', '48', '3', '2', 'Ina so in gane wannan daga wurin ku ne kawai. Kun karbi Ruhun ta wurin ayyukan doka ne ko ta wurin ba da gaskiya ga abin da kuka ji?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5961', '48', '3', '3', 'Rashin wayonku ya yi yawa haka ne? Kun fara da Ruhu, sai kuma yanzu ku karasa a cikin jiki?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5962', '48', '3', '4', 'Kun fuskanci abubuwa da yawa a banza ne - har idan a banza ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5963', '48', '3', '5', 'To, shi wanda ya ba ku Ruhun, da ayyuka masu iko a tsakanin ku, ya yi ne ta wurin ayyukan shari\'a ko ta wurin ji tare da bangaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5964', '48', '3', '6', 'Ibrahim \'\'ya ba da gaskiya ga Allah, kuma an lisafta mashi wannan a matsayin adalci.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5965', '48', '3', '7', 'Ta wannan hanya ku fahimta su wadanda suka ba da gaskiya, \'ya\'yan Ibrahim ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5966', '48', '3', '8', 'Nassi ya riga ya hangi gaba cewa, ta wurin bangaskiya Allah zai baratar da Al\'ummai. An yi wa Ibrahim shelar bishara tuntuni: \'\'A cikinka ne dukan al\'ummai za su yi albarka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5967', '48', '3', '9', 'Saboda haka, wadanda suka ba da gaskiya, masu albarka ne tare da Ibrahim wanda ke da bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5968', '48', '3', '10', 'La\'ana na kan wadanda sun dangana ga ayyukan shari\'a. Gama a rubuce yake, \'\'La\'ananne ne kowanne mutum da bai tsaya ga duk abin da ke a rubuce cikin littafin shari\'a ba, ya kuma aikata shi duka.”\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5969', '48', '3', '11', 'Yanzu a sarari yake, Allah ba ya baratar da kowa ta wurin shari\'a, domin \'\'Mai adalci zai rayu ta bangaskiya.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5970', '48', '3', '12', 'Doka ba daga bangaskiya take ba, \'Amma a maimakon haka, “Shi wanda ke yin wadannan abubuwa cikin shari\'a, zai yi rayuwa ta wurin shari\'a.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5971', '48', '3', '13', 'Almasihu ya fanshe mu daga la\'anar shari\'a da ya zama la\'ananne saboda mu. Kamar yadda yake a rubuce, \'\'La\'ananne ne duk wanda aka sargafe a bisa itace.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('5972', '48', '3', '14', 'Dalilin shine, albarkan da ke bisan Ibrahim ta zo ga al\'ummai cikin Almasihu Yesu, domin mu samu karban alkawarin Ruhu ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5973', '48', '3', '15', '\'Yan\'uwa, ina magana bisa ga ka\'idojin mutane. Idan mutane sun yi yarjejeniya, babu mai kawar da shi ko a kara shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5974', '48', '3', '16', 'Yanzu fa, an fada alkawaran nan ne ga Ibrahim da zuriyarsa. Bai ce, \'\'ga zuriya ba\'\' da manufar masu yawa; amma a maimakon haka ga daya kadai, \'\'ga zuriyar ka,\'\' wanda shine Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5975', '48', '3', '17', 'Yanzu na fadi wannan. Shari\'a, wadda ta zo shekaru 430 daga baya, ba ta kawar da alkawarin da Allah ya tabbatar da shi ba tun a baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5976', '48', '3', '18', 'Domin idan da gadon ya zo ta dalilin shari\'a ne, da ba za ya zo kuma ta dalilin alkawari ba. Amma Allah ya ba da shi ga Ibrahim kyauta ta wurin alkawari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5977', '48', '3', '19', 'Me ya sa kenan aka ba da shari\'a? An kara ta ne saboda laifuffuka, har sai zuriyar Ibrahim din nan ta zo ga wadanda aka yi masu alkawarinta. An kaddamar da ikon shari\'ar ta wurin mala\'iku, ta hannun matsakaici.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5978', '48', '3', '20', 'Yanzu dai matsakanci yana nufin mutum fiye da daya, duk da haka Allah daya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5979', '48', '3', '21', 'Shari\'a tana tsayayya da alkawaran Allah kenan? Ko kadan! Domin idan da an ba da shari\'a da ke iya bayar da rai, babu shakka da adalci ya zo ta wurin wannan shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5980', '48', '3', '22', 'A maimakon haka, nassi ya kulle abubuwa duka a karkashin zunubi. Allah ya yi wannan domin alkawarin sa na ceton mu ta wurin bangaskiya cikin Yesu Almasihu ya samu a ba da shi ga wadanda suka gaskanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5981', '48', '3', '23', 'Amma kafin bangaskiya cikin Almasihu ta zo, an kulle mu kuma aka tsare mu da shari\'a har zuwa ga wahayin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5982', '48', '3', '24', 'Daga nan shari\'a ta zama mana jagora har sai da Almasihu ya zo, domin mu samu baratarwa ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5983', '48', '3', '25', 'Yanzu da bangaskiya ta zo, ba mu kuma a karkashin jagora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5984', '48', '3', '26', 'Domin dukanku \'ya\'yan Allah ne ta wurin bangaskiya cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5985', '48', '3', '27', 'Dukanku da aka yi wa baftisma cikin Almasihu, kun suturce kanku da Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5986', '48', '3', '28', 'Babu Bayahude ko Baheline, bawa ko \'yantacce, babu na miji ko mace, domin dukanku daya ne cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5987', '48', '3', '29', 'Idan ku na Almasihu ne, ku zuriyar Ibrahim ne kenan, magada bisa ga alkawarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5988', '48', '4', '1', '¶ Ina cewa muddin magaji yaro ne, babu bambancin sa da bawa, ko da yake shine mai mallakan dukan kadarorin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5989', '48', '4', '2', 'A maimakon haka, yana karkashin masu jagora da amintattu har sai lokacin da mahaifinsa ya ajiye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5990', '48', '4', '3', 'Hakannan mu ma, lokaci da muke yara, an rike mu cikin kangi na tushin ka\'idojin wannan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5991', '48', '4', '4', 'Amma da lokacin ya yi daidai, Allah ya aiko da dansa, haihuwar mace, haihuwar karkashin shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5992', '48', '4', '5', 'Ya yi haka ne domin ya fanshi wadanda ke a karkashin shari\'a, domin mu karbi diyanci a matsayin \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5993', '48', '4', '6', 'Domin ku \'ya\'ya ne, Allah ya aiko da Ruhun Dansa cikin zuciyarmu, Ruhun wanda ke kirar, “Abba, Uba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('5994', '48', '4', '7', 'Saboda wannan dalilin kai ba kuma bawa ba ne amma da. Idan kai da ne, hakannan kuma kai ma magaji ne ta wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5995', '48', '4', '8', 'Duk da haka a da, da ba ku san Allah ba, bayi ne ku ga alloli wadanda ainihi ba alloli ba ne ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5996', '48', '4', '9', 'Amma yanzu da kuka san Allah, ko kuma, yanzu da Allah ya san ku, me ya sa kuke sake komawa zuwa ga tushen ka\'idodin nan mara karfi da amfani? Kuna so ku sake komawa zaman bayi kuma daga farko?');
INSERT INTO `bible_verses_ha_lit` VALUES ('5997', '48', '4', '10', 'Kuna kiyaye ranaku na musamman, sabobin watanni, lokatai, da shekaru.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5998', '48', '4', '11', 'Ina ji maku tsoro. Ina tsoro cewa kamar na yi aiki cikinku a wofi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('5999', '48', '4', '12', 'Ina rokon ku \'yan\'uwa, ku zama kamar yadda nake, domin ni ma na zama kamar ku. Ba ku yi mani laifin komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6000', '48', '4', '13', 'Amma kun sani cewa saboda rashin lafiya ne na yi maku shelar bishara da farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6001', '48', '4', '14', 'Ko da yake halin da nake ciki cikin jiki a zahiri ya sa ku cikin gwaji, ba ku raina ni ba ko kuma kuka watsar da ni. A maimakon haka, kun karbe ni kamar mala\'ikan Allah, kamar ni Almasihu Yesu ne da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6002', '48', '4', '15', 'Saboda haka, yanzu ina murnar taku? Domin ina shaidar ku, idan mai yiwuwa ne, da kun kwakulo idanunku, kun ba ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6003', '48', '4', '16', 'To kenan, na zama makiyin ku ne saboda na gaya maku gaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6004', '48', '4', '17', 'Suna neman ku da himma ba domin wani alheri ba ne. Suna so su raba ni da ku domin ku bi su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6005', '48', '4', '18', 'Yana da kyau ko yaushe a yi himma domin dalilai masu kyau, ba kuma kawai sa\'adda ina tare da ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6006', '48', '4', '19', '\'Ya\'yana kanana, sabili da ku ina cikin zafin nakuda kuma sai Almasihu ya samu kafuwa cikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6007', '48', '4', '20', 'Da ma a ce ina tare da ku yanzu in canza muryata, domin ina damuwa a kanku kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6008', '48', '4', '21', 'Ku gaya mani, ku da kuke marmarin ku zo karkashin shari\'a, ba ku ji abin da shari\'ar ta ce ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6009', '48', '4', '22', 'A rubuce yake cewa, Ibrahim yana da \'ya\'ya maza biyu, daya dan baiwa ne, dayan kuma dan \'yantaciyar mace ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6010', '48', '4', '23', 'Abin lura anan, dan baiwar an haife shi ta hanyar mutuntaka ne, amma dan \'yantaciyar macen, an haife shi ta wurin alkawari ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6011', '48', '4', '24', 'Ana iya bayyana abubuwan nan a hanyar kwatanci kamar haka, wadannan mata na kama da alkawarai ne guda biyu. Dayan alkawarin daga dutsen Sinayi ne. Ta haifi \'ya\'ya da ke bayi ne su. Ita ce Hajaratu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6012', '48', '4', '25', 'Yanzu fa, Hajaratu ita ce dutsen Sinayi da ke Arebiya. Misali ce na Urushalima na yanzu, domin tana cikin bauta tare da \'ya\'yanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6013', '48', '4', '26', 'Amma Urushalima da ke bisa \'yantacciya ce, ita ce mahaifiyarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6014', '48', '4', '27', 'Kamar yadda yake a rubuce, “Ki yi murna, ke bakarariya, ke da ba ki taba haihuwa ba. Ki yi shewa na farinciki, ke da ba ki dandana haihuwan da ba. Domin \'ya\'yan bakarariya da yawa suke, fiye da ta mace mai miji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6015', '48', '4', '28', 'Yanzu fa, \'yan\'uwa, kamar yadda Ishaku yake, haka muke, wato \'ya\'yan alkawari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6016', '48', '4', '29', 'A lokacin can, shi wanda aka haife shi ta hanyar mutuntaka ya tsananta wa wanda aka haife shi ta hanyar Ruhu. Haka yake har yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6017', '48', '4', '30', 'Amma menene nassi ya ce? “Ka kori baiwar nan tare da danta. Domin dan baiwar nan ba za ya ci gado tare da dan macen nan da ke \'yantacciya ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6018', '48', '4', '31', 'Saboda haka \'yan\'uwa, mu ba \'ya\'yan baiwa ba ne, a maimakon haka, mu \'ya\'yan macen nan ne da ke \'yantacciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6019', '48', '5', '1', '¶ Saboda \'yanci ne Almasihu ya yantar da mu. Sai ku dage kada ku sake komawa cikin kangin bauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6020', '48', '5', '2', 'Duba, ni Bulus, ina gaya maku cewa idan an yi maku kaciya, Almasihu ba zai zama da amfani a gare ku ba a kowace hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6021', '48', '5', '3', 'Haka kuma, na shaida ga ko wanda mutum wadda aka yi masa kaciya ya zama dole ya yi biyayya da dukan shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6022', '48', '5', '4', 'Kun rabu da Almasihu, dukanku wadanda aka “baratar” ta wurin shari\'a. Kun fadi daga alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6023', '48', '5', '5', 'Domin ta wurin Ruhu, cikin bangaskiya, muna jira gabagadi na adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6024', '48', '5', '6', 'A cikin Almasihu kaciya ko rashin kaciya ba shi da ma\'ana. Bangaskiya kadai mai aiki ta wurin kauna ita ce mafi muhimmanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6025', '48', '5', '7', 'Da kuna tsere da kyau, wanene ya tsayar da ku daga yin biyayya da gaskiya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6026', '48', '5', '8', 'Rinjayarwa da ke sa yin wannan, ba daga wanda ya kira ku ba ne');
INSERT INTO `bible_verses_ha_lit` VALUES ('6027', '48', '5', '9', 'Ai karamin yisti shi yake sa dukan kulli ya kumbura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6028', '48', '5', '10', 'Ina da wannan gabagadin game da ku cikin Ubangiji cewa ba za ku yi tunani a wata hanya daban ba. Shi wanda ya rikita ku zai sha hukunci ko wanene shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6029', '48', '5', '11', '\'Yan\'uwa, idan har yanzu wa\'azin kaciya nake yi, don me har yanzu ake tsananta mani? Inda haka ne dutsen sanadin tuntube game da gicciye da ya ragargaje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6030', '48', '5', '12', 'Ina fata wadanda suke badda ku su maida kansu babani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6031', '48', '5', '13', '\'Yan\'uwa, domin Allah ya kira ku zuwa ga yanci, kada dai ku mori yancin nan ya zama zarafi domin jiki. A maimakon haka ta wurin kauna ku yi wa juna hidima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6032', '48', '5', '14', 'Saboda dukan shari\'a ta cika ne a cikin doka guda daya; “Ka kaunaci makwabcinka kamar kanka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6033', '48', '5', '15', 'Amma idan kuna cizo da hadiye juna, ku lura kada ku hallakar da junanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6034', '48', '5', '16', 'Na ce, ku yi tafiya cikin Ruhu, ba za ku cika sha\'awoyin jiki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6035', '48', '5', '17', 'Domin jiki yana gaba mai karfi da Ruhu, Ruhu kuma yana gaba da jiki. Domin wadannan akasin juna suke. Sakamakon shine ba za ku iya yin abin da kuke so ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6036', '48', '5', '18', 'Amma idan Ruhu ne ke bishe ku, ba ku karkashin shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6037', '48', '5', '19', 'Yanzu ayyukan jiki a bayyane suke. Sune al\'amuran lalata, rashin tsarki, sha\'awoyi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6038', '48', '5', '20', 'bautar gumaka, sihiri, yawan fada, jayayya, kishi, zafin fushi, gasa, tsattsaguwa, hamayya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6039', '48', '5', '21', 'hassada, buguwa, buguwa da tarzoma, da dai sauran irin wadannan abubuwa. Na gargade ku, kamar yadda a da na gargade ku, cewa wadanda suke aikata wadannan abubuwa ba za su gaji mulkin Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6040', '48', '5', '22', 'Amma \'ya\'yan Ruhu kauna ne, farinciki, salama, hakuri, kirki, nagarta, bangaskiya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6041', '48', '5', '23', 'tawali\'u, da kamun kai. Babu wata shari\'a da ke gaba da wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6042', '48', '5', '24', 'Wadanda suke na Almasihu Yesu sun giciye halin jiki tare da marmarin sa da miyagun sha\'awoyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6043', '48', '5', '25', 'Idan muna zaune cikin Ruhu, mu yi tafiya da Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6044', '48', '5', '26', 'Kada mu zama masu girman kai, ko muna cakunar juna, ko muna kishin juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6045', '48', '6', '1', '¶ \'Yan\'uwa, idan an kama mutum yana yin wani laifi, ku da kuke da ruhaniya sai ku dawo da mutumin a hanya cikin ruhun tawali\'u, ka lura da kanka don kada kai ma ka fada a cikin gwaji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6046', '48', '6', '2', 'Ku dauki damuwar juna, ta yin haka za ku cika shari\'ar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6047', '48', '6', '3', 'Domin idan kowa ya zacci shi wani abu ne alhali shi ba komai ba ne rudin kansa yake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6048', '48', '6', '4', 'Sai kowa ya auna aikin sa. Sa\'annan zai sami abin da zai yi takama, ba sai ya kwatanta kansa da wani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6049', '48', '6', '5', 'Domin kowa zai dauki nauyin kayansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6050', '48', '6', '6', 'Wanda aka koya masa maganar, wajibi ne ya ci amfanin abubuwansa masu kyau duka tare da malaminsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6051', '48', '6', '7', 'Kada fa a yaudare ku ba a yi wa Allah ba\'a. Dukan abin da mutum ya dasa, shine abin da zai girba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6052', '48', '6', '8', 'Domin shi wanda ya shuka wa kansa dabi\'ar zunubi zai girbi hallaka, amma shi wanda ya shuka cikin Ruhu, zai girbi rai madawwami daga Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6053', '48', '6', '9', 'Kada mu gaji da aikata nagarta, domin a lokacin da ya dace za mu yi girbi idan ba mu gaji ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6054', '48', '6', '10', 'Saboda haka, lokacin da muke da zarafi, sai mu yi nagarta ga kowa. Mu yi nagarta mussamman ga wadanda suke na iyalin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6055', '48', '6', '11', 'Dubi yawan wasikun da na rubuta maku da hannuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6056', '48', '6', '12', 'Wadanda suke so su nuna hali mai kyau cikin jiki suke tilasta ku yin kaciya. Suna yin haka ne kadai saboda kada a tsananta masu saboda gicciyen Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6057', '48', '6', '13', 'Domin ko su wadanda suke masu kaciya ba su kiyaye shari\'a. Maimakon haka suna so ne a yi maku kaciya don su yi fahariya game jikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6058', '48', '6', '14', 'Bari kada ya zama ina fahariya sai dai ta gicciyen Ubangijinmu Yesu Almasihu. Ta wurinsa ne aka gicciye duniya a gare ni, ni kuma ga duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6059', '48', '6', '15', 'Domin kaciya ko rashin kaciya ba komai ba ne. Maimakon haka, sabon halita ne ke da muhimmanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6060', '48', '6', '16', 'Ga dukan wadanda za su zauna cikin wannan ka\'ida, bari salama da jinkai su kasance tare da su da kuma bisa Isra\'ila na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6061', '48', '6', '17', 'Daga yanzu zuwa nan gaba kada wani ya dame ni, domin ina dauke da tabbai na Yesu a jikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6062', '48', '6', '18', 'Alherin Ubangijinmu Yesu Almasihu ya kasance da ruhun ku, \'yan\'uwa. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6063', '49', '1', '1', '¶ Bulus, manzon Yesu Almasihu ta wurin nufin Allah, zuwa ga kebabbu na Allah da ke a Afisa wanda suke aminci cikin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6064', '49', '1', '2', 'Bari alheri ya kasance da ku, da salama daga wurin Allah Ubanmu da Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6065', '49', '1', '3', 'Yabo ya tabbata ga Allah Uban Ubangijinmu Yesu Almasihu. Shine ya albarkace mu da kowanne albarku na ruhaniya da ke cikin sammai cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6066', '49', '1', '4', 'Kafin halitar duniya, Allah ya zabe mu da muka ba da gaskiya cikin Yesu. Ya zabe mu domin mu yi zaman tsarki da rayuwar da babu aibu a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6067', '49', '1', '5', 'Cikin kauna Allah ya kaddara ya dauke mu mu zama yayansa ta wurin Yesu almasihu. Ya yi wannan domin ya gamshe shi ya yi abin da ya ke so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6068', '49', '1', '6', 'Sakamakon shine Allah ya karbi yabo domin daukakan alherinsa. Wannan shine abinda ya ba mu hannu sake ta wurin kaunataccensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6069', '49', '1', '7', 'Gama cikin kaunataccensa aka fanshe mu ta wurin jininsa, da gafarar zunubai ta wurin wadataccen alherinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6070', '49', '1', '8', 'Ya ba da wannan alherin a yalwace cikin dukan hikima da fahimta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6071', '49', '1', '9', 'Allah ya bayyana mana gaskiyar al\'amarin da aka boye na shirinsa, ta wurin abin da yake so ya nuna cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6072', '49', '1', '10', 'Idan lokaci ya yi na kammala shirinsa, Allah zai kawo dukan abubuwan da ke sama da kasa cikin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6073', '49', '1', '11', 'An zabe mu cikin Almasihu mu zama abin gado na Allah. Ya yi mana wannan shirin tun da cikin shirin sa, shi mai yin dukan abu ta dalilin nufinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6074', '49', '1', '12', 'Allah ya yi haka saboda mu rayu domin yabon daukakarsa. Mune na farko da muka sami bege cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6075', '49', '1', '13', 'A cikin Almasihu ne kuma kuka samu jin maganar gaskiya, bisharan cetonku ta wurin Yesu. A cikinsa ne kuka bada gaskiya aka hatimce ku da Ruhu Mai Tsarki wanda aka alkawarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6076', '49', '1', '14', 'Ruhun shine tabbacin gadonmu kafin mu kai ga samunsa. Wannan don yabon daukakarsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6077', '49', '1', '15', 'Sabo da haka, tun lokacin da na ji labarin bangaskiyarku cikin Ubangiji Yesu da kaunar ku zuwa dukan wadanda aka kebe dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6078', '49', '1', '16', 'Ban fasa tunawa da ku ba ina addu\'a saboda ku cikin addu\'o\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6079', '49', '1', '17', 'Ina addu\'a da cewa Allah Ubangijinmu Yesu Almasihu, Uban daraja, ya ba ku ruhun basira da wahayin saninsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6080', '49', '1', '18', 'Ina addu\'a idanun zuciyarku su bude domin ku san tabacin kiranku. Ina addu\'a dominku san arzikin mulkin gadonsa cikin wadanda aka kebe dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6081', '49', '1', '19', 'Ina addu\'a ku san ikon nan nasa mai girma mara iyaka da ke cikin mu da muka ba da gaskiya. Wannan girman yana ta wurin aikin karfin ikonsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6082', '49', '1', '20', 'Wannan shine ikon da ya yi aiki cikin Almasihu lokacin da Allah ya tashe shi daga matattu ya sa shi a hannun damansa cikin sammai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6083', '49', '1', '21', 'Ya sanya shi bisa birbishin dukan sarauta, iko, mulki, karfi, da kowanne irin suna. Ya sanya Almasihu ba a wannan zamanin kadai ba, amma da zamani mai zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6084', '49', '1', '22', 'Allah ya saka dukan abubuwa a karkashin kafafun Almasihu. Ya sa shi shugaban dukan abubuwa a cikin ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6085', '49', '1', '23', 'Ikilisiya jikinsa ne, cikarsa wanda ya cika dukan abubuwa cikin kowacce hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6086', '49', '2', '1', '¶ Amma da ku matattu ne cikin zunubanku da laifofinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6087', '49', '2', '2', 'A cikinsu kuka yi rayuwa bisa ga al\'amuran duniyan nan. Kuka biye wa mai sarautar ikokin sararin sama, wannan ruhun ne da ke aiki cikin kangararrun \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6088', '49', '2', '3', 'Da can dukanmu muna cikin wadannan marasa bada gaskiya. Muka biye wa mugun burin jikinmu. Muna aikata halin mutuntaka da na tunaninmu. Bisa ga dabi\'a \'ya\'ya ne wadanda sun cancanci fushin Allah, kamar wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6089', '49', '2', '4', 'Amma Allah mai yalwar jinkai ne, sabili da matukar kauna da ya kaunace mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6090', '49', '2', '5', 'Sa\'anda muke matattu cikin zunubai, ya kawo mu cikin sabon rai tare da Almasihu. Ta wurin alheri aka cece mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6091', '49', '2', '6', 'Allah ya tashe mu tare ya kuma sa muka zauna tare a matsayi guda cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6092', '49', '2', '7', 'Ya yi wannan domin a zamanai masu zuwa ya nuna mana matukar yalwar arzikin alherinsa ta wurin Yesu. Yana nuna mana wannan ta wurin alherinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6093', '49', '2', '8', 'Domin ta wurin alheri aka cece ku ta wurin bangaskiya, wannan ba daga gare ku ba ne, kyauta ce ta Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6094', '49', '2', '9', 'Ba daga ayyuka ba, Saboda wannan dalili kada kowa ya yi fahariya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6095', '49', '2', '10', 'Gama mu aikin hannuwansa ne, halitattu cikin Almasihu Yesu domin mu yi kyawawan ayyuka, wadanda tun da Allah ya tanada, mu yi rayuwa a cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6096', '49', '2', '11', 'Saboda haka ku tuna da ku al\'ummai ne a dabi\'ar jiki. Ana kiranku “marasa kaciya”, abin da ake kira kaciya cikin jiki wadda hannayen mutane ke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6097', '49', '2', '12', 'Gama a lokacin nan a rabe kuke da Almasihu. Ku bare ne ga mutanen Isra\'ila. Ku baki ne ga wa\'adodi na al\'kawarai. Ba ku da tabbaci a kan gobe. Ba ku da Allah a cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6098', '49', '2', '13', 'Amma yanzu a cikin Almasihu Yesu ku da da kuke nesa da Allah, an kawo ku kusa da shi ta wurin jinin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6099', '49', '2', '14', 'Gama shine salamar mu. Domin ya mai da biyun daya. Cikin jikinsa ne ya rushe katangar gaba da ta raba mu da juna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6100', '49', '2', '15', 'Wato ya kawar da shari\'a mai umarnai da sharudda, domin ya halitta sabon mutum daya a cikinsa. Yin haka ya kawo salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6101', '49', '2', '16', 'Ya yi haka domin ya sulhunta mutum biyu cikin jiki daya ga Allah ta wurin gicciye. Ta wurin gicciye ya kashe gabar da ke tsakaninsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6102', '49', '2', '17', 'Yesu ya zo ya yi maku shelar salama ku da kuke nesa da ku na kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6103', '49', '2', '18', 'Domin ta wurin Yesu dukanmu biyu cikin Ruhu daya muna da hanya zuwa wurin Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6104', '49', '2', '19', 'Sabo da haka yanzu ku al\'ummai, ko daya, ba bare ba ne. Maimakon haka ku abokai ne tare da kebabbun Allah, abokan aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6105', '49', '2', '20', 'Wadanda an gina su bisa tushen manzanni da annabawa. Almasihu Yesu da kansa shine mafificin dutsen ginin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6106', '49', '2', '21', 'A cikinsa dukan ginin ya hade tare, suna kuma girma kamar haikali cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6107', '49', '2', '22', 'A cikinsa ne kuma ake gina ku gaba daya kun zama mazaunin Allah a cikin Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6108', '49', '3', '1', '¶ Saboda haka, ni Bulus, dan sarka sabili da Almasihu dominku al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6109', '49', '3', '2', 'Ina zaton kun ji a kan aiki mai girma na alherin Allah da ya ba ni dominku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6110', '49', '3', '3', 'Ina rubuto maku bisa ga wahayin da aka sanashe ni. Wannan ita ce boyayyar gaskiya da na rubuta a takaice a cikin wata wasikar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6111', '49', '3', '4', 'Sa\'adda kuka karanta a kan wannan, za ku iya fahimtar basira ta cikin boyayyar gaskiya a kan Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6112', '49', '3', '5', 'Wanda a zamanun da ba a bayyana wa mutane ba. Amma yanzu an bayyana shi ga manzanni da annabawa kebabbu a cikin Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6113', '49', '3', '6', 'Wannan boyayyar bishara ita ce al\'ummai ma abokan gado ne tare da mu, gabobi ne cikin jiki daya. Abokan tarayya ne kuma cikin alkawaran Almasihu Yesu ta wurin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6114', '49', '3', '7', 'Domin wannan na zama bawa ta wurin baiwar alherin Allah da ya bani ta wurin karfin ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6115', '49', '3', '8', 'Allah ne ya ba ni wannan baiwa. Ko da shike nine mafi kankanta cikin kebabbun Allah, in yi shelar bishara ga al\'ummai akan wadatar Almasihu marar matuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6116', '49', '3', '9', 'In kuma fahimtar da dukan mutane a kan shirin Allah, wannan boyayyar gaskiya wadda tun zamanai da suka wuce Allah ya boye, shi da ke mahallicin dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6117', '49', '3', '10', 'Saboda haka, ta wurin ikilisiya, masu iko da masu mulkin sararin sama za su san hikimar Allah ta fuskoki daban daban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6118', '49', '3', '11', 'Wannan ya kasance bisa ga dawwamammen nufi da ya zartar cikin Almasihu Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6119', '49', '3', '12', 'Gama a cikin Almasihu muna da gabagadi, da dama, da amincewa sabili da gaskiyar mu a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6120', '49', '3', '13', 'Saboda haka ina rokon ku kada ku karaya da wahalar da na sha domin ku wadda ta zama daukakar ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6121', '49', '3', '14', 'Saboda haka nake durkusawa da gwiwa ta a gaban Uba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6122', '49', '3', '15', 'wanda ta wurinsa ake kiran kowanne iyali na sama da na kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6123', '49', '3', '16', 'Ina addu\'a ya amince maku bisa ga yalwar wadatar daukakarsa, ku karfafa matuka da iko ta wurin Ruhunsa, da yake cikinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6124', '49', '3', '17', 'Ina addu\'a Almasihu ya zauna a cikin zuciyar ku ta wurin bangaskiya. Ina kuma addu\'a ku kafu ku kuma ginu da zurfi kwarai cikin kaunarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6125', '49', '3', '18', 'Ku kasance cikin kaunarsa domin ku gane, tare da dukan masu bi, menene zurfi, da fadi, da tsawon kaunar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6126', '49', '3', '19', 'Ina addu\'a domin ku san mafificiyar kaunar Almasihu da ta wuce sani. Ku yi wannan domin a cika ku da dukan cikar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6127', '49', '3', '20', 'Yanzu ga wanda yake da ikon aikata dukan abu fiye da abin da muke roko ko tunani, bisa ga ikonsa da ke aiki a cikinmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6128', '49', '3', '21', 'daukaka ta tabbata a gare shi a cikin ikilisiya ta wurin Almasihu Yesu har ya zuwa zamanun zamanai har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6129', '49', '4', '1', '¶ Saboda haka a matsayi na na dan sarka saboda Ubangiji; ina rokon ku ku yi zaman rayuwa da ta cancanci kiran da Allah ya kiraye ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6130', '49', '4', '2', 'Ku zamna da matukar tawali\'u da sahihanci da hakuri. Ku karbi juna cikin kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6131', '49', '4', '3', 'Ku yi kokarin zaman dayantaka cikin Ruhu kuna hade cikin salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6132', '49', '4', '4', 'Akwai jiki daya da kuma Ruhu daya, kamar yadda aka kira ku a kan begen nan daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6133', '49', '4', '5', 'Ubangiji daya, bangaskiya daya, da kuma baftisma daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6134', '49', '4', '6', 'Allah daya ne da Uban duka. Shine bisa duka, ta wurin duka, da kuma cikin duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6135', '49', '4', '7', 'Ko wannenmu an ba shi baiwa bisa ga awon baiwar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6136', '49', '4', '8', 'Kamar yadda nassi ya ce, “Da ya haye zuwa cikin sama, ya bi da bayi cikin bauta. Ya kuma yi wa mutane baye baye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6137', '49', '4', '9', 'Menene ma\'anar, “Ya hau?” Ana cewa kenan ya sauka har cikin zurfin kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6138', '49', '4', '10', 'Shi da ya sauka shine kuma wanda ya hau birbishin sammai. Ya yi wannan domin ya cika dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6139', '49', '4', '11', 'Almasihu ya ba da baye baye kamar haka: manzanni, annabawa, masu shelar bishara, makiyaya, da masu koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6140', '49', '4', '12', 'Ya yi haka domin ya shiryar da masu bi saboda hidima, domin gina jikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6141', '49', '4', '13', 'Ya yi haka har sai mun kai dayantakar bangaskiya da sanin Dan Allah. Ya yi haka har sai mun kai ga manyanta, kamar wadanda suka kai cikakken matsayin nan na falalar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6142', '49', '4', '14', 'Wannan ya zamanto haka domin kada mu kara zama kamar yara. Kada a yi ta juya mu. Wannan haka yake domin kada mu biye wa iskar kowacce koyarwa ta makirci da wayon mutane masu hikimar yin karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6143', '49', '4', '15', 'Maimakon haka za mu fadi gaskiya cikin kauna domin mu yi girma cikin dukan tafarkun da ke na sa, shi da yake shugaba, Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6144', '49', '4', '16', 'Almsihu ya hada dukan jikin masu ba da gaskiya. Jikin yana hade ta wurin kowanne gaba, domin jikin ya yi girma ya gina kansa cikin kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6145', '49', '4', '17', 'Saboda haka ina yi maku gargadi cikin Ubangiji cewa, kada ku sake yin rayuwa irin ta al\'ummai da suke yi cikin azancin wofi marar amfani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6146', '49', '4', '18', 'Sun duhunta cikin tunaninsu. Bare suke da rai irin na Allah, ta wurin jahilcin da ke cikinsu da ta wurin taurare zukatansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6147', '49', '4', '19', 'Basa jin kunya. Sun mika kansu ga mutumtaka ta yin kazamtattun ayyuka da kowacce zari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6148', '49', '4', '20', 'Amma ba haka kuka koyi al\'amuran Almasihu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6149', '49', '4', '21', 'Ina zaton kun rigaya kun ji a kansa. Ina zaton an koyar da ku cikinsa, kamar yadda gaskiyar Yesu ta ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6150', '49', '4', '22', 'Dole ku yarda halin ku na da, wato tsohon mutum. Tsohon mutumin ne ya ke lalacewa ta wurin mugun buri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6151', '49', '4', '23', 'Ku yarda tsohon mutum domin a sabonta ku cikin ruhun lamirinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6152', '49', '4', '24', 'Ku yi haka domin ku yafa sabon mutum, mai kamanin Allah. An hallitta shi cikin adalci da tsarki da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6153', '49', '4', '25', 'Saboda haka ku watsar da karya. “Fadi gaskiya ga makwabcin ka”, domin mu gabobin juna ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6154', '49', '4', '26', '“Ku yi fushi, amma kada ku yi zunubi.” Kada ku bari rana ta fadi kuna kan fushi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6155', '49', '4', '27', 'Kada ku ba shaidan wata kofa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6156', '49', '4', '28', 'Duk mai yin sata, kada ya kara yin sata kuma. Maimakon haka, ya yi aiki. Ya yi aiki da hannuwan sa domin ya sami abin da zai taimaka wa gajiyayyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6157', '49', '4', '29', 'Kada rubabbun maganganu su fito daga cikin bakinku. Maimakon haka, sai ingantattu da za su ba da alheri ga masu ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6158', '49', '4', '30', 'Kada ku bata wa Ruhu Mai Tsarki na Allah rai domin ta wurin sa ne aka hatimce ku domin ranar fansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6159', '49', '4', '31', 'Sai ku watsar da dukan dacin rai, da hasala, da fushi, da tankiya, da reni tare da dukan mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6160', '49', '4', '32', 'Ku yi wa juna kirki, ku zama da taushin zuciya. Ku yafe wa juna, kamar yadda Allah cikin Almasihu ya gafarta maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6161', '49', '5', '1', '¶ Saboda haka ku zama masu koyi da Allah, kamar kaunatattun \'ya\'yansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6162', '49', '5', '2', 'Ku yi zama cikin kauna kamar yadda Almasihu ya kaunace mu, ya kuma mika kansa sadaka da hadaya ga Allah dominmu, hadaya mai kanshi abin karba ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6163', '49', '5', '3', 'Fasikanci ko kowacce irin kazamta, ko kazamar lalata kada a ambace su a tsakaninku, don haka ya dace ga masu bi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6164', '49', '5', '4', 'Kada a ambaci batsa, maganar wauta ko alfasha wadanda ba su dace ba. Maimakon haka, mu zama masu godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6165', '49', '5', '5', 'Domin wannan kun sani cewa ba fasiki, ko mara tsarki, ko mai hadama wato mai bautar gumaka zai sami gado cikin mulkin Almasihu da Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6166', '49', '5', '6', 'Kada kowa ya rude ku da maganganun wofi. Saboda wadannan abubuwa ne fushin Allah ke zuwa kan kangararrun \'ya\'ya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6167', '49', '5', '7', 'Kada ku yi tarayya tare da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6168', '49', '5', '8', 'Domin da ku duhu ne, amma yanzu ku haske ne cikin Ubangiji. Sai ku yi tafiya kamar \'ya\'yan haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6169', '49', '5', '9', 'Saboda amfanin haske shine dukan alheri, adalci da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6170', '49', '5', '10', 'Kuna bidar abin da Ubangiji ke murna da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6171', '49', '5', '11', 'Kada ku sa hannu ga ayyuka marasa amfani da ayyukan duhu amma gara a tone su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6172', '49', '5', '12', 'Don abubuwan da suke yi a boye abin kunya ne a bayyana su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6173', '49', '5', '13', 'Dukan abu, idan haske ya bayyana su, za a gan su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6174', '49', '5', '14', 'Domin duk abin da aka bayyana ya zama haske. Saboda haka aka ce, “Ka farka, kai mai barci, ka tashi daga cikin matattu; Almasihu kuwa zai haskaka bisanka”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6175', '49', '5', '15', 'Saboda haka, ku maida hankali yadda kuke rayuwar ku, ba kamar mutane marasa hikima ba amma kamar masu hikima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6176', '49', '5', '16', 'Ku yi lura yadda kuke amfani da lokaci don kwanakin miyagu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6177', '49', '5', '17', 'Kada ku zama wawaye. Maimakon haka, ku fahimci ko menene nufin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6178', '49', '5', '18', 'Kuma Kada ku bugu da ruwan inabi, don yana iya lalata rayuwa. Maimakon haka, ku cika da Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6179', '49', '5', '19', 'Kuna magana da junanku cikin zabura da wakoki da wakokin ruhaniya, kuna rairawa da yabo da zuciyarku ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6180', '49', '5', '20', 'Kullum kuna ba da gaskiya domin dukan abubuwa cikin sunan Ubangiji Yesu ga Allah Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6181', '49', '5', '21', 'Kuna sarayadda kanku ga juna cikin girmama Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6182', '49', '5', '22', 'Mata, ku yi biyayya ga mazan ku kamar ga Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6183', '49', '5', '23', 'Domin miji shine shugaban matarsa kamar yadda Almasihu yake shugaban ikilisiya. Shine kuma mai ceton jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6184', '49', '5', '24', 'Amma kamar yadda ikilisiya take biyayya ga Almasihu, haka kuma dole mata suyi ga mazajen su cikin kowanne abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6185', '49', '5', '25', 'Mazaje, ku kaunaci matanku kamar yadda Almasihu ya kaunaci ikilisiya har ya ba da kansa dominta,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6186', '49', '5', '26', 'Ya yi wannan domin ya tsarkake ta. Ya wanke mu da ruwan wanki ta wurin kalma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6187', '49', '5', '27', 'Ya yi wannan domin ya mika ma kansa ikilisiya mai daraja, ba tare da tabo ko cikas ko wani abu kamar wadannan, amma ta zama da tsarki da kuma mara aibi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6188', '49', '5', '28', 'Hakannan kuma, mazaje su kaunaci matansu kamar jikunnansu. Wanda yake kaunar matarsa yana kaunar kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6189', '49', '5', '29', 'Ba wanda ya taba kin jikinsa. Amma, yakan ciyadda shi yana kaunarsa, kamar yadda Almasihu ya kaunaci ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6190', '49', '5', '30', 'Domin mu gabobin jikinsa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6191', '49', '5', '31', '“Domin wannan mutum zai rabu da ubansa da uwarsa ya manne wa matarsa, su biyu su zama nama daya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6192', '49', '5', '32', 'Wannan asirin gaskiyar, da girma yake, amma ina magana ne game da Almasihu da ikilisiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6193', '49', '5', '33', 'Duk da haka, kowannenku dole ya kaunaci matarsa kamar kansa, matar kuma dole ta girmama mijinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6194', '49', '6', '1', '¶ \'Ya\'ya, ku yi biyayya ga iyayenku chikin Ubangiji, domin wannan daidai ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6195', '49', '6', '2', '“Ka girmama mahaifinka da mahaifiyarka” (Doka ta fari kenan da alkawari),');
INSERT INTO `bible_verses_ha_lit` VALUES ('6196', '49', '6', '3', '“ta haka za ku yi albarka, domin kwanakinku su yi tsawo a duniya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6197', '49', '6', '4', 'Hakanan, ku ubanni kada ku cakuni \'ya\'yan ku har su yi fushi, amma ku goye su cikin horon Ubangiji da gargadinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6198', '49', '6', '5', 'Bayi, ku yi biyayya ga iyayengijinku na duniya tare da girmamawa da tsoro da zuciya mai gaskiya. Ku yi masu biyayya kamar ga Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6199', '49', '6', '6', 'Ku yi masu biyayya ba don lallai suna kallonku ba domin ku faranta masu rai. Maimakon haka, ku yi biyayya kamar bayi ga Almasihu. Ku yi nufin Allah daga zuciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6200', '49', '6', '7', 'Ku yi hidima da dukan zuciya, kamar kuna bautar Ubangiji ba mutane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6201', '49', '6', '8', 'Sai ku sani cewa duk abinda mutum ya yi zai karbi sakamako daga wurin Ubangiji, ko shi bawa ne ko \'yantacce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6202', '49', '6', '9', 'Ku kuma iyayengiji, ku yi irin wannan ga barorin ku. Kada ku razana su. Kun sani shi wanda ke Ubangijinsu da ku daya ne yana sama. Kun sani tare da shi baya nuna tara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6203', '49', '6', '10', 'A karshe, ku karfafa cikin Ubangiji da cikin karfin ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6204', '49', '6', '11', 'Ku dauki dukan makamai na Allah, domin ku iya dagewa gaba da dabarun shaidan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6205', '49', '6', '12', 'Gama yakinmu ba da nama da jini bane. Amma, da ikoki da mulkoki da mahukuntan wannan zamani mai duhu da rundunai masu duhu na mugunta cikin sammai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6206', '49', '6', '13', 'Don haka ku dauki dukan makamai na Allah, domin ku iya tsayawa da karfi cikin muguwar rana. Bayan kun yi komai za ku tsaya da karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6207', '49', '6', '14', 'Saboda haka ku tsaya da karfi. Ku yi wannan bayan kun yi damara cikin gaskiya kuna yafa sulke na adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6208', '49', '6', '15', 'Ku yi wannan bayan kun daure kafafunku da shirin kai bisharar salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6209', '49', '6', '16', 'Cikin dukan abu ku dauki garkuwar bangaskiya, wadda za ku kashe dukan kibau masu wuta na mugun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6210', '49', '6', '17', 'Ku dauki kwalkwalin ceto da takobin Ruhu, wanda shine maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6211', '49', '6', '18', 'Tare da kowacce irin addu\'a da roko kuna addu\'a kullum cikin Ruhu. Da wannan lamiri, kuna tsare wannan da iyakacin kula da dukan juriya da roko saboda dukan masu bi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6212', '49', '6', '19', 'Ku yi mani addu\'a, domin in karbi sako duk sa\'adda na bude bakina. Ku yi addu\'a in sami gabagadin bayyana boyayyar gaskiyar bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6213', '49', '6', '20', 'Saboda bishara nake jakada cikin sarkoki, yadda a cikinta zan yi magana gabagadi yadda takamata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6214', '49', '6', '21', 'Amma domin ku san rayuwa ta, da yadda nake, Tikikus, dan\'uwa kaunatacce da amintaccen bawa cikin Ubangiji, zai sanar da ku dukan abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6215', '49', '6', '22', 'Saboda wannan dalili na aiko shi gare ku, domin ku san al\'amuran mu, kuma domin ku sami ta\'aziya a zukatan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6216', '49', '6', '23', 'Bari salama ta kasance tare da \'yan\'uwa, kauna da bangaskiya daga wurin Allah Uba da Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6217', '49', '6', '24', 'Alheri ya kasance tare da wadannan da suke kaunar Ubangijinmu Yesu Almasihu tare da kauna mara mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6218', '50', '1', '1', '¶ Bulus da Timoti bayin Almasihu Yesu, zuwa ga dukan wadan da aka kebe cikin Almasihu Yesu da ke a Filibi, tare da masu kula da ikilisiya da dikinoni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6219', '50', '1', '2', 'Bari alheri ya kasance tare da ku da salama daga Allah Ubanmu da Ubagijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6220', '50', '1', '3', 'Ina godiya ga Allahna duk lokacin da na tuna da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6221', '50', '1', '4', 'Ko yaushe cikin addu\'a ta dominku duka, da farin ciki na ke addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6222', '50', '1', '5', 'Ina godiya domin tarayyar ku a cikin bishara tun daga rana ta fari har ya zuwa yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6223', '50', '1', '6', 'Na tabbata game da wannan abu, shi wanda ya fara aiki mai kyau a cikinku zai ci gaba da shi har ya kai ga kammala zuwa ranar Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6224', '50', '1', '7', 'Daidai ne in ji haka game da dukanku domin kuna zuciya ta. Dukanku abokan tarayya ta ne cikin alherin Allah wajen dauri na da kuma kariyar bishara, da tabbatar da bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6225', '50', '1', '8', 'Domin Allah mashaidi na ne, a kan yadda ina da marmarin ku duka cikin zurfin kaunar Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6226', '50', '1', '9', 'Ina yin wannan addu\'a: kaunar ku ta habaka gaba gaba a cikin sani da dukan fahimta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6227', '50', '1', '10', 'Ina addu\'a a kan haka domin ku gwada ku zabi mafifitan abubuwa. Ina addu\'a domin ku zama sahihai marasa abin zargi a ranar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6228', '50', '1', '11', 'Wannan kuma domin a cika ku da \'ya\'yan adalci da ake samu ta wurin Yesu Almasihu, zuwa ga daukaka da yabon Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6229', '50', '1', '12', 'Yanzu ina so ku sani, \'yan\'uwa, cewa al\'amuran da suka faru da ni sun zama dalilan cin gaban bishara kwarai da gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6230', '50', '1', '13', 'Sakamakon haka, sarkokina cikin Almasihu sun zama sanannu ga dukan sojojin fada da kuma sauran jama\'a,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6231', '50', '1', '14', 'har galibin \'yan\'uwa cikin Ubangiji suka karfafa kwarai sabili da sarkokina, suka fito a fili suka yi shelar maganar Allah gabagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6232', '50', '1', '15', 'Lalle wadansu suna shelar Almasihu cikin kishi da husuma, wadansu kuwa domin kyakyawar manufa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6233', '50', '1', '16', 'Masu shelar Almasihu domin kauna sun sani cewa an ajiye ni nan domin in kare bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6234', '50', '1', '17', 'Amma wadansu kuwa suna shelar Almasihu saboda sonkai da rashin gaskiya. A zaton su suna wahalar da ni cikin sarkokina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6235', '50', '1', '18', 'Sai kuma me? Ta kowace hanya, ko da gangan ko da gaske, shelar Almasihu ake yi, ina kuma murna da wannan! I, zan yi murna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6236', '50', '1', '19', 'Domin na sani wannan zai kai ga sanadiyar kubuta ta. Wannan zai faru sabili da addu\'ar ku, da kuma taimakon Ruhun Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6237', '50', '1', '20', 'Bisa ga abin da hakikance nake tsammani da tabbaci cewa ba zan kunyata ba. Maimakon haka, da dukan karfin hali kamar kullum, da yanzu kuma, ina da burin kawo daukaka ga Almasihu a cikin jikina. Ina da begen Almasihu ya sami daukaka a cikin jikina ko cikin rayuwa ko cikin mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6238', '50', '1', '21', 'Domin ni a gare ni rai Almasihu ne, mutuwa kuwa riba ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6239', '50', '1', '22', 'Amma idan ya zamanto rayuwata cikin jiki za ta kawo amfanin hidima to, ban san wanda zan zaba ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6240', '50', '1', '23', 'Amma dukansu biyu suna jan hankali na. Ina da burin in bar nan in kasance tare da Almasihu, wannan ya fiye mani kwarai!');
INSERT INTO `bible_verses_ha_lit` VALUES ('6241', '50', '1', '24', 'Duk da haka rayuwata cikin jiki wajibi ne sabili da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6242', '50', '1', '25', 'Tunda shike ina da tabbas a kan wannan, na kuma sani zan rayu, in cigaba da kasancewa da ku duka domin cigaban ku, da farincikin ku, cikin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6243', '50', '1', '26', 'Sakamakon haka, takamar ku cikin Almasihu Yesu za ta bunkasa sabili da dawowa ta a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6244', '50', '1', '27', 'Ku tafiyar da al\'amuran ku kamar yadda ya cancanci bisharar Almasihu, ku yi haka domin ko na zo in duba ku, ko bana nan inji yadda kuke tsaye daram cikin ruhu guda. Ina fatan in ji cewa da nufi daya kuke fama tare saboda bangaskiyar nan ta bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6245', '50', '1', '28', 'Kada ku tsorata da kome da magabtanku za su yi. Alama ce a gare su ta hallakar su. Amma ku kuwa alama ce ta ceton ku, wannan kuwa daga Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6246', '50', '1', '29', 'Gama an yi maku alheri, sabo da Almasihu, ba gaskantawa da Almasihu kawai ba, amma har ma shan wuya dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6247', '50', '1', '30', 'Kuna da shan wuya irin tawa wanda kuka gani, wanda kun ji nake sha har yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6248', '50', '2', '1', '¶ Idan akwai wani abin karfafawa cikin Almasihu. Idan da wata ta\'aziyya daga kaunarsa. Idan akwai zumunta a Ruhu. Idan da tatausan jinkai da tausayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6249', '50', '2', '2', 'Ku cika farin cikina don ku zama da tunani irin haka, kuna da kauna daya, kuna tarayya cikin Ruhu daya, ku kasance da manufa iri daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6250', '50', '2', '3', 'Kada ku yi komai cikin sonkai ko girman kai. A maimakon haka cikin zuciya mai tawali\'u kowa na duban wadansu fiye da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6251', '50', '2', '4', 'Kada kowa ya dubi bukatun sa, amma yana lura da bukatun wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6252', '50', '2', '5', 'Ku yi tunani cikin hanya wadda ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6253', '50', '2', '6', 'Wanda ya yi zama cikin siffar Allah, bai mai da daidaitarsa da Allah wani abin da zai rike ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6254', '50', '2', '7', 'Maimakon haka, ya wofintar da kansa. Ya dauki siffar bawa. Ya bayyana cikin kamannin mutane. An same shi a bayyane kamar mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6255', '50', '2', '8', 'Ya kaskantar da kansa, ya yi biyayya har ga mutuwa, mutuwa ta gicciye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6256', '50', '2', '9', 'Saboda haka Allah ya ba shi mafificiyar daukaka. Ya ba shi suna wanda yafi kowanne suna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6257', '50', '2', '10', 'Domin a cikin sunan Yesu kowace gwiwa za ta durkusa, gwiwoyin wadanda ke cikin sama da kuma duniya da kuma karkashin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6258', '50', '2', '11', 'Kuma kowanne harshe zai furta cewa Yesu Almasihu Ubangiji ne, zuwa daukakar Allah Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6259', '50', '2', '12', 'Domin wannan kaunatattuna, kamar yadda kullum kuke biyayya ba sai ina nan kadai ba. Balle yanzu da bananan, ku yi aikin cetonku da tsoro da far gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6260', '50', '2', '13', 'Gama Allah ne yake aiki a cikinku ku yi nufi duka da aikata abin da zai gamshe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6261', '50', '2', '14', 'Ku yi kowanne abu ba tare da gunaguni da gardama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6262', '50', '2', '15', 'Domin ku zama marasa abin zargi kuma masu gaskiya, \'ya\'yan Allah marasa aibi. Ku yi haka domin ku haskaka kamar haske a cikin wannan duniya, a tsakiyar karkatacciyar da gurbatacciyar tsara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6263', '50', '2', '16', 'Ku rike kalmar rai da karfi domin in sami dalilin daukaka Almasihu a ranarsa. Sa\'annan zan san cewa ban yi tseren banza ba, ban kuma yi wahalar banza ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6264', '50', '2', '17', 'Ko da ana tsiyaye ni kamar sadaka a kan hadaya da kuma hidimar bangaskiyarku, na yi farin ciki, kuma na yi farin ciki tare da ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6265', '50', '2', '18', 'Kamar haka kuma sai ku yi farin ciki, ku yi farin ciki tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6266', '50', '2', '19', 'Amma na yi niyya in aiko da Timoti wurin ku ba da dadewa ba, domin ni ma in sami karfafuwa idan na san al\'amuran ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6267', '50', '2', '20', 'Gama bani da wani wanda halinmu yayi daidai da nasa, wanda yake juyayin ku da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6268', '50', '2', '21', 'Domin duka ribar kansu suke nema bata Yesu Almasihu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6269', '50', '2', '22', 'Amma kun san darajar sa, kamar yadda da ke hidimar mahaifisa, haka ya bauta mani cikin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6270', '50', '2', '23', 'Shi nake sa zuciyar in aiko maku ba da dadewa ba idan naga yadda al\'amura nake gudana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6271', '50', '2', '24', 'Amma ina da gabagadi cikin Ubangiji cewa ni da kaina zan zo ba da dadewa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6272', '50', '2', '25', 'Amma ina tunanin yakamata in sake aiko maku da Abafaroditus, shi dan\'uwana ne, abokin aiki, da abokin yaki, manzon ku da kuma bawa domin bukatu na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6273', '50', '2', '26', 'Da shike yana marmarin ku duka, ya damu kwarai da shike kun ji yayi rashin lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6274', '50', '2', '27', 'Da gaske yayi rashin lafiya har ya kusan mutuwa. Amma Allah ya ji tausayin sa, ba shi kadai ba, amma har da ni, domin kada in yi bakin ciki kan bakin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6275', '50', '2', '28', 'Domin haka na yi niyyar aiko shi, saboda idan kun sake ganinsa za ku yi farin ciki ni kuma in kubuta daga juyayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6276', '50', '2', '29', 'Ku karbi Abafaroditus da dukan murna cikin Ubangiji. Ku ga darajar mutane irin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6277', '50', '2', '30', 'Domin saboda aikin Almasihu ne ya kusan mutuwa. Ya sadakar da ransa domin ya bauta mani domin ya cika hidimar da ya kamata ku yi mani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6278', '50', '3', '1', '¶ A karshe, \'yan\'uwana, ku yi farin ciki cikin Ubangiji. In sake rubuta maku wadannan abubuwa ba wani abu mai nauyi ba ne a gare ni. Wadannan abubuwa zasu tsare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6279', '50', '3', '2', 'Ku yi hankali da karnuka. Ku yi hankali da miyagun ma\'aikata. Ku yi hankali da masu yanke-yanke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6280', '50', '3', '3', 'Gama mune kaciyar. Don mune muke sujada ta wurin Ruhun Allah. Mune masu fahariya chikin Almasihu Yesu, kuma ba mu da gabagadi cikin jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6281', '50', '3', '4', 'Ko da shike, ni kaina ina gabagadi ga jiki. Idan wani zai iya tunanin gabagadi ga jiki, ni na fi shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6282', '50', '3', '5', 'An yi mani kaciya a rana ta takwas, daga mutanen Israila, na kabilar Biliyaminu, Bayahuden Yahudawa; ga zancen shari\'a Bafarisiye nake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6283', '50', '3', '6', 'Wajen himma na tsanantawa ikilisiya. Ga zancen adalci cikin sharia, na zama mara abin zargi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6284', '50', '3', '7', 'Amma duk wadannan abubuwan da suka zama riba a gare ni, na dauke su asara ne saboda Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6285', '50', '3', '8', 'I, lallai ina lisafta dukan wadannan abubuwa asara saboda mafificin sanin Almasihu Yesu Ubangijina. Saboda shine na yi asarar dukan abubuwa. Na maishe su marasa amfani domin in ribato Almasihu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6286', '50', '3', '9', 'a iske ni cikinsa. Ba ni da wani adalcin kaina ta wurin shari\'a. Maimakon haka, ina da adalci ta wurin bangaskiya cikin Almasihu, adalcin dake daga wurin Allah ta wurin Bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6287', '50', '3', '10', 'Yanzu ina so in san shi da ikon tashinsa, da tarayya cikin shan wuyarsa. In kuma zama kamarsa wajen mutuwarsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6288', '50', '3', '11', 'domin ta ko kaka in kai ga tashi daga cikin matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6289', '50', '3', '12', 'Ba wai na rigaya na sami wadannan abubuwa bane, ko kuma na riga na zama cikakke. Amma ina nace bi domin in cafki wannan da Almasihu Yesu ya cafko ni dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6290', '50', '3', '13', '\'Yan\'uwa, ban dauka cewa na riga na cafka ba tukuna. Amma akwai abu daya da nake yi: ina mantawa da abin da ke baya, ina kutsawa zuwa ga abin da ke gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6291', '50', '3', '14', 'Ina nacewa zuwa ga manufar nan in kai ga samun ladar nasara na madaukakin kiran Allah cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6292', '50', '3', '15', 'Dukan mu wadanda muke kammalallu, sai mu yi tunani ta wannan hanyar, idan kuwa kun yi tunanin wani abu daban, to Allah zai bayyana maku wannan kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6293', '50', '3', '16', 'Sai dai, in da muka rigaya muka kai, bari mu rike shi haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6294', '50', '3', '17', 'Ku zama masu koyi da ni, \'yan\'uwa. Ku duba da kyau wadannan da suke tafiya yadda muka zama abin koyi a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6295', '50', '3', '18', 'Mutane da dama suna tafiya -sune wadanda na ba ku labarin su, yanzu kuma ina fada maku har da hawaye - kamar makiyan gicciyen Almasihu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6296', '50', '3', '19', 'Karshen su hallaka ne. Domin allahn su ciki ne, fahariyar su kuma tana cikin kunyar su. Tunanin su na kan al\'amuran duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6297', '50', '3', '20', 'Amma mu \'yangarincin mu a sama yake, daga inda muke sauraron mai ceto, Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6298', '50', '3', '21', 'Za ya sake jikinmu na kaskanci ya siffanta shi kamar jikin darajarsa, siffantacce ta karfin ikonsa inda ya sarayar da dukan abubuwa a gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6299', '50', '4', '1', '¶ Saboda haka, kaunatattu \'yan\'uwana da nake marmari, farin ciki na da rawani na, a wannan hanya ku tsaya daram cikin Ubangiji, kaunatattun abokai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6300', '50', '4', '2', 'Ina rokon Afodiya, ina rokon Sintiki, ku zama da ra\'ayi daya cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6301', '50', '4', '3', 'Babu shakka, ina sake rokon ku, abokan tarayyar takunkumina na gaske: ku taimaka wa matayen nan. Domin mun yi wahala tare a cikin yada bishara tare da Kilimas da sauran abokan aiki na, wanda sunayensu na rubuce cikin littafin rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6302', '50', '4', '4', 'Yi farin ciki cikin Ubangiji kullayomi. Ina sake cewa, yi farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6303', '50', '4', '5', 'Bari dukan mutane su ga jimirin ku. Ubangiji ya yi kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6304', '50', '4', '6', 'Kada ku damu da kowanne abu, maimakon haka, cikin komai tare da addu\'a, da rokeroke, da godiya, bari rokeroken ku su sanu ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6305', '50', '4', '7', 'Salamar Allah, da ta zarce dukan ganewa za ta tsare zuciyarku da tunaninku cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6306', '50', '4', '8', 'A karshe, \'yan\'uwa, duk abin da ke mai gaskiya, duk abin da ya isa ban girma, duk abin da ke mai adalci, duk abin da ke mai tsabta, duk abin da ke karbabbe, duk abin da ke kawo kauna, duk abin da ke da kyakkyawan ambato, idan akwai yabo, yi tunani a kan wadannan abubuwan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6307', '50', '4', '9', 'Wadannan abubuwan da kuka koya kuka karba kuka ji kuka gani a rayuwa ta, ku aikata wadannan abubuwan. Allah mai salama zai kasance tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6308', '50', '4', '10', 'Na yi farin ciki sosai cikin Ubangiji domin yanzu a karshe kun sabunta kulawar ku game da ni. Kun kula da ni da gaske kwanakin baya, amma ba ku samu zarafin taimako ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6309', '50', '4', '11', 'Ba don bukata ta bane nake fada wannan. Domin na koyi dangana a kowanne irin yanayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6310', '50', '4', '12', 'Na san yadda zan zauna cikin bukata, na kuma san yadda zan samu a yalwace. A kowace hanya cikin kowanne abu na koyi asirin yadda zan ci da yawa da yadda zan zauna da yunwa, yadda zan zama a yalwace kuma in zama cikin bukata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6311', '50', '4', '13', 'Zan iya yin komai ta wurinsa shi da yake karfafa ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6312', '50', '4', '14', 'Duk da haka, kun yi zumunta da ni cikin kunci na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6313', '50', '4', '15', 'Kun kuma sani, ku Filibiyawa, cewa da farkon bishara, lokacin da na bar Makidoniya, babu ikilisiya da ta tallafe ni cikin batun bayarwa da karba sai ku kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6314', '50', '4', '16', 'Ko lokacin da nake Tassalonika, kun aika da gudumawar biyan bukatu na fiye da sau daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6315', '50', '4', '17', 'Ba domin ina neman kyauta ba ne. A maimakon haka, ina neman amfani da zai kawo karuwa cikin ajiyar ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6316', '50', '4', '18', 'Na karbi dukan abubuwan, ina da shi a yalwace. An kosar da ni. Na karba ta hanun Abafroditus abubuwa daga wurinku. Shesheki na dadin kamshi mai dandanno, karbabbiyar hadaya mai gamsarwa ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6317', '50', '4', '19', 'Allah na zai cika dukan bukatunku bisa ga yalwarsa da ke cikin daukaka cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6318', '50', '4', '20', 'Yanzu bari daukaka ta tabbata ga Allah da Ubanmu har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6319', '50', '4', '21', 'Gai da kowanne mai bi cikin Almasihu Yesu. Dukan \'yan\'uwa da ke tare da ni suna gaisuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6320', '50', '4', '22', 'Dukan masu bi a nan suna gaisuwa, musamman wadanda suke gidan Kaisar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6321', '50', '4', '23', 'Bari alherin Ubangijin Yesu Almasihu ya zauna tare da ruhunku. Amin');
INSERT INTO `bible_verses_ha_lit` VALUES ('6322', '51', '1', '1', '¶ Bulus manzon Almasihu Yesu ta wurin nufin Allah da Timoti dan\'uwanmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6323', '51', '1', '2', 'zuwa ga masu bada gaskiya da amintattun \'yan\'uwa cikin Almasihu da suke a Kolosi. Bari alheri da salama su kasance tare da ku daga wurin Allah Ubanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6324', '51', '1', '3', 'Muna godiya ga Uban Ubangijinmu Yesu Kristi, kuma kullum muna addu\'a dominku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6325', '51', '1', '4', 'Mun ji bangaskiyar ku cikin Almasihu Yesu da kaunar da kuke da ita wa dukan kebabbu ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6326', '51', '1', '5', 'Kuna da kaunar nan domin bege na hakika ga abin da aka tanadar maku a sama. Kun riga kun ji game da begen nan na hakika maganar gaskiya da bishara,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6327', '51', '1', '6', 'wanda ta zo maku. Wannan bishara tana ba da yaya tana kuma hayayyafa da kuma girma a cikin dukan duniya. Tana yin haka a cikinku kuma tun ranar da kuka ji ta kun kuma yi koyi game da alherin Allah cikin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6328', '51', '1', '7', 'Wannan itace bishara kamar yadda kuka koye ta a wurin Abafaras, kaunataccen abokin bautar mu, wanda ke amintacce mai hidimar Almasihu a madadin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6329', '51', '1', '8', 'Abafaras ya bayyana mana kaunarku a Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6330', '51', '1', '9', 'Saboda da wannan kauna, tun daga ranar da muka ji haka, ba mu fasa yi maku addu\'a ba. Muna ta roko domin ku cika da sanin nufinsa cikin dukan hikima da fahimta ta ruhaniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6331', '51', '1', '10', 'Muna ta addu\'a domin ku yi tafiya da ta cancanci Ubangiji a kowace hanya da za ta faranta masa rai. Muna ta addu\'a cewa za ku ba da \'ya\'ya cikin kowanne aikin nagari kuma za ku yi girma cikin sanin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6332', '51', '1', '11', 'Muna addu\'a ku karfafa a cikin kowanne iyawa bisa ga ikon daukakarsa zuwa ga matukar jimrewa da hakuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6333', '51', '1', '12', 'Muna addu\'a za ku yi godiyar farinciki ga Uban, wanda ya sa kuka samu rabo cikin gado na masu bangaskiya cikin haske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6334', '51', '1', '13', 'Ya kwato mu daga mulkin duhu ya kuma maishe mu ga mulkin kaunataccen Dansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6335', '51', '1', '14', 'Ta wurin Dan ne muka sami fansa, gafarar zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6336', '51', '1', '15', 'Dan shine surar Allah mara ganuwa. Shine farkon dukan hallitta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6337', '51', '1', '16', 'Domin ta wurinsa ne aka halicci dukan abubuwa, wadanda ke sama da wadanda ke duniya, masu ganuwa da marasa ganuwa. Ko kursiyai ko mulkoki ko sarautai ko ikoki, dukan abubuwa shi ya hallice su kuma dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6338', '51', '1', '17', 'Ya kasance kafin dukan abubuwa, a cikinsa ne kuma komai yake hade.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6339', '51', '1', '18', 'Kuma shine kan jikin, ikilisiya. Shine farko da kuma dan fari daga cikin matattu, don haka yana da wuri na fari a cikin dukan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6340', '51', '1', '19', 'Domin Allah ya yi farinciki cewa dukan cikarsa ta kasance a cikinsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6341', '51', '1', '20', 'kuma ya sulhunta kowanne abu zuwa gare shi ta wurin Dan. Allah ya kawo salama ta wurin jinin giciyensa. Allah ya sulhunta duka zuwa gare shi, ko abubuwan da ke duniya ko abubuwan da ke sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6342', '51', '1', '21', 'Domin a da ku baki ne ga Allah, kuma makiyansa ne cikin zuciya da cikin mugun ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6343', '51', '1', '22', 'Amma yanzu, ya sulhunta ku ta wurin mutuwarsa ta jiki. Ya yi haka domin ya mika ku tsarkakaku, marasa aibu da marasa abin zargi a gabansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6344', '51', '1', '23', 'idan kuka ci gaba cikin bangaskiya, kafaffu da tsayayyu, marasa kaucewa daga begen ku na hakika na bishara da kuka ji. Wannan itace bishara da aka yi wa kowanne halitaccen taliki a karkashin sama. Wannan itace bishara wadda ni, Bulus, na zama bawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6345', '51', '1', '24', 'Yanzu ina murna da wahala ta domin ku. A jikina cika abin da ya rage cikin wahalar Almasihu domin jikinsa wadda itace ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6346', '51', '1', '25', 'Saboda wannan ikilisiya na zama bawa, bisa ga haki da Allah ya ba ni domin ku, domin cika sakon Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6347', '51', '1', '26', 'Wannan shine asirin gaskiya da yake a boye shekara da shekaru da zamanai. Amma a yanzu an bayyana shi ga wadanda suka gaskanta da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6348', '51', '1', '27', 'A gare su ne Allah ya so ya bayyana yalwar daukakar asirin gaskiyarsa a tsakanin al\'ummai. Ya nuna Almasihu ne ke cikin ku, tabbacin daukaka mai zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6349', '51', '1', '28', 'Wannan shine wanda muke shella. Muna gargadar da kowanne mutum, muna kuma koyar da kowanne mutum tare da dukan hikima, don mu mika kowanne mutum cikakke cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6350', '51', '1', '29', 'Domin wannan nake aiki da himma bisa ga karfinsa da yake aiki a cikina da iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6351', '51', '2', '1', '¶ Ina so ku san yadda na sha faman gaske dominku, domin wadanda ke a Lawudikiya, da kuma wadansu da yawa da a jiki basu taba ganin fuska ta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6352', '51', '2', '2', 'Na yi aiki saboda zuciyar su ta sami karfafawa ta wurin hada su cikin kauna zuwa dukan arziki na tabbaci da fahimtar asirin gaskiya na Allah, wato Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6353', '51', '2', '3', 'A cikinsa dukan taskar hikima da sani ke boye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6354', '51', '2', '4', 'Na fadi haka domin kada wani ya yaudare ku da jawabi mai jan hankali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6355', '51', '2', '5', 'Ko da yake ba na tare da ku a jiki, duk da haka ina tare da ku a cikin Ruhu. Ina murnar ganin ku a yanayi mai kyau da kuma karfin bangaskiyar ku cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6356', '51', '2', '6', 'Kamar yadda kuka karbi Almasihu Ubangiji, ku yi tafiya cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6357', '51', '2', '7', 'Ku kafu da karfi a cikinsa, ku ginu a kansa, ku kafu cikin bangaskiya kamar yadda aka koya maku, ku yawaita cikin yin godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6358', '51', '2', '8', 'Ku lura kada wani ya rinjaye ku ta hanyar ilimi da yaudarar wofi bisa ga al\'adun mutane, bisa ga bin abubuwan duniya, ba na Almasihu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6359', '51', '2', '9', 'A cikinsa ne dukan Allahntaka ta bayyana ta jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6360', '51', '2', '10', 'Ku kuwa kun cika a cikinsa. Shine gaban kowanne iko da sarauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6361', '51', '2', '11', 'A cikinsa ne aka yi maku kaciya, ba kaciya irin da yan adam suke yi ba, ta cire fatar jiki, amma ta kaciyar Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6362', '51', '2', '12', 'An binne ku tare da shi ta wurin baftisma. Kuma a cikinsa ne aka ta da ku ta bangaskiya a cikin ikon Allah, wanda ya tashe shi daga mutattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6363', '51', '2', '13', 'A lokacin da kuke matattu cikin laifofinku, a cikin rashin kaciyar ku ta jiki, ya rayar da ku tare da shi kuma ya yafe maku dukan laifofinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6364', '51', '2', '14', 'Ya share rubutattun basussukanku da ka\'idodin da suke gaba da mu. Ya cire su duka ya kafa su a kan giciye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6365', '51', '2', '15', 'Ya cire ikoki da sarautu. A fili ya falasa su ya shugabance su zuwa ga bukin nasara ta wurin giciyensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6366', '51', '2', '16', 'Saboda haka, kada kowa ya shari\'anta ku ta wurin ci ko sha, ko kuma sabon wata, ko game da ranakun Assabaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6367', '51', '2', '17', 'Wadannan sune inuwar abubuwan da ke zuwa nan gaba, amma ainihin shi ne Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6368', '51', '2', '18', 'Kada kowa wanda ke son kaskanci da sujadar mala\'iku ya sharantaku ku rasa sakamakonku. Irin wannan mutum yana shiga cikin abubuwan da ya gani ya zama mai girman kai a tunaninsa na jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6369', '51', '2', '19', 'Ba ya hade da kai. Daga kan ne dukan jiki da gabobi da jijiyoyi ke amfani suna kuma hade tare; yana girma da girman da Allah yake bayarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6370', '51', '2', '20', 'In kun mutu tare da Almasihu ga ala\'muran duniya, don me kuke rayuwa kamar kuna karkashin duniya:');
INSERT INTO `bible_verses_ha_lit` VALUES ('6371', '51', '2', '21', '“Kada ku rike, ko ku dandana ko ku taba?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6372', '51', '2', '22', 'Dukan wadannan abubuwa karshen su lalacewa ne in ana amfani da su, bisa ga kaidodi da koyarwar mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6373', '51', '2', '23', 'Wadannan dokoki suna da hikima ta jiki irin ta addini da aka kago na kaskanci da kuma wahalar da jiki. Amma ba su da amfanin komai a kan abin da jiki ke so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6374', '51', '3', '1', '¶ Idan dai Allah ya tashe ku tare da Almasihu, ku nemi abubuwan da ke sama, inda Almasihu ke zaune a hannun dama na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6375', '51', '3', '2', 'Yi tunanin a kan abubuwan da ke sama, ba a kan abubuwan da ke kasa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6376', '51', '3', '3', 'Gama ku kun mutu, ranku kuma yana boye tare da Almasihu cikin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6377', '51', '3', '4', 'Sa\'anda Almasihu ya bayyana, wanda shine ranku, sa\'anan ku kuma zaku bayyana tare da shi cikin daukakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6378', '51', '3', '5', 'Ku kashe sha\'awacce-sha\'awaccen da suke a duniya - zina da fasikanci, rashin tsarki, muguwar sha\'awa, mummunar buri, da kuma kwadayi, wadda shine bautar gumaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6379', '51', '3', '6', 'Saboda wandannan abubuwa ne fushin Allah ke zuwa a kan marasa biyayya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6380', '51', '3', '7', 'A cikin wadannan abubuwa ne kuka yi rayuwa a da da kuke zauna a cikinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6381', '51', '3', '8', 'Amma yanzu dole ku kawar da wadannan - zafin rai, fushi, mugayen manufofi, zage-zage, da kazamar magana daga bakinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6382', '51', '3', '9', 'Kada ku yi wa juna karya, domin kun tube tsohon mutumin da ayyukansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6383', '51', '3', '10', 'kun kuma yafa sabon mutum, wanda ake sabontawa cikin sani bisa ga surar wannan da ya hallice shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6384', '51', '3', '11', 'A nan ne inda babu Baheline da Bayahude, mai kaciya da marar kaciya, bare, baubawa, ko Basikitiye, bawa ko yantacce, amma Almasihu shine duka, yana kuma cikin duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6385', '51', '3', '12', 'A matsayin ku na zababbun Allah, masu tsarki da kaunatattu sai ku yafa jinkai, ayyukan kirki, saukin kai, kamewa da hakuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6386', '51', '3', '13', 'Yi hakuri da juna. Ku yi wa juna alheri. Idan wani na da damuwa da wani, ku gafarta kamar yadda Ubangiji ya gafarta maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6387', '51', '3', '14', 'Fiye da wadanan abubuwa duka, ku kasance da kauna, wanda itace cikakkiyar kammalla.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6388', '51', '3', '15', 'Bari salamar Almasihu ta mallaki zukatanku. Sabili da wannan salama ce aka kiraye ku cikin jiki daya. Ku yi godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6389', '51', '3', '16', 'Ku bar maganar Almasihu ta zauna a cikinku a yalwace. Da dukan hikima, ku koyar, ku kuma gargadi juna da zabura, wakoki, da wakokin yabo na ruhaniya. Kuna rairawa tare da godiya cikin zukatanku ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6390', '51', '3', '17', 'Kuma duk abin da zaku yi cikin magana ko aiki ku yi duka cikin sunan Ubangiji Yesu. Kuna yin godiya ga Allah Uba ta wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6391', '51', '3', '18', 'Mata, ku yi biyayya ga mazajenku, yadda yakamata a cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6392', '51', '3', '19', 'Mazaje, ku kaunaci matayenku, kada ku muzguna masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6393', '51', '3', '20', 'Yaya, ku yi wa iyayen ku biyayya cikin dukan komai, domin wannan yana faranta wa Ubangiji rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6394', '51', '3', '21', 'Ku Ubanni, kada ku cakuni \'ya\'yanku domin kada su karaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6395', '51', '3', '22', 'Bayi, ku yi wa iyayengijinku na jiki biyayya cikin kowane abu, ba tare da bautan ganin ido ba don faranta wa mutane rai, amma da sahihiyar zuciya. Ji tsoron Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6396', '51', '3', '23', 'Duk abin da kuke yi, ku yi aiki daga zuci domin Ubangiji ba domin mutane ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6397', '51', '3', '24', 'Kun san cewa, zaku karbi sakamako na gado daga wurin Ubangiji. Domin Ubangiji Almasihu kuke bauta wa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6398', '51', '3', '25', 'Domin kowa ya yi rashin adalci zai karbi sakamakon rashin adalcin da ya yi, kuma babu son kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6399', '51', '4', '1', '¶ Ku iyayengiji, ku ba bayinku abin ke daidai ya kuma dace garesu. Kun sani cewa ku ma, kuna da Ubangiji a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6400', '51', '4', '2', 'Ku cigaba da himmantuwa ga yin addu\'a. Ku zauna a fadake cikin addu\'a da godiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6401', '51', '4', '3', 'Ku yi addu\'a tare domin mu kuma, domin Allah ya bude kofa domin kalmar, a fadi asirin gaskiyar Almasihu. Don wannan ne nake cikin sarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6402', '51', '4', '4', 'Ku yi addu\'a domin in iya fadinsa daidai, yadda yakamata in fada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6403', '51', '4', '5', 'Ku yi tafiya da hikima game da wadanda suke a waje, ku yi amfani da lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6404', '51', '4', '6', 'Bari maganarku ko yaushe ta zama ta alheri. Bari ta zama da dadin ji domin ku san yadda za ku amsa wa kowanne mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6405', '51', '4', '7', 'Game da abubuwan da nake ciki, Tikikus zai sanar maku da su. Shi kaunataccen dan\'uwa, amintaccen bawa, shi abokin barantaka na ne a cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6406', '51', '4', '8', 'Na aike shi wurinku don wannan, domin ku iya sanin halin da muke ciki, don kuma ya karfafa zukatanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6407', '51', '4', '9', 'Na aike shi tare da Onisimus, amintacce da kuma kaunataccen dan\'uwa, wanda daya ne daga cikin ku. Za su gaya maku duk abin da ya faru anan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6408', '51', '4', '10', 'Aristarkus, abokin sarka na, yana gaishe ku da Markus, dan\'uwan Barnaba (wanda a kansa ne kuka sami umarni; in yazo, ku karbe shi),');
INSERT INTO `bible_verses_ha_lit` VALUES ('6409', '51', '4', '11', 'da kuma Yesu wanda ake kira Yustus. Wadannan ne kadai daga cikin masu kaciya abokan aiki na domin mulkin Allah. Sun zama ta\'aziya a gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6410', '51', '4', '12', 'Abafaras na gaishe ku. Shi daya daga cikinku ne kuma bawan Almasihu Yesu ne. Kullum yana maku addu\'a da himma, don ku tsaya cikakku da hakikancewa a cikin nufin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6411', '51', '4', '13', 'Gama ina shaidarsa a kan ya yi aiki da himma domin ku, domin wadanda ke Lawudikiya, da na Hirafolis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6412', '51', '4', '14', 'Luka kaunataccen likita da Dimas suna gaishe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6413', '51', '4', '15', 'Ku gai da \'yan\'uwa dake a Lawudikiya, da Nimfa da ikilisiyar da ke cikin gidanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6414', '51', '4', '16', 'Lokacin da aka karanta wannan wasika a tsakanin ku, sai a karanta ta kuma a cikin ikilisiyar Lawudikiya, ku kuma tabbata kun karanta wasika daga Lawudikiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6415', '51', '4', '17', 'Ku gaya wa Arkibas, “Mai da hankali ga hidimar da ka karba cikin Ubangiji, don ka cika shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6416', '51', '4', '18', 'Wannan gaisuwa da hannu na ne - Bulus. Ku tuna da sarka na. Alheri ya tabbata a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6417', '52', '1', '1', '¶ Bulus, Sila, da Timoti zuwa ga Ikilisiyar Tassalonikawa cikin Allah Uba da Ubangiji Yesu Almasihu. Alheri da Salama su kasance a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6418', '52', '1', '2', 'Kullum muna bada godiya ga Allah domin ku dukka, kamar yadda muke ambaton ku a addu\'o\'in mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6419', '52', '1', '3', 'Muna tunawa da ku ba fasawa a gaban Allahn mu da Ubanmu kuma ayyukanku na bangaskiya, da kauna. Da hakurin bege na abinda ke gaba cikin Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6420', '52', '1', '4', '\'Yan\'uwa kaunatattu na Allah, Mun san kiran ku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6421', '52', '1', '5', 'yadda bishararmu ta zo gare ku ba ta magana kadai ba, amma da iko, ta wurin Ruhu Mai Tsarki, haka kuma tawurin tabbatarwa. Ta haka kuma, kun san irin mutanen da muke acikin ku kuma domin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6422', '52', '1', '6', 'Kun zama masu koyi da mu da kuma Ubangiji, kamar yadda kuka karbi kalmar cikin tsanani mai yawa da murna tawurin Ruhu Mai Tsaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6423', '52', '1', '7', 'Sakamakon haka, kuka zama abin misali ga dukkan wadanda ke Makidoniya da na Akaya wadanda suka bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6424', '52', '1', '8', 'Gama daga gare kune maganar Allah ta bazu ko ina, ba kuwa Makidoniya da Akaya kadai ba. A maimako, har ma zuwa ko ina bangaskiyarku cikin Allah ta kai. Don haka, bama bukatar muce maku komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6425', '52', '1', '9', 'Domin su da kansu suna bada labarin irin zuwan mu gare ku. Suna fadin yadda kuka juyo ga Allah daga bautar gumaka don ku bautawa Allah mai rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6426', '52', '1', '10', 'Suna bayyana cewa kuna jiran bayyanar Dansa daga sama, wanda ya tasar daga matattu. Wannan shine Yesu, wanda ya \'yantad da mu daga fushi mai zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6427', '52', '2', '1', '¶ Domin ku da kanku kun sani, \'yan\'uwa, cewa zuwan mu gareku, ba a banza yake ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6428', '52', '2', '2', 'Kun kuma san yadda aka wulakantar damu, aka kuma kunyatar damu a Filibi, kamar yadda kuka sani. Muna nan kuwa da karfin zuciya cikin Allahnmu domin yi maku bisharar Allah cikin fama da yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6429', '52', '2', '3', 'Domin kuwa gargadinmu zuwa a gare ku ba gurbatacciya bace, ko cikin rashin tsarki, ba kuma ta yaudara bace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6430', '52', '2', '4', 'A maimako, kamar yadda Allah ya amince damu, ya kuma damka mana amanar bishararsa, haka kuma muke yin magana. Muna maganar ba domin mu gamshi mutane ba, amma domin mu gamshi Allah. Domin shi ne yake gwada zuciyarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6431', '52', '2', '5', 'Domin bamu taba yi maku dadin baki ba, ko sau daya, kamar yadda kuka sani, ko kwadayi a asirce, kamar yadda Allah shine shaidar mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6432', '52', '2', '6', 'Bamu kuma nemi daukaka daga mutane ko daga gare ku ko kuma wadansu ba. Da mun so da mun mori ikonmu a matsayin manzannin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6433', '52', '2', '7', 'A maimakon haka, mun kaskantar da kanmu a tsakanin ku kamar yadda uwa take ta\'azantar da \'ya\'yan ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6434', '52', '2', '8', 'Don haka muna da kauna domin ku, ba bisharar Allahnmu kadai muke jin dadin yi maku ba, amma harda bada rayukan mu domin ku. Domin kun zama kaunatattu ne a garemu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6435', '52', '2', '9', 'Kufa tuna, \'yan\'uwa, game da aikinmu da famarmu. Dare da rana muna aiki sosai domin kada mu nawaita wa kowane dayan ku. A lokacin da muke yi maku bisharar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6436', '52', '2', '10', 'Ku shaidu ne, haka ma Allah, yadda muka yi rayuwar tsarki da kuma adalci da rashin abin zargi a wajenku wadanda kuka bada gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6437', '52', '2', '11', 'Don haka kun kuma sani yadda muka rika yi da kowannenku, kamar uba da \'ya\'yansa, yadda muka yi ma ku garadi da kuma karfafa ku, mun kuma shaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6438', '52', '2', '12', 'Domin ku yi tafiya a hanyar da ta dace ga Allah, wanda ya kira ku zuwa ga mulkinsa da kuma daukakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6439', '52', '2', '13', 'Domin wannan dalili ne yasa muke yi wa Allah godiya a koyaushe. Domin a lokacin da kuka karbi maganar Allah daga wurinmu wadda kuka ji, kun karbeta da gaske ba kamar maganar mutum ba. A maimako, kuka karbeta da gaskiyarta, kamar yadda take, maganar Allah. Wannan kalma kuma ita ce ke aiki a cikin ku wadanda kuka yi bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6440', '52', '2', '14', 'Domin ku \'yan\'uwa, kun zama masu koyi da ikilisiyoyin Allah da ke Yahudiya cikin Almasihu Yesu. Domim kuma kun sha wahala irin tamu daga wurin mutanen kasarku kamar yadda suma suka sha a hannun Yahadawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6441', '52', '2', '15', 'Yahudawane suka kashe Ubangiji Yesu da sauran Annabawa, kuma Yahudawane suka koro mu, Basu gamshi Allah ba. A maimako, suna hamayya da dukkan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6442', '52', '2', '16', 'Sun kuma haramta mana yin magana da Al\'ummai domin su sami ceto. Sakamakon haka kuwa kullum suna cika zunubansu. Fushi kuma ya afko kansu daga karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6443', '52', '2', '17', 'Mu kuma, \'yan\'uwa, mun rabu daku na karamin lokaci, a zahiri, ba a zuciya ba, mun kuma yi iyakar kokarinmu da marmarin ganin fuskarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6444', '52', '2', '18', 'Domin mun yi maramarin zuwa gareku. Ni, Bulus, ba sau daya ba, amma Shaidan ya hanamu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6445', '52', '2', '19', 'To menene begenmu a gaba, ko murnarmu ko rawanin alfahari, a gaban Ubangijinmu Yesu a ranar zuwansa? Ko ba ku bane, da kuma sauran jama\'a?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6446', '52', '2', '20', 'Don kuwa kune daukakarmu da kuma farin cikinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6447', '52', '3', '1', '¶ Saboda haka, da bamu iya jimrewa ba, sai mukayi tunanin cewa ya dace mu dakata a Atina tukunna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6448', '52', '3', '2', 'Sai muka aikaTimoti, dan\'uwanmu dakuma bawan Allah a bisharar Almasihu, domin karfafaku ya kuma ta\'azantar daku a fannin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6449', '52', '3', '3', 'Mun yi haka ne saboda kada waninku ya raunana domin wadannan wahaloli. Domin ku da kanku kun sani cewa don haka aka kiraye mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6450', '52', '3', '4', 'Hakika, a lokacin da muke tare daku, mun gaya maku cewa muna daf da shan wahala, haka ya kuma kasance, kamar yadda kuka sani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6451', '52', '3', '5', 'Domin haka, da ban iya jimrewa ba, sai na aiko domin in san yadda bangaskiyar ku take. Watakila ko magafci a wata hanya ya rinjaye ku, sai ya kasance wahalarmu ta zama a banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6452', '52', '3', '6', 'Amma Timoti da ya dawo daga gareku sai ya kawo mamu labari mai dadi akan bangaskiyarku da kuma kaunarku. Yako gaya mana cewa kuna kyakkyawan tunani a kanmu, kuma kuna marmarin ganinmu yadda muke marmarin ganinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6453', '52', '3', '7', 'Sabili da haka, \'yan\'uwana, mun sami ta\'aziyya tawurinku domin bangaskiyarku, a cikin dukkan bakin cikinmu da shan wuyamu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6454', '52', '3', '8', 'Yanzu a raye muke, idan kun tsaya da karfi a cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6455', '52', '3', '9', 'Gama wace irin godiya zamu ba Allah sabili da ku, domin dukan farin cikin da muke dashi a gaban Allah domin ku?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6456', '52', '3', '10', 'Dare da rana muke yi maku addu\'a sosai domin muga fuskokinku kuma mu cika abin da kuka rasa cikin bangaskiyarku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6457', '52', '3', '11', 'Bari Allah da kuma Ubanmu da kansa, da Ubangijinmu Yesu, ya bida sawayen mu zuwa gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6458', '52', '3', '12', 'Bari Ubangiji yasa ku karu ku kuma ribambamya a kaunar \'yan\'uwanku da dukan mutane, kamar yadda muke maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6459', '52', '3', '13', 'Bari yayi haka domin ya karfafa zukatanku marassa abin zargi a cikin tsarki a gaban Allah da Ubanmu a lokacin zuwan Ubangijinmu Yesu da dukan tsarkakansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6460', '52', '4', '1', '¶ A karshe, \'yan\'uwa, muna karfafa ku kuma muna yi maku gargadi cikin Ubangiji Yesu. Yadda kuka karbi umarni a garemu game da yadda dole za kuyi tafiya kuma ku gamshi Allah, kuma a cikin wannan hanya ku tafi, ku kuma wuce haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6461', '52', '4', '2', 'Domin kun san umarnin da muka baku cikin Ubangiji Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6462', '52', '4', '3', 'Gama wannan ne nufin Allah: kebewar ku - cewa ku kauce wa zina da fasikanci,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6463', '52', '4', '4', 'Cewa kowannenku ya san yadda zai rike mata tasa cikin tsarki da girmamawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6464', '52', '4', '5', 'Kada kayi mata cikin zautuwar sha\'awa ( kamar al\'ummai wadanda basu san Allah ba).');
INSERT INTO `bible_verses_ha_lit` VALUES ('6465', '52', '4', '6', 'Kada wani ya kuskura yaci amanar dan\'uwansa akan wannan al\'amari. Gama Ubangiji mai ramuwa ne akan dukkan wadannan al\'amura, Kamar yadda a baya muka yi maku kashedi kuma muka shaida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6466', '52', '4', '7', 'Gama Allah bai kira mu ga rashin tsarki ba, amma ga rayuwar tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6467', '52', '4', '8', 'Domin haka, duk wanda yaki wannan ba mutane yaki ba, amma Allah, wanda ya bada Ruhunsa Mai Tsarki a gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6468', '52', '4', '9', 'Game da kaunar \'yan\'uwa, baku bukatar wani ya sake rubuta maku, gama ku da kanku Allah ya koyar da ku kaunar \'yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6469', '52', '4', '10', 'Ba shakka, kunayin haka ga dukkan \'yan\'uwa wadanda ke cikin dukkan Makidoniya. Amma muna gargadin ku \'yan\'uwa, kuyi haka bugu da kari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6470', '52', '4', '11', 'Kuma muna gargadin ku \'yan\'uwa kuyi kokari ku zauna a natse, ku kula da al\'amuranku, kuyi aiki da hannuwanku, Yadda muka umarceku a baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6471', '52', '4', '12', 'Kuyi haka domin tafiyar ku ta zama dai dai a gaban wadanda basu bada gaskiya ba, kuma ya zama baku cikin bukatar komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6472', '52', '4', '13', 'Bamu so ku zama da rashin fahimta ba, \'yan\'uwa, game da wadanda sukayi barci, domin kada kuyi bacin rai kamar sauran wadanda basu da tabbacin abinda ke gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6473', '52', '4', '14', 'Domin idan mun bada gaskiya Yesu ya mutu kuma ya tashi, haka kuma tare da Yesu Allah zai maido da duk wadanda suka yi barci a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6474', '52', '4', '15', 'Gama muna fada maku wannan daga maganar Ubangiji, cewa mu da muke a raye, da aka bari har zuwan Ubangiji, babu shakka ba za mu riga wadanda suka yi barci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6475', '52', '4', '16', 'Gama Ubangiji da kan sa zai sauko daga sama. Zai zo da muryar babban mala\'ika, da karar kahon Allah, sai matattu cikin Almasihu su fara tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6476', '52', '4', '17', 'Sai mu da muke a raye, wadanda aka bari, tare dasu za\'a fyauce mu zuwa cikin gizagizai, mu hadu da Ubangiji cikin sararin sama. Haka zamu cigaba da kasancewa da Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6477', '52', '4', '18', 'Domin haka ku ta\'azantar da juna da wadannan maganganu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6478', '52', '5', '1', '¶ Yanzu fa game da zancen lokatai da zamanai \'yan\'uwa, ba ku da bukatar a rubuta maku wani abu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6479', '52', '5', '2', 'Domin ku da kanku kun sani kwarai cewa ranar zuwan Ubangiji kamar barawo take da dare.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6480', '52', '5', '3', 'Da suna zancen “zaman lafiya da kwanciyar rai,” sai hallaka ta zo masu ba zato ba tsammani. Zai zama kamar nakudar haihuwa ce da ke kama mace mai ciki. Ba su kwa da wata hanyar kubuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6481', '52', '5', '4', 'Amma ku, \'yan\'uwa, ai ba cikin duhu kuke ba har da wannan rana zata mamaye ku kamar barawo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6482', '52', '5', '5', 'Domin dukkan ku \'ya\'yan haske ne \'ya\'yan rana kuwa. Mu ba \'ya\'yan dare ba ne ko na duhu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6483', '52', '5', '6', 'Don haka, kada muyi barci kamar yadda sauran ke yi. Maimakon haka, bari mu kasance muna zaman tsaro kuma muna a fadake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6484', '52', '5', '7', 'Don masu yin barci da dare suke yin barci, haka kuma masu sha su bugu ma da dare suke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6485', '52', '5', '8', 'Tunda shike mu \'ya\'yan rana ne, bari mu zauna a natse. Bari musa sulke na bangaskiya da kauna, mu kuma sa kwalkwali don ceton mu dake gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6486', '52', '5', '9', 'Domin Allah bai kaddara mu ga fushinsa ba, sai dai ga samun ceto ta wurin Ubangijin mu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6487', '52', '5', '10', 'Shi ne wanda ya mutu domin mu, don ko da muna raye ko muna mace, mu iya rayuwa tare da shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6488', '52', '5', '11', 'Domin haka ku ta\'azantar da juna ku kuma inganta juna, kamar yadda kuke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6489', '52', '5', '12', 'Muna rokon ku, \'yan\'uwa, ku bada daraja ga wadanda suke aiki a tsakaninku wadanda kuma suke shugabanci a kan ku cikin Ubangiji, wadanda kuma suke horonku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6490', '52', '5', '13', 'Muna kuma rokon ku, da ku kula dasu ku kuma kaunacesu sabili da irin ayyukansu. Ku kuma yi zaman lafiya da junan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6491', '52', '5', '14', 'Muna yi maku gargadi \'yan\'uwa; ku jawa marassa ji kunne, ku karfafa marassa karfin zuciya, ku taimaki gajiyayyu, kuyi zaman hakuri da kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6492', '52', '5', '15', 'Ku lura kada wani ya rama mugunta da mugunta, Maimakon haka ma, Ku cigaba da abinda ke mai kyau ga juna da kowa duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6493', '52', '5', '16', 'Kuyi farin ciki koyaushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6494', '52', '5', '17', 'Kuyi addu\'a ba fasawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6495', '52', '5', '18', 'A cikin kome kuyi godiya. Domin wannan ne nufin Allah a cikin Yesu Almasihu game daku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6496', '52', '5', '19', 'Kada ku hana Ruhun Allah aiki a cikin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6497', '52', '5', '20', 'Kada ku raina anabce anabce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6498', '52', '5', '21', 'Ku gwada komai. Ku rike abinda ke mai kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6499', '52', '5', '22', 'Ku kaucewa duk wani abinda yayi kama da mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6500', '52', '5', '23', 'Bari Allah na salama ya mai da ku cikakun tsarkaka. Bari dukkan ruhun ku, da zuciyar ku, da jikin ku su zama adanannu marassa zargi domin zuwan Ubangijin mu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6501', '52', '5', '24', 'Wanda ya kira ku mai aminci ne, wanda kuma zai aikata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6502', '52', '5', '25', 'Yan\'uwa, kuyi addu\'a domin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6503', '52', '5', '26', 'Ku gaida dukkan yan\'uwa da tsattsarkar sumba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6504', '52', '5', '27', 'Ina rokon ku saboda Ubangiji ku karanta wasikar nan ga dukkan \'yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6505', '52', '5', '28', 'Bari alherin Ubangijin mu Yesu Almasihu shi kasance tareda ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6506', '53', '1', '1', '¶ Bulus da Silbanus da Timoti, zuwa ga ikilisiyar Tasolonika cikin Allah Ubanmu da Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6507', '53', '1', '2', 'Bari alheri ya kasance tare da ku da salama daga Allah Ubanmu da Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6508', '53', '1', '3', 'Lallai ne mu godewa Allah kulluyaumin domin ku, yan\'uwa. Domin hakan dai dai ne, saboda bangaskiyarku ta karu sosai, kuma kaunar junanku tana karuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6509', '53', '1', '4', 'Mu da kanmu muna fahariya da ku a ikilisiyoyin Allah. Muna maganar hakurinku da bangaskiyarku a cikin dukkan tsananin da kuke fuskanta. Muna maganar kuncin da kuke jimrewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6510', '53', '1', '5', 'Wannan itace alamar shari\'ar Allah ta adalci. Sakamakon haka shine za a dauke ku cancantattu na mulkin Allah wanda kuke wahala dominsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6511', '53', '1', '6', 'Adalci ne ga Allah ya mayar da kunci ga wadanda suke kuntata maku,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6512', '53', '1', '7', 'ya kuma baku hutu ku dake shan wuya tare da mu. Zai yi haka ne a bayyanar Ubangiji Yesu daga sama da Mala\'ikun ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6513', '53', '1', '8', 'A cikin wuta mai huruwa zai dau fansa bisa wadanda basu san Allah ba da wadanda basu karbi bisharar Ubangijinmu Yesu almasihu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6514', '53', '1', '9', 'Za su sha azaba ta hallaka har abada daga fuskar Ubangiji da kuma daukakar ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6515', '53', '1', '10', 'Zai yi wannan lokacin da yazo a wannan rana don jama\'arsa su daukaka shi, kuma ya zama abin mamaki ga dukkan wadanda suka bada gaskiya. Domin kun gaskata shaidarmu a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6516', '53', '1', '11', 'Saboda wannan muke addu\'a kullum domin ku. Muna addu\'a domin Allahnmu ya sa ku cancanci kiran ku. Muna addu\'a ya biya ku muradin ku na yin nagarta da dukkan wani aikin bangaskiya da kuma iko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6517', '53', '1', '12', 'Muna addu\'a haka domin sunan Ubangijinmu Yesu ya sami daukaka daga gare ku. Addu\'armu itace ya daukaka ku, saboda alherin Allahnmu da Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6518', '53', '2', '1', '¶ Yanzu game da zuwan Ubangijinmu Yesu Almasihu da taruwarmu domin kasancewa tare da shi; muna rokonku yan\'uwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6519', '53', '2', '2', 'kada kuyi saurin damuwa ko ku gigice saboda wani ruhu ko kuma sako ko kuma wasika da ta yi kamar daga wurin mu, da ke cewa ranar zuwan Ubangiji ta rigaya ta zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6520', '53', '2', '3', 'Kada wani ya yaudare ku ta kowace hanya. Domin wannan rana baza ta zo ba sai fandarewar nan ta zo kuma an bayyana mutumin tawayen nan wato dan hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6521', '53', '2', '4', 'Wannan shi ne wanda ya ke gaba, yana kuma daukaka kansa fiye da duk abin da ake kira Allah ko kuma ake bautawa. Sakamakon haka yana zama a kursiyin Allah har ma yana cewa shine Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6522', '53', '2', '5', 'Baku tuna ba lokacin da nake tare daku na gaya maku wadannan abubuwa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6523', '53', '2', '6', 'Yanzu kun san abinda ke tsaida shi, domin a bayyana shi a lokacin da ya dace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6524', '53', '2', '7', 'Ko yanzu asirin take shari\'a ya na aiki, sai dai a kwai wanda ke tsaida shi yanzu har sai an dauke shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6525', '53', '2', '8', 'Sa\'anan za\'a bayyana dan tawayen, wanda Ubangiji Yesu zai hallaka shi da numfashin bakinsa. Ubangiji zai mayar da shi ba kome ba ta wurin bayyanuwar zuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6526', '53', '2', '9', 'Mai tawayen nan kuwa, zai zo ne bisa ga aikin shaidan da dukan iko, alamu, da al\'ajiban karya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6527', '53', '2', '10', 'da kuma dukan yaudara ta rashin adalci. Wadannan abubuwa za su zama ga wadanda suke hallaka, saboda ba su karbi kaunar gaskiya ba domin su sami ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6528', '53', '2', '11', 'Saboda wannan dalilin Allah ya aiko masu da sabani, saboda su yarda da karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6529', '53', '2', '12', 'Sakamakon shine dukkan su za\'a yi masu shari\'a, wato wadanda ba su yarda da gaskiya ba suna kuma jin dadin rashin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6530', '53', '2', '13', 'Amma muna masu godiya kulluyaumin ga Allah domin ku, yan\'uwa wadanda Ubangiji yake kauna. Ubangiji ya zabe ku a matsayin yayan fari don ceto cikin tsarkakewar Ruhu da gaskatawa da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6531', '53', '2', '14', 'Wannan shine abinda ya kira ku gare shi ta wurin bishararmu domin ku sami daukakar Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6532', '53', '2', '15', 'Saboda haka yan\'uwa, ku tsaya da gaske. Ku rike al\'adun da aka koya maku, ko ta kalma ko kuma ta wasikarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6533', '53', '2', '16', 'Yanzu bari Ubangiji Yesu Almasihu da kansa, da Allah Ubanmu wanda ya kaunace mu ya ba mu madawwamiyar ta\'aziya da gabagadi mai kyau domin gaba ta wurin alheri,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6534', '53', '2', '17', 'ya ta\'azantar da ku ya kuma gina zuciyarku cikin kowane aiki mai kyau da kalma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6535', '53', '3', '1', '¶ Yanzu yan\'uwa, ku yi mana addu\'a saboda maganar Ubangiji tayi sauri ta sami daukaka, kamar yadda take tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6536', '53', '3', '2', 'Ku yi addu\'a domin mu kubuta daga mutane masu mugunta da keta, gama ba kowa ke da bangaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6537', '53', '3', '3', 'Amma Ubangiji mai aminci ne, shi wanda zai kafa ku ya tsare ku daga mugun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6538', '53', '3', '4', 'Muna da gabagadi cikin Ubangiji a kan ku, cewa kuna yi, kuma za ku ci gaba da yin abubuwan da muka umurta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6539', '53', '3', '5', 'Ubangiji ya bi da zuciyarku zuwa kaunar Allah da kuma jimrewar almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6540', '53', '3', '6', 'Yanzu muna umurtar ku, yan\'uwa, a cikin sunan Ubangiji Yesu Almasihu, ku guji duk dan\'uwa wanda yake zaman banza ba kuma akan al\'adun da kuka karba daga wurin mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6541', '53', '3', '7', 'Saboda ku da kan ku kun sani yana da kyau kuyi koyi da mu. Ba mu yi zama a cikin ku kamar wadanda ba su da tarbiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6542', '53', '3', '8', 'Ba mu kuma ci abincin kowa ba tare da mun biya ba. Maimakon haka, mun yi aiki dare da rana cikin wahala da kunci domin kada mu dora wa kowa nauyi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6543', '53', '3', '9', 'Mun yi haka ba don ba mu da iko ba. Maimakon haka, mun yi wannan ne saboda mu zama abin koyi a wurin ku, domin ku yi koyi da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6544', '53', '3', '10', 'Lokacin da muke tare da ku, mun umurce ku, “Duk wanda ba ya son yin aiki, kada yaci abinci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6545', '53', '3', '11', 'Saboda mun ji cewa wasun ku sun ki yin aiki. Ba su aiki sai dai shiga shirgin wasu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6546', '53', '3', '12', 'Irin wadannan, muke umurta da kuma karfafa wa cikin Ubangiji Yesu Almasihu, da su yi aiki da natsuwa, suna cin abincin kan su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6547', '53', '3', '13', 'Amma ku yan\'uwa, kada ku rabu da yin abinda ke daidai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6548', '53', '3', '14', 'In wani yaki biyayya da kalmominmu cikin wannan wasika, ku kula da shi kuma kada kuyi ma\'amalar komai dashi, saboda ya ji kunya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6549', '53', '3', '15', 'Kada ku dauke shi a matsayin makiyi, amma ku gargade shi a matsayin dan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6550', '53', '3', '16', 'Bari Ubangijin salama da kansa ya ba ku salama kulluyaumin ta kowace hanya. Ubangiji ya kasance tare da ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6551', '53', '3', '17', 'Wannan ita ce gaisuwa ta, ni Bulus, da hannuna, wanda shine alama a kowace wasika ta. Haka nake rubutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6552', '53', '3', '18', 'Bari alherin Ubangijinmu Yesu Almasihu ya kasance tare da ku duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6553', '54', '1', '1', '¶ Bulus, manzon Almasihu Yesu bisa ga umarnin Allah Mai cetonmu, da Almasihu Yesu begenmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6554', '54', '1', '2', 'zuwa ga Timoti, dana na gaske cikin bangaskiya: Alheri, jinkai da salama daga wurin Allah da Almasihu Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6555', '54', '1', '3', 'Kamar yadda na nanata maka ka yi, da zan tafi Makidoniya cewa, ka dakata a Afisa domin ka umarci wadansu mutane kada su koyar da wata koyarwa dabam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6556', '54', '1', '4', 'Kada su bata lokacinsu wajen sauraron tatsunniyoyi da kididdiga marar iyaka. Wannan yana haddasa gardandami, maimakon taimakawa shirin Allah, da ke ta wurin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6557', '54', '1', '5', 'Manufar shari\'a kuwa kauna ce daga tsabtacciyar zuciya, da tsatstsakan lamiri, da kuma sahihiyar bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6558', '54', '1', '6', 'Wadansu sun kauce daga tafarkin sun juya zuwa ga maganganun banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6559', '54', '1', '7', 'Suna so su zama malaman sha\'ria, amma basu fahimci abin da suke fada ba ko abin da suka tsaya akai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6560', '54', '1', '8', 'Amma mun sani shari\'a tana da kyau idan an yi amfani da ita bisa ga ka\'ida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6561', '54', '1', '9', 'Gama mun san wannan, shari\'a ba domin mai adalci take ba, amma domin marasa bin doka, mutane masu tawaye, da marasa bin Allah, da masu zunubi, da marasa Allah, da masu sabo. An bada shari\'a domin masu kisan iyaye maza da iyaye mata, da masu kisan kai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6562', '54', '1', '10', 'Domin fasikai da \'yan ludu, domin masu satar mutane su kai su bauta, domin makaryata, da masu shaidar zur, da kuma dukan abin da ke gaba da amintaccen umarni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6563', '54', '1', '11', 'Wannan umarni bisa ga daukakkiyar bisharar Allah ne mai albarka, wadda aka bani amana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6564', '54', '1', '12', 'Ina gode wa Almasihu Yesu Ubangijimu. wanda ya karfafa ni, gama ya karbe ni amintacce, ya sani cikin hidimarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6565', '54', '1', '13', 'Dama can ni mai sabo ne, mai tsanantawa kuma dan ta\'adda. Amma duk da haka aka yi mani jinkai domin na yi su cikin jahilci da rashin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6566', '54', '1', '14', 'Amma alherin Ubangijinmu ya kwararo mani tare da bangaskiya, da kauna da ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6567', '54', '1', '15', 'Wannan bishara amintacciya ce, ta isa kowa ya karba, cewa Almasihu Yesu ya zo cikin duniya domin ceton masu zunubi, a cikinsu kuwa ni ne mafi lalacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6568', '54', '1', '16', 'Saboda haka ne na sami jinkai, domin ta wurina ni na farko, a nuna hakurin Yesu Almasihu. Ya yi wannan domin in zama misali ga wadanda za su bada gaskiya zuwa rai madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6569', '54', '1', '17', 'Yanzu, ga Sarkin zamanai, marar mutuwa, boyayye, Allah makadaici girma, da daukaka su tabbata a gare shi har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6570', '54', '1', '18', 'Ina danka wannan umarni gareka, dana, Timoti. Ina haka ne bisa ga anabcin da aka yi a baya game da kai, domin ka shiga yaki mai kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6571', '54', '1', '19', 'Ka yi wannan domin ka zama da bangaskiya da kyakkyawan lamiri. Wadansu mutane sun ki sauraron wannan suka yi barin bangaskiyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6572', '54', '1', '20', 'Kamar su Himinayus da Iskandari, wadanda na bada su ga shaidan domin su horu su koyi kin yi sabo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6573', '54', '2', '1', '¶ Don haka da farko dai, Ina roko a yi roke-roke da addu\'o\'i, da yin roko domin jama, a dukka, da ba da godiya, a yi haka domin dukkan mutane,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6574', '54', '2', '2', 'domin sarakuna da dukkan masu mulki, domin mu yi zaman salama da rayuwa a natse cikin Allahntaka da daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6575', '54', '2', '3', 'Wannan yana da kyau da karbuwa a gaban Allah mai cetonmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6576', '54', '2', '4', 'Yana so dukkan mutane su sami ceto, su kai ga sanin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6577', '54', '2', '5', 'Domin Allah daya ne, Matsakanci kuma daya ne, tsakanin Allah da mutum, wannan mutum Almasihu Yesu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6578', '54', '2', '6', 'Ya bada kansa fansa domin kowa, domin shaida a daidaitaccen lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6579', '54', '2', '7', 'Sabo da wannan dalilin, aka sa ni kaina, na zama mai shelar bishara da manzo. Gaskiya nake fada. Ba karya nake yi ba. Ni mai koyarwa ne na al\'ummai cikin gaskiya da kuma imani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6580', '54', '2', '8', 'Saboda haka, ina so maza da ke a kowanne wuri suyi addu\'a, kuma suna daga hannuwa masu tsarki a sama ba tare da fushi da gardama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6581', '54', '2', '9', 'Kazalika, ina so mata su sa kayan da ya cancanta, da adon da ya dace da kamun kai. Kada su zama masu kitson gashi da zinariya da azurfa da tufafi masu tsada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6582', '54', '2', '10', 'Ina so su sa tufafin da ya cancanci matan da ke rayuwar Allahntaka ta wurin kyawawan ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6583', '54', '2', '11', 'Mace ta koya cikin natsuwa da saukin kai a cikin komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6584', '54', '2', '12', 'Ban ba da izini mace ta koyar ko ta nuna iko a kan namiji ba, amma ta zauna da natsuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6585', '54', '2', '13', 'Adamu ne aka fara halitta, kafin Hauwa\'u.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6586', '54', '2', '14', 'Ba Adamu ne aka yaudara ba, amma macen ce aka yaudara cikin laifi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6587', '54', '2', '15', 'Duk da haka, zata sami ceto ta wurin haifuwar \'ya\'ya, idan suka ci gaba cikin bangaskiya, da kauna da tsarki da sahihiyar zuciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6588', '54', '3', '1', '¶ Wannan magana tabattaciya ce: Idan wani na da marmari ya zama shugaban Ikilisiya, ya na marmarin aiki mai kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6589', '54', '3', '2', 'Don haka, wajibi ne shugaban Ikilisiya ya zama mara abin zargi. Ya zama mai mace daya. Wajibi ne ya zama mai kamewa, mai hankali, mai natsuwa mai karbar baki. Wajibi ne ya iya koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6590', '54', '3', '3', 'Kada ya zama mashayin giya, da mai tankiya. A maimakon haka ya zama da natsuwa, mai salama. Ba mai son kudi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6591', '54', '3', '4', 'Wajibi ne ya iya lura da gidansa da kyau, \'ya\'yansa su zama masu yi masa biyayya da dukkan bangirma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6592', '54', '3', '5', 'Gama idan mutum bai iya sarrafa gidansa ba, ta yaya zai iya lura da Ikkilisiyar Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6593', '54', '3', '6', 'Bai kamata ya zama sabon tuba ba, domin kada ya kumbura da girman kai, kada ya fadi cikin irin hukunci da aka yi wa Ibilis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6594', '54', '3', '7', 'Wajibi ne kuma ya kasance mai kyakyawar shaida a cikin wadanda ba masubi ba, domin kada ya fadi cikin kunya da kuma tarkon Ibilis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6595', '54', '3', '8', 'Hakanan kuma Dikinoni su kasance da halin mutunci, ba masu magana biyu ba. Bai kamata su zama mashayan giya ko masu hadama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6596', '54', '3', '9', 'Su zama masu rikon bayyananniyar gaskiyar bangaskiya da lamiri mai tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6597', '54', '3', '10', 'Daidai ne kuma a fara tabbatar da su, daga nan su fara hidima domin basu da abin zargi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6598', '54', '3', '11', 'Hakanan ma mata su zama masu mutunci. Bai kamata su zama magulmanta ba, amma masu kamewa da aminci cikin komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6599', '54', '3', '12', 'Tilas Dikinoni su zama masu mata daya daya. Su iya kulawa da \'ya\'yansu da gidajensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6600', '54', '3', '13', 'Gama wadanda suka yi hidima da kyau sun sami tsayawa mai kyau da gabagadi cikin bangaskiyar da ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6601', '54', '3', '14', 'Ina rubuta maka wadannan abubuwa, da sa zuciya zan zo wurin ka ba da jimawa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6602', '54', '3', '15', 'Amma idan na yi jinkiri, ina rubuta maka ne domin ka san yadda za ka gudanar da al\'amuranka a cikin gidan Allah, wato Ikklisiyar Allah rayyayiya, ginshiki da kuma mai tallafar gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6603', '54', '3', '16', 'Babu musu an bayyana cewa ibadarmu ta gaskiya da girma take: “Ya bayyana kansa cikin jiki, Ruhu ya baratar da shi, mala\'iku suka gan shi, aka yi shelarsa a cikin al\'ummai, aka gaskanta shi a duniya, sa\'an nan aka dauke shi sama cikin daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6604', '54', '4', '1', '¶ To Ruhu ya fada a fili cewa, a zamanin karshe wadansu mutane za su kauce daga bangaskiya, su mai da hankalin su ga ruhohi masu rudi, da koyarwar aljannu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6605', '54', '4', '2', 'cikin karya da munafunci. Lamirinsu zai yi kanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6606', '54', '4', '3', 'Za su haramta aure da karbar abincin da Allah ya halitta, domin su raba da godiya a cikin wadanda suka bada gaskiya suka kuma san gaskiyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6607', '54', '4', '4', 'Gama duk abin da Allah ya halitta yana da kyau. Domin duk abin da muka karba da godiya, bai kamata mu ki shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6608', '54', '4', '5', 'Gama an tsarkake shi ta wurin maganar Allah da addu\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6609', '54', '4', '6', 'Idan ka tuna wa \'yan\'uwa wadannan abubuwa za ka zama bawan kirki na Almasihu. Domin ana gina ka ne ta wurin maganar bangaskiya da kuma kyakkyawar koyarwa wadda ka bi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6610', '54', '4', '7', 'Amma ka guji labaran almara wadanda tsofaffin mata ke so. Maimakon haka sai ka hori kanka cikin bin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6611', '54', '4', '8', 'Domin horon jiki ya na da amfani kadan. Amma horon kai cikin bin Allah yana da amfani ga dukkan abubuwa. Gama a cikinsa akwai alkawari domin wannan rayuwar da kuma rayuwa mai zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6612', '54', '4', '9', 'Maganan nan amintacciyace ta isa a karbe ta dungum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6613', '54', '4', '10', 'Dalilin da ya sa kenan mu ke aiki tukuru. Domin muna sa bege ga Allah mai rai, mai ceton dukkan mutane, musamman masu ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6614', '54', '4', '11', 'Ka yi shela ka kuma koyar da wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6615', '54', '4', '12', 'Kada ka yarda kowa ya rena kuruciyarka. Maimakon haka, ka zama abin koyi ga dukkan masubi: a furci, hali, kauna, aminci da kuma tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6616', '54', '4', '13', 'Har sai na zo, ka himmatu da yin karatu, da wa\'azi, da kuma koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6617', '54', '4', '14', 'Kada ka yi sakaci da baiwar da ka ke da ita wadda aka baka ta wurin anabci sa\'ad da dattawa suka dibiya maka hannayensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6618', '54', '4', '15', 'Ka kula da wadannan abubuwa. Ka himmatu a cikinsu. Domin ci gabanka ya zama sananne a idanun kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6619', '54', '4', '16', 'Ka kula da kanka da kuma koyawarka. Ci gaba a cikinsu. Domin ta yin haka ne za ka ceci kanka da masu sauraronka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6620', '54', '5', '1', '¶ Kada ka tsauta wa dattijo. Sai dai ka gargade shi kamar mahaifi. Ka gargadi samari kamar \'yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6621', '54', '5', '2', 'Gargadi dattawa mata kamar iyaye mata, \'yan mata kamar \'yan\'uwa mata cikin dukkan tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6622', '54', '5', '3', 'Ka girmama gwamraye, gwamraye na gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6623', '54', '5', '4', 'Amma gwamruwar da take da \'ya\'ya ko jikoki, bari su fara nuna bangirma cikin danginsu. Bari su sakawa iya-yensu, domin Allah yana jin dadin haka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6624', '54', '5', '5', 'Amma gwamruwa ta gaske da ke ita kadai, ta kafa begenta ga Allah. Kullum tana tsananta yin roke-roke da addu\'o\'i dare da rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6625', '54', '5', '6', 'Amma, mace mai son zaman annashuwa ta riga ta mutu, ko da shike tana raye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6626', '54', '5', '7', 'Kuma ka yi wa\'azin wadannan al\'amura donsu zama marasa abin zargi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6627', '54', '5', '8', 'Amma idan mutum bai iya biyan bukatun \'yan\'uwansa ba, musamman iyalin gidansa, ya musunci bangaskiya, kuma gara marar bi da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6628', '54', '5', '9', 'Bari a lisafta mace gwamruwa idan ba ta kasa shekara sittin ba, matar miji daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6629', '54', '5', '10', 'A san ta da kyawawan ayyuka, ko ta kula da \'ya\'yanta, ko tana mai karbar baki, ko mai wanke kafafun masubi, ko mai taimakon wadanda ake tsanantawa, mai naciya ga kowanne kyakkyawan aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6630', '54', '5', '11', 'Amma game da gwamraye masu kuruciya, kada a sa su cikin lissafi. Domin idan suka fada cikin sha\'awoyin jiki da ke gaba da Almasihu, sukan so su yi aure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6631', '54', '5', '12', 'Ta wannan hanya ce sun tara wa kansu tsarguwa saboda sun tada alkawarinsu na fari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6632', '54', '5', '13', 'Sun saba da halin ragwanci, suna yawo gida gida. Ba zama raggwaye kawai su ka yi ba. Amma sun zama magulmata, masu shishshigi, masu karambani. Suna fadin abin da bai dace ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6633', '54', '5', '14', 'Saboda haka ina so gwamraye masu kuruciya su yi aure, su haifi \'ya\'ya, su kula da gida, domin kada a ba magabci zarafin zargin mu ga aikata mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6634', '54', '5', '15', 'Domin wadansu sun rigaya sun kauce zuwa ga bin shaidan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6635', '54', '5', '16', 'Idan wata mace mai bada gaskiya tana da gwamraye, bari ta taimakesu, don kada a nawaita wa Ikilisiya, domin Ikilisiya ta iya taimakon gwamraye na gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6636', '54', '5', '17', 'Dattawa wadanda suke mulki da kyau sun cancanci girmamawa ninki biyu, musamman wadanda suke aiki da kalma da kuma koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6637', '54', '5', '18', 'Gama nassi ya ce, “Kada a sa takunkumi a bakin takarkari lokacin da yake sussukar hatsi,” kuma “Ma\'aikaci ya cancanci a biya shi hakinsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6638', '54', '5', '19', 'Kada ka karbi zargi game da dattijo sai shaidu sun kai biyu ko uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6639', '54', '5', '20', 'Ka tsauta wa masu zunubi gaban kowa domin sauran su ji tsoro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6640', '54', '5', '21', 'Na umarce ka a gaban Allah, da Almasihu Yesu, da zababbun mala\'iku ka kiyaye ka\'idodin nan ban da hassada kuma kada ka yi komai da nuna bambanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6641', '54', '5', '22', 'Kada ka yi garajen dibiya wa kowa hannuwa. Kada ka yi tarayya cikin zunuban wani. Ka tsare kanka da tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6642', '54', '5', '23', 'Kada ka ci gaba da shan ruwa. Amma, maimakon haka ka sha ruwan inabi kadan saboda cikinka da yawan rashin lafiyarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6643', '54', '5', '24', 'Zunuban wadansu mutane a bayyane suke, sun yi gaba da su cikin hukunci. Amma wadansu zunubansu na bin baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6644', '54', '5', '25', 'Haka kuma, wadansu kyawawan ayyukansu a bayyane suke, amma wadan sun ma ba su boyuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6645', '54', '6', '1', '¶ Bari duk wadanda ke bayi a karkashin karkiya su ga iyayengijinsu sun cancanci dukan daraja. Su yi haka domin kada a sabawa sunan Allah da koyarwarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6646', '54', '6', '2', 'Bayin da suke da iyayengiji da ke masu ba da gaskiya kada su rena su saboda su \'yan\'uwa ne. A maimakon haka, su yi masu hidima da kwazo. Gama iyayengijin da suke cin ribar aikinsu masu bi ne, kaunattatu kuma. Ka koyar ka kuma bayyana wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6647', '54', '6', '3', 'Idan ya kasance wani na koyar da wani abu dabam bai kuma yarda da amintaciyar koyarwa ba, wato maganar Ubangijinmu Yesu Almasihu. Alal misali ba su amince da koyarwa da ke kai ga Allahntaka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6648', '54', '6', '4', 'Wannan mutum mai girman kai ne, kuma bai san komai ba. A maimakon haka, yana da matukar jayayya da gardama game da kalmomi. Wadannan kalmomi na kawo kishi, da husuma, da zage-zage, da miyagun zace-zace, da');
INSERT INTO `bible_verses_ha_lit` VALUES ('6649', '54', '6', '5', 'yawan rashin jituwa tsakanin mutane masu rubabbun hankula. Sun bijire wa gaskiya. Suna tunani cewa ibada hanya ce ta yin arziki.” Ka zame daga wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6650', '54', '6', '6', 'Yanzu bin Allah tare da dangana babbar riba ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6651', '54', '6', '7', 'Gama ba mu kawo komai a duniya ba, ba zamu iya fita cikinta da komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6652', '54', '6', '8', 'A maimakon haka, mu dangana da abinci da kuma sutura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6653', '54', '6', '9', 'To wadanda ke son zama mawadata su kan fada cikin jaraba, cikin tarko. Suna fadawa cikin abubuwan wauta da sha\'awoyi masu illa da kowanne abu da ke sa mutane su dulmaya cikin lallacewa da hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6654', '54', '6', '10', 'Gama son kudi shine tushen kowacce irin mugunta. Wadansu mutane garin neman kudi sun kauce daga bangaskiya, sun kuma jawowa kansu bakin ciki mai yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6655', '54', '6', '11', 'Amma kai, mutumin Allah, ka guji wadannan abubuwa, ka bi adalci, ibada, aminci, kauna, jimiri, da tawali\'u.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6656', '54', '6', '12', 'Ka yi fama, fama mai kyau na bangaskiya. Ka kama rai madawami da aka kira ka gare shi. A kan wannan ne ka ba da shaida a gaban shaidu masu yawa game da abin da ke da kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6657', '54', '6', '13', 'Ina ba ka wannan umarni a gaban Allah wanda ke rayar da dukan abubuwa, da gaban Almasihu Yesu, wanda ya fadi abin da ke gaskiya ga Bilatus Babunti.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6658', '54', '6', '14', 'Ka bi doka daidai, babu abin zargi har bayanuwar Ubangijinmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6659', '54', '6', '15', 'Allah zai nuna bayyanuwarsa a daidai lokaci- Allah, mai albarka, Makadaicin iko, Sarkin da ke sarauta, Ubangiji mai mulki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6660', '54', '6', '16', 'Shine kadai marar mutuwa, mai zama cikin hasken da ba ya kusantuwa. Ba wanda ke ganinsa, ko ya iya hango shi. Girma ya tabbata a gare shi da kuma madawwamin iko. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6661', '54', '6', '17', 'Ka gaya wa masu dukiya a cikin wannan duniya kada su daga kai, kada su sa bege ga arziki mara dawwama. Maimamakon haka, su sa begensu ga Allah wanda ke ba mu wadatar gaske domin jin dadin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6662', '54', '6', '18', 'Gaya masu su yi nagarta su arzurta a ayyuka nagari, su zama masu bayarwa hannu sake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6663', '54', '6', '19', 'Ta haka za su ajiye wa kansu harsashi mai kyau kan abin da ke zuwa domin su amshi rayuwa ta kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6664', '54', '6', '20', 'Timoti, ka kare abin da aka ba ka. Ka nisanci maganar wauta da gardamomin da ke sabawa juna wanda ake kira ilimi a karyace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6665', '54', '6', '21', 'Wadansu mutane suna shelar wadannan abubuwa, don haka sun kauce wa bangaskiyar. Bari alheri ya kasance tare da kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6666', '55', '1', '1', '¶ Bulus, manzon Almasihu Yesu ta wurin nufin Allah, bisa ga alkawarin rai da ke cikin Almasihu Yesu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6667', '55', '1', '2', 'zuwa ga Timoti, kaunataccen da: Alheri, jinkai, da salama daga Allah Uba da Almasihu Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6668', '55', '1', '3', 'Na gode wa Allah, wanda na ke bautawa tun daga kakannina, da lamiri mai tsabta, sa\'adda na ke tuna wa da kai cikin addu\'o\'ina koyaushe (dare da rana).');
INSERT INTO `bible_verses_ha_lit` VALUES ('6669', '55', '1', '4', 'Sa\'adda na tuna da hawayenka, na yi marmarin ganinka, saboda in cika da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6670', '55', '1', '5', 'An tunashshe ni game da sahihiyar bangaskiyarka, wadda ta samo asali daga kakarka Loyis da mahaifiyarka Afiniki. Na kuma tabbata ta na zaune a cikinka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6671', '55', '1', '6', 'Wannan shine dalilin da ni ke tunashshe ka cewa ka sake rura baiwar Allah da ke cikinka wadda ka samu sa\'adda na dibiya maka hannuwana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6672', '55', '1', '7', 'Domin Allah bai ba mu ruhun tsoro ba, amma na iko da kauna da kamun kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6673', '55', '1', '8', 'Saboda haka kada ka ji kunyar shaida ga me da Ubangijinmu, ko ni, Bulus, daurarrensa. Maimakon haka, ka zama a shirye ka sha wahala domin bishara bisa ga ikon Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6674', '55', '1', '9', 'Allah ne ya cecemu kuma ya kira mu da kira mai tsarki. Ya yi wannan, ba ta wurin ayyukanmu ba, amma ta wurin shirinsa da alherinsa. Ya ba mu wadannan abubuwan a cikin Almasihu Yesu kafin farkon zamanai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6675', '55', '1', '10', 'Amma yanzu an bayyana ceton Allah ta wurin bayyanuwar mai cetonmu Almasihu Yesu. Almasihu ne ya kawo karshen mutuwa ya kuma kawo rai marar karshe da ya bayyana ta wurin bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6676', '55', '1', '11', 'Domin wannan, an zabe ni mai wa\'azi, manzo da mallami zuwa ga al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6677', '55', '1', '12', 'Domin wannan dalili na ke shan wahalar wadannan abubuwa. Amma ban ji kunya ba, domin na san shi, wanda na gaskanta. Na sakankance zai iya adana abinda na mika masa har zuwa ranan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6678', '55', '1', '13', 'Ka adana misalin amintattun sakwanni da ka ji daga gare ni, ta wurin bangaskiya da kauna da ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6679', '55', '1', '14', 'Abu mai kyau da Allah ya danka maka, ka tsare shi ta wurin Ruhu Mai Tsarki, da ke zaune a cikinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6680', '55', '1', '15', 'Ka dai sani, dukkan wadanda su ke zama a Asiya sun juya mani baya. A cikin kungiyar akwai Fijalas da Harmajanas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6681', '55', '1', '16', 'Bari Ubangiji ya yi wa iyalin Onisifaras jinkai, domin ya na yawan yi mani hidima, kuma ba ya jin kunyar sarkata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6682', '55', '1', '17', 'Maimakon haka, sa\'adda ya ke a Roma, ya neme ni da kokarin gaske, ya kuma same ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6683', '55', '1', '18', 'Bari Ubangiji ya sa, ya sami jinkai daga gare shi a wannan rana. Dukkan hanyoyin da ya taimake ni a kasar Afisa, kun sani sarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6684', '55', '2', '1', '¶ Domin wannan kai, dana, ka karfafa cikin alherin da ke cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6685', '55', '2', '2', 'Abubuwan da ka ji daga gare ni a bainar jama\'a masu yawa, ka danka su ga mutane masu aminci da za su iya koya wa wadansu kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6686', '55', '2', '3', 'Ka daure shan tsanani tare da ni, kamar amintaccen sojan Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6687', '55', '2', '4', 'Ba bu sojan da zai yi bauta yayin da ya nannade kansa da al\'amuran wannan rayuwar, domin ya gamshi shugabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6688', '55', '2', '5', 'Hakanan, idan wani yana gasa a matsayin dan wasa, ba zai sami rawani ba tukuna har sai in ya karasa tseren bisa ga ka\'idodin gasar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6689', '55', '2', '6', 'Wajibi ne manomi mai kwazon aiki ya fara karbar amfanin gonarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6690', '55', '2', '7', 'Ka yi tunani game da abin da na ke gaya maka, gama Ubangiji zai ba ka ganewa a cikin komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6691', '55', '2', '8', 'Ka tuna da Yesu Almasihu, daga zuriyar Dauda, wanda a ka tayar daga matattu. Bisa ga wa\'azin bisharata,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6692', '55', '2', '9', 'wanda na ke shan wahala har ya kai ga dauri kamar mai laifi. Amma maganar Allah ba a daure ta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6693', '55', '2', '10', 'Saboda haka na jure wa dukkan abubuwa domin wadanda aka zaba, saboda su ma su sami ceton da ke cikin Almasihu Yesu, da daukaka madawwamiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6694', '55', '2', '11', 'Wannan magana tabbatacciya ce: “Idan mun mutu tare da shi, za mu kuma rayu tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6695', '55', '2', '12', 'Idan mun jure, zamu kuma yi mulki tare da shi. Idan mun yi musun sa, shi ma zai yi musun mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6696', '55', '2', '13', 'Idan mun zama marasa aminci, shi mai aminci ne koyaushe, domin shi ba zai yiwu ya musunta kansa ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6697', '55', '2', '14', 'Ka yi ta tuna masu da wadannan abubuwan. Ka yi masu kashedi a gaban Allah kada su yi ta dauki ba dadi game da kalmomi. Saboda wannan bai da wani amfani. Domin wannan zai halakar da ma su sauraro.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6698', '55', '2', '15', 'Ka yi iyakacin kokarika domin ka mika kanka ma\'aikacin Allah wanda aka tabbatar, wanda babu dalilin kunya a gareshi. Wanda ya ke koyar da kalmar gaskiya daidai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6699', '55', '2', '16', 'Ka guje wa masu maganar sabo, wanda ya kan kara kaiwa ga rashin bin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6700', '55', '2', '17', 'Maganarsu za ta yadu kamar ciwon daji. Daga cikinsu akwai Himinayus da Filitus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6701', '55', '2', '18', 'Wadannan mutanen sun kauce wa gaskiya. Sun fadi cewa an rigaya an yi tashin matattu. Suka birkitar da bangaskiyar wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6702', '55', '2', '19', 'Duk da haka, ginshikin Allah ya tabbata. Ya na da wannan hatimi: “Ubangiji ya san wadanda ke nasa,” Kuma “Duk mai kira bisa ga sunan Ubangiji dole ya rabu da rashin adalci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6703', '55', '2', '20', 'A gida mai wadata, ba kayayyaki na zinariya da azurfa ba ne kawai. Haka kuma akwai kayayyaki na itace da yunbu. Wadansu domin aikin mai daraja, wadansu kuma ga aiki mara daraja.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6704', '55', '2', '21', 'Idan wani ya tsarkake kansa daga rashin daraja, shi kayan aiki ne mai daraja. An kebe shi, abin aiki domin mai gidan, kuma a shirye domin kowanne aiki mai kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6705', '55', '2', '22', 'Ka guje wa sha\'awoyi na kuruciya, ka nemi adalci, bangaskiya, kauna da salama da wadanda suke kira ga sunan Ubangiji daga zuciya mai tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6706', '55', '2', '23', 'Amma ka ki tambayoyi na wauta da jahilci. Ka sani sukan haifar da gardandami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6707', '55', '2', '24', 'Tilas bawan Ubangiji ya guje wa jayayya. A maimakon haka dole ya zama mai tawali\'u ga kowa, mai iya koyarwa, kuma mai hakuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6708', '55', '2', '25', 'Dole ne ya koyarwa mutane da su ke jayayya da shi a cikin tawali\'u. Watakila Allah ya ba su ikon tuba domin sanin gaskiyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6709', '55', '2', '26', 'Suna iya sake dawowa cikin hankalinsu kuma su bar tarkon Ibilis, bayan da ya cafke su domin nufinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6710', '55', '3', '1', '¶ Amma ka san da wannan: a cikin kwanakin karshe za a yi lokuta masu matsananciyar wahala.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6711', '55', '3', '2', 'Gama mutane za su zama masu son kansu, masu son kudi, masu Kumburi, da girman kai, masu sabo, marasa biyayya ga iyaye, marasa godiya, da kuma marasa tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6712', '55', '3', '3', 'Za su kasance marasa dabi\'a, wadanda basu son jituwa da kowa, masu tsegumi, marasa kamun kai, \'yan tawaye, marasa kaunar nagarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6713', '55', '3', '4', 'Za su zama masu zagon kasa, taurin kai, masu takama, da masu kaunar anishuwa fiye da kaunar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6714', '55', '3', '5', 'Za su kasance da siffar ibada amma za su musunci ikonta. Ka juya daga wadannan mutanen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6715', '55', '3', '6', 'A cikinsu akwai wadanda suke shiga gidaje suna yaudarar mataye marasa hikima. Wadannan ne mataye wadanda suke cike da zunubi, kuma sun kauce hanya sabili da sha\'awoyi dabam daban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6716', '55', '3', '7', 'Wadannan matayen suna ta koyo, amma ba za su taba kai wa ga sanin gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6717', '55', '3', '8', 'Kamar yadda Yannisu da Yambrisu suka yi jayayya da Musa. Haka nan wadannan malaman karya kuma suke yin tsayayya da gaskiya. Mutane ne lalatattu a zuciya, marasa sahihiyar bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6718', '55', '3', '9', 'Amma ba za su yi nisa ba. Domin wautarsu za ta bayyana a fili ga kowa, kamar wadannan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6719', '55', '3', '10', 'Amma kai, ka bi koyarwata, da dabi\'ata, nufe nufena, da bangaskiyata, da jimriyata, da kaunata, da hakurina,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6720', '55', '3', '11', 'da yawan kuncina, da wahalolina, da duk abubuwan da suka faru da ni a Antakiya, da Ikoniya da kuma Listra. Na jure a cikin kuncina. Amma a cikinsu dukka, Ubangiji ya cece ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6721', '55', '3', '12', 'Duk wadanda su ke so su yi rayuwa ta ibada a cikin Almasihu Yesu za su sha tsanani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6722', '55', '3', '13', 'Miyagun mutane da masu hila za su yi ta kara lalacewa. Za su badda wasu. Su da kansu ma sun bijire.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6723', '55', '3', '14', 'Amma kai, ka ci gaba da abubuwan da ka koya kuma ka gaskata da zuciya daya. Ka san daga wurin wanda ka koya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6724', '55', '3', '15', 'Ka san da cewa, tun kana dan karamin yaro ka san wadannan littattafai masu tsarki. Wadannan suna iya mai da kai mai hikima domin ceto ta wurin bangaskiya a cikin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6725', '55', '3', '16', 'Dukkan Nassi hurarre ne daga Allah. Yana da amfani domin koyarwa, domin tsautawa, domin gyara, kuma domin horarwa cikin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6726', '55', '3', '17', 'Wannan domin mutumin Allah ya zama cikakke ne, shiryayye domin dukkan ayyukan nagarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6727', '55', '4', '1', '¶ Ina bada wannan umarni a gaban Allah da Yesu Almasihu, wanda zai yi wa rayayyu da matattu shari\'a, kuma saboda bayyanuwarsa da mulkinsa:');
INSERT INTO `bible_verses_ha_lit` VALUES ('6728', '55', '4', '2', 'Ka yi wa\'azin Kalma. Ka himmantu a kai ko da zarafi ko ba zarafi. Ka tsautar, ka kwabar, ka gargadar, da dukan hakuri da koyarwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6729', '55', '4', '3', 'Gama lokaci na zuwa wanda mutane ba za su jure wa koyarwar kirki ba. Maimakon haka, zasu tattara wa kansu malamai bisa ga sha\'awowin zuciyarsu. Za su rika fada masu abin da kunnuwansu ke so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6730', '55', '4', '4', 'Za su juya kunnuwansu daga koyarwar gaskiya, za su koma wa tatsunniyoyi na banza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6731', '55', '4', '5', 'Amma kai, sai ka natsu a cikin dukan abubuwa. Ka jure wa wahala; ka yi aikin mai bishara, ka cika hidimarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6732', '55', '4', '6', 'Gama ana-tsiyaye ni. Lokacin yin kaurata yayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6733', '55', '4', '7', 'Na yi tsere na gaskiya; na kuma kammala tseren; na rike bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6734', '55', '4', '8', 'An adana mani rawani na adalci, wanda Ubangiji, alkali mai adalci, zai ba ni a ranan nan. Ba ni kadai ba, amma kuma ga dukkan wadanda suke kaunar zuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6735', '55', '4', '9', 'Ka yi iyakacin kokarinka ka zo wurina da sauri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6736', '55', '4', '10', 'Domin Dimas ya yashe ni. Ya kaunaci wannan duniyar, ya tafi Tassalonika, Kariskis ya tafi Galatiya, Titus kuma ya tafi Dalmatiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6737', '55', '4', '11', 'Luka ne kadai yake tare da ni. Ka nemo Markus ka zo tare da shi domin yana da amfani a gareni a cikin aikin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6738', '55', '4', '12', 'Na aiki Tikikus zuwa Afisus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6739', '55', '4', '13', 'Ka kawo mani mayafin da na bari a Taruwasa wurin Karbus, idan za ka zo ka taho da shi, duk da littatafan nan, musanman takardun nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6740', '55', '4', '14', 'Iskandari makerin dalma ya kulla mani makirci ba kadan ba. Ubangiji zai biya shi gwargwadon ayyukansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6741', '55', '4', '15', 'Kai ma ka yi hankali da shi, domin yana tsayyaya da maganganunmu sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6742', '55', '4', '16', 'Da farkon kariyar kaina, babu wanda ya goyi bayana. Maimakon haka kowa ya guje ni. Bana so dai a lissafta wannan a kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6743', '55', '4', '17', 'Amma Ubangiji ya kasance tare da ni, ya kuma karfafa ni, yadda ta wurina, shelar ta sami cika da kyau, domin dukan al\'ummai su ji. An kwato ni daga bakin zaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6744', '55', '4', '18', 'Allah zai kubutar ni daga dukan ayyukan mugunta, ya kuma cece ni domin mulkinsa na sama. Daukaka ta tabatta a gareshi har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6745', '55', '4', '19', 'Ka gayar da Briskilla, da Akila, da gidan Onisifurus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6746', '55', '4', '20', 'Arastus ya nan zaune a Korinti, amma na bar Turufimus ya na zazzabi a Militus.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6747', '55', '4', '21', 'Ka yi iyakar kokarinka, ka zo kamin hunturu. Yubulus yana gayar da kai, haka ma Budis da Linus da Kalafidiya da dukan \'yan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6748', '55', '4', '22', 'Bari Ubangiji ya kasance tare da ruhunka. Bari Alheri ya kasance da kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6749', '56', '1', '1', '¶ Bulus, bawan Allah, kuma manzon Yesu Almasihu, ta wurin bangaskiyar zababbun mutanen Allah da sanin gaskiya da ta yadda da allahntaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6750', '56', '1', '2', 'Wadannan na cikin begen rai marar matuka wanda Allah, wanda babu karya a cikinsa, ya alkawarta kafin dukkan lokatan zamanai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6751', '56', '1', '3', 'A daidai lokaci, ya bayyana maganarsa ta wurin sakonsa da ya damka mani in shelar. Zan yi wannan ta wurin umarnin Allah mai ceton mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6752', '56', '1', '4', 'Zuwa ga Titus, da\' na gaske a cikin bangaskiyarmu. Alheri, jinkai da salama daga wurin Allah Uba da Almasihu Yesu mai ceton mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6753', '56', '1', '5', 'Sabili da wannan ne na bar ka a Karita domin ka daidaita abubuwan da basu cika ba, ka kuma nada dattibai a dukan birane kamar yadda na umarceka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6754', '56', '1', '6', 'Dole ne dattijo ya zama marar abin zargi, mijin mace daya, da amintattun \'ya\'ya wadanda babu wani zargi na mugunta ko rashin kamun kai a kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6755', '56', '1', '7', 'Wajibi ne shugaban Ikklisiya, a matsayin sa na mai kulla da haikalin Allah, ya zama marar aibi. Kada ya zama mai surutu ko rashin hakuri. Kada ya zama mai saurin fushi, ko mashayi, ko mai hayaniya, ko mai handama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6756', '56', '1', '8', 'Maimakon haka, ya zama mai karbar baki, abokin abinda ke mai kyau. Dole ne ya zama mai hankali, adali, cike da allahntaka, da kuma kamun kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6757', '56', '1', '9', 'Ya zama mai rike amintaccen sakon da aka koyar da karfi, yadda zai iya karfafa wasu da koyarwa mai kyau ya kuma yi wa wadanda suke hamayya da shi gyara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6758', '56', '1', '10', 'Domin akwai kangararrun mutane dayawa, musamman masu kaciya. Maganganunsu na banza ne. Suna yaudara kuma suna badda mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6759', '56', '1', '11', 'Wajibi ne mu hana su. Suna koyar da abinda bai kamata su koyar ba saboda makunyaciyar riba suna kuma rusar da iyalai dungum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6760', '56', '1', '12', 'Daya daga cikinsu, kuma mai hikima ne daga cikinsu, yace, “Kirawa manyan makaryata ne, lalatattu kuma miyagun dabbobi, masu kyiuya da zarin cin abinci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6761', '56', '1', '13', 'Wannan magana gaskiya ne, ka yi masu gyara da tsanani yadda zasu kafu a cikin bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6762', '56', '1', '14', 'Kada ka mai da hankalin ka ga tatsunniyoyi na Yahudawa ko dokokin mutane wadanda sun sauya gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6763', '56', '1', '15', 'Ga wadanda suke da tsarki, komai mai tsarki ne. Amma wadanda suke marasa tsarki da rashin bangaskiya, komai marar tsarki ne. Domin zuciyarsu da lamirinsu sun gurbata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6764', '56', '1', '16', 'Suna cewa sun san Allah, amma sun musanta shi ta wurin ayyukansu. Sun zama abin kyama da marasa biyayya. Ba za a iya tabbaatar dasu ba akan wani aiki maikyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6765', '56', '2', '1', '¶ Amma kai, ka fadi abinda yayi daidai da amintaccen umarni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6766', '56', '2', '2', 'Dole tsofaffin mazaje su zama masu kamun kai, masu daraja kansu, masu-hankali, masu aminci cikin bangaskiya, cikin kauna da jurewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6767', '56', '2', '3', 'Haka ma tsofaffin mataye su kame kansu da girma, ba magulmata ba. Kada su zama bayi wajen yawan shan ruwan inabi. Su koyar da abubuwa masu kyau');
INSERT INTO `bible_verses_ha_lit` VALUES ('6768', '56', '2', '4', 'domin su koyar da kananan mataye da hikima su kaunaci mazajensu da \'ya\'yansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6769', '56', '2', '5', 'Su horar dasu su zama masu hikima da tsabtar zuci, masu tsaron gidajensu, kuma masu biyayya da mazajensu. Suyi wadannan abubuwa saboda kada maganar Allah ta sami zargi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6770', '56', '2', '6', 'Ta haka kuma, ka karfafa samari, su zama masu hankali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6771', '56', '2', '7', 'A kowanne fanni, ka mayar da kan ka abin koyi a cikin kyawawan ayyuka; idan kayi koyarwa, ka nuna mutunci da martaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6772', '56', '2', '8', 'Ka bada sako lafiyayye marar abin zargi, yadda masu hamayya da maganar Allah zasu ji kunya, domin rashin samun mugun abin fadi akan mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6773', '56', '2', '9', 'Bayi suyi biyayya ga iyayengijin su a cikin komai. Su faranta masu rai, ba suyi gardama dasu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6774', '56', '2', '10', 'Kada suyi sata. Maimakon haka, sai su nuna dukan bangaskiya mai kyau, domin suyi wa koyarwarmu game da Allah mai cetonmu kwalliya a cikin dukan komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6775', '56', '2', '11', 'Domin alherin Allah ya bayyana ga dukan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6776', '56', '2', '12', 'Yana koya mana mu musanci miyagun ayyuka, da sha\'awoyin duniya. Yana horar damu muyi zama cikin hankali, da adalci a cikin hanyar allahntaka a wannan zamani');
INSERT INTO `bible_verses_ha_lit` VALUES ('6777', '56', '2', '13', 'yayin da muke cigaba da jiran karba albarkataccen begenmu, wato bayyanuwar daukakar Ubangiji Allah da kuma mai cetonmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6778', '56', '2', '14', 'Yesu ya bada kansa domin mu, domin ya cece mu daga rashin kiyaye doka ya mai damu masu tsarki, domin sa, mutane na musamman wadanda suke da marmarin aikata kyawawan ayyuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6779', '56', '2', '15', 'Ka yi magana da karfi ka karfafawa wadannan abubuwa. Ka yi gyara da dukan iko. Kada ka bar wani ya raina ka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6780', '56', '3', '1', '¶ Ka tuna masu su zama masu sadaukar da kai ga masu mulki da masu iko, suyi masu biyayya, su zama a shirye domin kowane kyakkyawan aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6781', '56', '3', '2', 'Ka tuna masu kada su zagi kowa, su gujiwa gardama, su bar mutane su bi hanyarsu, su kuma nuna tawali\'u ga dukan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6782', '56', '3', '3', 'Domin a da, mu da kan mu marasa tunani ne kuma masu rashin biyayya. Mun kauce hanya muka zama bayi ga sha\'awoyin duniya da annashuwa. Mun yi zama a cikin mugunta da kishi. Mu lalatattu ne kuma muna kiyyaya da junanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6783', '56', '3', '4', 'Amma da jinkan Allah mai ceton mu da kaunarsa ga \'yan Adam ta bayyana,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6784', '56', '3', '5', 'ba saboda wani aikin adalci da muka yi ba, amma sabili da jinkan sa ne ya cece mu. Ya cece mu ta wurin wankewar sabuwar haihuwa da sabuntuwar Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6785', '56', '3', '6', 'Allah ya zubo mana Ruhu Mai Tsarki a wadace ta wurin Yesu Almasihu mai cetonmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6786', '56', '3', '7', 'Ya yi wannan saboda, bayan mun samu \'yantarwa ta wurin alherinsa, za mu zama magada a cikin begen rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6787', '56', '3', '8', 'Wannan amintaccen sako ne. Ina son kayi magana gabagadi game da wadannan abubuwa, yadda dukan wadanda suka bada gaskiya ga Allah za suyi kudirin yin kyawawan ayyuka da Allah ya mika masu. Waddannan abubuwa masu kyau ne da kuma riba ga dukan mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6788', '56', '3', '9', 'Amma ka guji gardandami na wofi, da lissafin asali, da husuma da jayayya game da dokoki. Wadannan abubuwa basu da amfani kuma marasa riba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6789', '56', '3', '10', 'Ka ki duk wani dake kawo tsattsaguwa a tsakaninku, bayan ka tsauta masa sau daya ko biyu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6790', '56', '3', '11', 'ka kuma sani cewa wannan mutumin ya kauce daga hanyar gaskiya, yana zunubi kuma ya kayar da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6791', '56', '3', '12', 'Sa\'adda na aiki Artimas da Tikikus zuwa wurin ka, kayi hanzari ka same ni a Nikobolis, a can na yi shirin kasancewa a lokacin hunturu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6792', '56', '3', '13', 'Kayi hanzari ka aiko Zinas wanda shi gwani ne a harkar shari\'a, da Afolos ta yadda ba zasu rasa komai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6793', '56', '3', '14', 'Ya kamata Jama\'armu su koyi yadda zasu yi ayyuka masu kyau da zasu biya bukatu na gaggawa yadda ba za suyi zaman banza ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6794', '56', '3', '15', 'Dukan wadanda suke tare da ni suna gaishe ka. Ka gai da masu kaunar mu a cikin bangaskiya. Alheri ya kasance tare da dukan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6795', '57', '1', '1', '¶ Bulus, daurarren Yesu Almasihu, da kuma dan\'uwa Timotawus zuwa ga Filimon, kaunataccen abokinmu da kuma abokin aikin mu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6796', '57', '1', '2', 'da Afiya yar\'uwanmu da Arkifus abokin aikin mu a filin daga, da kuma Ikilisiyar da take taruwa a gidan ka:');
INSERT INTO `bible_verses_ha_lit` VALUES ('6797', '57', '1', '3', 'Alheri da salama su kasance gare ka daga wurin Allah Ubanmu, da Ubangiji Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6798', '57', '1', '4', 'Kowane lokaci ina gode wa Allah. Ina ambaton ku cikin addu\'oi na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6799', '57', '1', '5', 'Na ji labarin kauna da bangaskiya da ka ke da ita a cikin Ubangiji Yesu da dukkan yan\'uwa masu bi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6800', '57', '1', '6', 'Ina addu\'a zumuntar bangaskiyarka ta inganta ga kawo sanin kowane kyakkyawan abu dake cikin mu a cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6801', '57', '1', '7', 'Na yi farinciki kwarai, na kuma ta\'azantu saboda kaunarka, saboda zukatan masu bi sun kwanta ta wurin ka, dan\'uwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6802', '57', '1', '8', 'Saboda haka, ko da ya ke ina da gabagadi a cikin Almasihu domin in ba ka umarni ka yi abinda ya kamata ka yi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6803', '57', '1', '9', 'duk da haka sabo da kauna, na fi so in roke ka- Ni, Bulus, dattijo, a yanzu kuma ga ni dan kurkuku domin Almasihu Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6804', '57', '1', '10', 'Ina rokon ka saboda da na Onisimus, wanda na zama uba a gare shi sa\'adda nake cikin sarkokina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6805', '57', '1', '11', 'Domin a da kam, ba shi da amfani a wurin ka, amma yanzu yana da amfani a gare ka da kuma a gare ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6806', '57', '1', '12', 'Na kuma aike shi wurinka, shi wanda ya ke a cikin zuciyata kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6807', '57', '1', '13', 'Na so da na rike shi a wuri na, domin ya rika yi mini hidima a madadin ka, a lokacin da ni ke cikin sarkoki saboda bishara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6808', '57', '1', '14', 'Amma ba na so in yi wani abu ba tare da sanin ka ba. Ba ni so nagarin aikinka ya zama na dole amma daga kyakkyawar nufi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6809', '57', '1', '15', 'Watakila dalilin da yasa ya rabu da kai na dan lokaci ke nan, domin ka karbe shi kuma har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6810', '57', '1', '16', 'Daga yanzu ba za ya zama bawa ba kuma, amma fiye da bawa, wato kaunataccen dan\'uwa. Shi kaunatacce ne musamman a gare ni, har fiye da haka ma a gare ka, a cikin jiki da kuma cikin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6811', '57', '1', '17', 'Idan ka maishe ni abokin hidima, ka karbe shi kamar yadda za ka karbe ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6812', '57', '1', '18', 'Idan kuwa ya yi maka abinda ba daidai ba ko kuwa kana bin sa wani abu, ka dauka yana wurina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6813', '57', '1', '19', 'Ni, Bulus, na rubuta wannan da hannuna: zan biya ka. Ba kuwa cewa sai na gaya maka cewa ina bin ka bashin kanka ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6814', '57', '1', '20', 'I, dan\'uwa, ka yi mani alheri cikin Ubangiji; ka ba zuciyata hutu a cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6815', '57', '1', '21', 'Saboda Ina da tabbaci game da biyayyarka, na rubuta maka. Na san za ka yi fiye da abinda na roka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6816', '57', '1', '22', 'Harwayau, ka shirya mani masauki. Domin ina fata ta wurin adu\'oinku, nan ba da dadewa ba za a maida ni wurin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6817', '57', '1', '23', 'Efafaras, abokina cikin Almasihu Yesu a kurkuku yana gaishe ka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6818', '57', '1', '24', 'haka ma Markus da Aristarkus, da Dimas, da Luka abokan aikina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6819', '57', '1', '25', 'Bari Alherin Ubangiji Yesu Almasihu ya kasance da Ruhunka. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6820', '58', '1', '1', '¶ A zamanin da, Allah ya yi wa kakanin kakanninmu magana ta hanyoyi ma su yawa iri iri, ta bakin annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6821', '58', '1', '2', 'Amma a zamanin nan na karshe, ya yi mana magana ta wurin Dansa, wanda ya sa magajin kome, wanda ta wurinsa ya halicci duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6822', '58', '1', '3', 'Shi ne hasken daukakar Allah, ainihin kamanin zatinsa. Ya na rike da dukkan abubuwa ta ikon kalmarsa. Bayan da ya tsarkake zunubanmu, sai ya zauna a hannun dama na madaukaki a can sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6823', '58', '1', '4', 'Ta haka ya ke da fifiko a kan mala\'iku, kamar yadda sunansa da ya gada yake da fifiko nesa a kan nasu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6824', '58', '1', '5', 'Domin kuwa wanene a cikin mala\'iku Allah ya taba cewa, “Kai Da na ne, yau na zama Uba a gare ka?\'\' kuma, “Zan kasance Uba a gareshi, shi kuma, zai kasance Da a gare ni?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6825', '58', '1', '6', 'Kuma, da Allah ya kawo magaji a duniya, sai ya ce, “Dukan mala\'ikun Allah su yi masa sujada.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6826', '58', '1', '7', 'A game da mala\'iku kuma sai ya ce, “yakan mai da mala\'ikunsa ruhohi, masu hidimarsa kuma harsunan wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6827', '58', '1', '8', 'A game da Dan, ya ce “kursiyinka, ya Allah, na har abada abadin ne. Sandar sarautarka sanda ce ta tsantsar gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6828', '58', '1', '9', 'Ka kaunaci aikin adalci, ka ki aikin sabo. Saboda haka Allah, wato Allahnka, ya shafe ka da man farin ciki fiye da tsararrakinka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6829', '58', '1', '10', '“Tun farko, Ubangiji, kai ne ka hallici duniya. Sammai kuma aikin hannayenka ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6830', '58', '1', '11', 'Za su hallaka, amma kai madawwami ne. Duk za su tsufa kamar tufafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6831', '58', '1', '12', 'Za ka nade su kamar mayafi, za su kuma sauya, amma kai kana nan ba sakewa, Har abada shekarunka ba za su kare ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6832', '58', '1', '13', 'Amma wanene a cikin mala\'ikun Allah ya taba cewa, “Zauna a hannun dama na, sai na sa makiyanka a karkashin kafafunka?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6833', '58', '1', '14', 'Ashe, ba dukkan mala\'iku bane ruhohi, wadanda Allah yakan aika, don su yi wa wadanda za su gaji ceto hidima?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6834', '58', '2', '1', '¶ Saboda haka, lalle ne mu kara mai da hankali musamman da abubuwan da mu ka ji, don kada mu yi sakaci, su sullube mana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6835', '58', '2', '2', 'Idan kuwa maganar nan da aka fada ta bakin mala\'iku ta zama tabbatacciya, har kowanne keta umarni da rashin biyayya, suka gamu da sakamakonsu wanda ya kamace su,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6836', '58', '2', '3', 'ta kaka za mu tsira, in mun ki kula da ceto mai girma haka? Domin Ubangiji da kansa, shi ne ya fara sanar da shi, wadanda suka saurare shi kuma suka tabbatar mana da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6837', '58', '2', '4', 'San\'nan kuma Allah da kansa ya shaida ta wasu alamu, da abubuwan al\'ajabai, da mu\'ajizai iri iri, da kuma baiwar Ruhu Mai Tsarki dabam dabam da ya rarraba kamar yadda ya nufa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6838', '58', '2', '5', 'Ai ba ga mala\'iku ba ne Allah ya sa mulkin duniyar nan da za a yi, wanda muke zance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6839', '58', '2', '6', 'Amma wani ya shaida a wani wuri cewa, \'Mutum ma menene, har da za ka tuna da shi? Ko dan mutum ma, har da za ka kula da shi?\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6840', '58', '2', '7', 'Ka sa mutum ya gaza mala\'iku; Ka nada shi da daukaka da girma. Bisa dukkan hallitta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6841', '58', '2', '8', 'Ka dora shi a kan dukkan halittarka, ka kuma mallakar da kome a karkashin sawayensa. Domin Allah ya mallakar da dukkan abubuwa a karkashinsa. Bai bar kome a kebe ba. Amma kuwa har a yanzu ba mu ga yana sarrafa dukkan abubuwa ba tukuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6842', '58', '2', '9', 'Amma mun ga wani wanda dan lokaci aka sa shi ya gaza mala\'iku, shine Yesu, an nada shi da daukaka da girma, saboda shan wuyarsa ta mutuwa, wanan kuwa duk ta wurin alherin Allah ne Yesu ya mutu saboda kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6843', '58', '2', '10', 'Saboda haka, ya dace ga Allah, shi da dukkan abubuwa suka kasance domin sa, ta gare shi, domin ya kawo \'ya\'ya masu yawa ga samun daukaka. Domin a kammala cetonsu ta wurin shan wuyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6844', '58', '2', '11', 'Domin da shi mai tsarkakewar da kuma wadanda aka tsarkaken, duk tushensu daya ne. Saboda wanan dalili ne shi ya sa ba ya jin kunyar kiran su \'ya\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6845', '58', '2', '12', 'Da yace, \'\'zan sanar da sunanka ga ya\'uwana, a tsakiyar taronsu zan yabe ka da waka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6846', '58', '2', '13', 'Har wa yau, yace, \'\'Zan dogara a gare shi.\'\' Da kuma \'\'Ga ni nan, ni da \'ya\'yan da Allah ya ba ni.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6847', '58', '2', '14', 'Wato tun da yake \'ya\'yan Allah duk suna da nama da jini, Yesu ma ya dauki kamannin haka, ta wurin mutuwa ya hallakar da mai ikon mutuwa, wato Iblis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6848', '58', '2', '15', 'Ya kuma \'yanta duk wadanda tun haihuwarsu suke zaman bauta sabo da tsoron mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6849', '58', '2', '16', 'Don hakika ba mala\'iku yake taimako ba, a\'a, zuriyar Ibrahim ne yake taimako.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6850', '58', '2', '17', 'Saboda haka, lalle ne ya zama kamar yan\'uwansa ta kowacce hanya, domin ya zama babban Firist, mai jinkai, mai aminci kuma na al\'amarin Allah, ya kuma mika hadayar sulhu ta gafarta zunuban jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6851', '58', '2', '18', 'Tun da yake Yesu ma da kansa ya sha wahala, sa\'adda aka gwada shi, don haka, zai taimaki wadanda ake yi wa gwaji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6852', '58', '3', '1', '¶ Don haka yanuwana tsarkaka, a bokan kira a samaniya. Yi la\'akari da Yesu. wato Manzo da babban firist na shaidar bangaskiyarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6853', '58', '3', '2', 'Shi amintacce ne na Allah, wanda ya bashi hidima, kamar yadda Musa ya kasance amintacce a gidan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6854', '58', '3', '3', 'Gama Yesu ya cancanci daukaka mafi girma fiye da ta Musa. Domin wanda ya gina gida, ya fi gidan nan daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6855', '58', '3', '4', 'Gama kowane gida, akwai wanda ya gina shi, amma mai ginin komai shine Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6856', '58', '3', '5', 'Musa hakika amintaccen bawa ne a gidan Allah, yana ba da shaidar abubuwan da za su faru a nan gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6857', '58', '3', '6', 'Amma Almasihu shi Da ne mai mulki a gidan Allah. Mu ne gidansa idan mun rike begenmu da dukkan zuciyarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6858', '58', '3', '7', 'Saboda haka, kamar yadda Ruhu Mai Tsarki ya fadi: \'\'Yau, Idan kun ji muryarsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6859', '58', '3', '8', 'kada ku taurare zuciyarku kamar yadda \'ya\'yan isra\'ila suka yi cikin tawaye a lokacin gwaji a jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6860', '58', '3', '9', 'A lokacin nan ne kakanninku suka yi mani tawaye, ta wurin gwada ni, bayan shekara arba\'in suna ganin ayyukana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6861', '58', '3', '10', 'Saboda haka na yi bakin ciki da wannan tsarar, sai na ce,\' Kullum suna yawan bijirewa a zukatansu. Basu san tafarkuna ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6862', '58', '3', '11', 'Don haka na yi rantsuwa a cikin fushina, ba za su shiga cikin hutuna ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6863', '58', '3', '12', 'Ku yi hankali \'yan\'uwa kada a tarar da mummunar zuciya marar bangaskiya a tsakaninku, zuciya wadda ke juyawa daga Allah mai rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6864', '58', '3', '13', 'Maimakon haka, ku karfafa juna a kowacce rana, muddun muna cikin wannan rana kada wani cikinku ya taurare zuciyarsa saboda yaudarar zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6865', '58', '3', '14', 'Gama mun zama abokan aiki da Almasihu, idan mun rike begenmu cikinsa da karfi, daga farko zuwa karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6866', '58', '3', '15', 'Game da wannan, an fadi “Yau idan kun saurari muryarsa, kada ku taurare zuciyarku, kamar a kwanakin tawaye nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6867', '58', '3', '16', 'Su wanene suka ji muryar Allah suka yi tawaye? Ba wadanda Musa ya yi masu jagora daga Masar ba ne?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6868', '58', '3', '17', 'Kuma da su wa Allah ya yi fushi shekara arba\'in? Ba da wadanda suka yi zunubi ba ne, wadanda gawawwakinsu suka warwatsu a jeji?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6869', '58', '3', '18', 'Da su wa Allah ya rantse ba za su shiga hutunsa ba? In ba wadanda suka yi masa rashin biyayya ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6870', '58', '3', '19', 'Mun kuma gani cewa basu iya shiga hutunsa ba saboda rashin bangaskiyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6871', '58', '4', '1', '¶ Saboda haka, sai muyi lura kwarai don kada wani ya kasa kai ga shiga hutun da aka alkawarta maku na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6872', '58', '4', '2', 'Don mun ji albishir game da hutun Allah kamar yadda aka fada masu. Amma wancan sakon bai anfana ga wadanda suka ji ba tare da sun bada gaskiya ga sakon ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6873', '58', '4', '3', 'Ai mu, wadanda muka gaskata-mune zamu shiga wannan hutun, kamar yadda ya ce, “Yadda na yi rantsuwa cikin fushina, baza su shiga hutu na ba.” Ya fadi hakan, ko da yake ya gama aikin hallittarsa tun daga farkon duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6874', '58', '4', '4', 'Domin yayi fadi a wani wuri game da rana ta bakwai, “Allah ya huta a rana ta bakwai daga dukkan ayyukansa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6875', '58', '4', '5', 'Ya sake cewa, “Baza su taba shiga hutu na ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6876', '58', '4', '6', 'Saboda haka, tun da hutun Allah na kebe domin masu su shiga, kuma tun da Isra\'ilawa da yawa wadanda suka ji sakon nan mai kyau game da hutunsa ba su shiga ba saboda rashin biyayya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6877', '58', '4', '7', 'Allah ya sake shirya wata rana da ake kira, “Yau.” Ya sa wannan rana sa\'adda yayi magana ta wurin Dauda, wanda ya ce tun da dadewa da aka fara fada, “Yau idan kun ji muryarsa, kada ku taurare zukatanku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6878', '58', '4', '8', 'Don idan Joshua ya ba su hutu, da Allah ba zai sake magana a kan wata rana ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6879', '58', '4', '9', 'Saboda haka, akwai hutun asabar kebabbe ga mutanen Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6880', '58', '4', '10', 'Don shi wanda ya shiga hutun Allah shi kansa ma ya huta daga ayyukansa, kamar yadda Allah yayi da nasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6881', '58', '4', '11', 'Saboda haka muyi marmarin shiga wancan hutun, don kada kowa ya fadi ga irin rashin biyayyar da suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6882', '58', '4', '12', 'Maganar Allah kuwa rayayyiyace, kuma mai ci, fiye da takobi mai kaifi-biyu. Takan ratsa har tsakanin rai da ruhu, kuma tana kaiwa bargo. Takan iya bincika tunanin zuciya da manufarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6883', '58', '4', '13', 'Babu halittaccen abu da ke boye a idon Allah. Sai dai, kome a sarari yake, kuma a bayyane yake a idonsa wanda lallai ne zamu bada lissafin kanmu a gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6884', '58', '4', '14', 'Da yake muna da babban firist wanda ya ratsa sammai, Yesu Dan Allah, sai mu riki bangaskiyarmu da karfi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6885', '58', '4', '15', 'Domin babban firist namu ba marar tausayi ga kasawarmu bane, amma wanda aka jarraba ne ta ko wanne hali irin yadda aka yi mana, sai dai ba\'a same shi da zunubi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6886', '58', '4', '16', 'Sai mu zo wurin kursiyin alheri gabagadi, domin a yi mana jinkai mu kuwa sami alherin da zai taimake mu a lokacin bukata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6887', '58', '5', '1', '¶ Kowanne babban firist, da yake an zabe shi ne daga cikin mutane, a kansa shi ya wakilci mutane ga al\'amarin Allah, don ya mika sadakoki da kuma hadayu domin kawar da zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6888', '58', '5', '2', 'Yana kuma iya tafiyar da jahilai da sangartattu a cikin salihanci, tun da shi ke rarrauna ne shi ta ko\'ina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6889', '58', '5', '3', 'Saboda haka, wajibi ne ya mika hadayu, ba saboda kawar da zunuban jama\'a kadai ba, har ma da na kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6890', '58', '5', '4', 'Ba wanda zai kai kansa wannan matsayi mai girma, sai dai Allah ya yi kiransa ga haka, kamar yadda aka kirayi Haruna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6891', '58', '5', '5', 'Haka kuma, Almasihu, ba shi ya daukaka kansa ya zama Babban firist ba, sai dai wannan ne ya sa shi, wanda ya ce da shi, “Kai Dana ne; Yau na zama Uba a gare ka.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6892', '58', '5', '6', 'Kamar dai yadda a wani wuri kuma ya ce, “Kai firist ne na har abada, bisa ga kwatancin Malkisadak.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6893', '58', '5', '7', 'Almasihu, a lokacin zamansa a duniya, ya yi addu\'o\'i da roke-roke, tare da kuka mai tsanani, har da hawaye, ga wannan da yake da ikon cetonsa daga mutuwa, aka kuwa saurare shi saboda tsannin mika kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6894', '58', '5', '8', 'Ko da yake shi Da ne, ya koyi biyayya ta wurin wuyar da ya sha.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6895', '58', '5', '9', 'Har ya kai ga kammala, sai ya zama tushe madawwami, ceto ga dukkan wadanda suke masa biyayya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6896', '58', '5', '10', 'Gama Allah yana kiransa Babban firist, bisa ga kwatancin Malkisadak.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6897', '58', '5', '11', 'Muna da abu da yawa da za mu fada a game da Yesu, amma zai yi wuyar bayani, da yake basirarku ta dushe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6898', '58', '5', '12', 'Ko da yake yanzu kam, ya kamata ku zama masu koyarwa, duk da haka, ashe, ba ku wuce wani ya sake koya muku jigajigan farko na Maganar Allah ba? har ya zamana sai an ba ku madara ba abinci mai tauri ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6899', '58', '5', '13', 'To, duk wanda yake madara ce abincinsa, bai kware da maganar adalci ba, kamar jariri yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6900', '58', '5', '14', 'Amma abinci mai tauri, ai, na manya ne, wato wadanda hankalinsu ya horu yau da kullum, don su rarrabe nagarta da mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6901', '58', '6', '1', '¶ Saboda haka, sai mu ci gaba a kan ka\'idodin farko na al\'amarin Almasihu, har ya zuwa kammala, ba wai mu sake koyar da jigajigan nan na tuba da ibada marar tasiri ba, da na gaskatawa da Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6902', '58', '6', '2', 'da kuma na koyarwa a kan wanke-wanke, da dora hannu, da tashin matattu, da dawwamammen hukuci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6903', '58', '6', '3', 'Za mu kuwa ci gaba in Allah ya yarda.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6904', '58', '6', '4', 'Domin wadanda aka haskaka zukatansu sarai, har suka dandana baiwar nan Basamaniya, suka kuma sami rabo na Ruhu Mai Tsarki,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6905', '58', '6', '5', 'har su ka dandana dadin Maganar Allah, da ikon zamani mai zuwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6906', '58', '6', '6', 'sa\'an nan kuma suka ridda—ba mai yiwuwa ba ne a sake jawo su ga tuba, tun da yake sake gicciye Dan Allah suke yi su da kansu, suka kuma wulakanta shi a sarari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6907', '58', '6', '7', 'Kasa ma da take shanye ruwan da ake yi a kai a kai, take kuma fid da tsire-tsire masu amfani ga wadanda ake nomanta dominsu, Allah yakan sa mata albarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6908', '58', '6', '8', 'Amma idan tsire-tsirenta kaya ne da kashin yawo, ba ta da amfani ke nan, tana kuma gab da la\'antarwa, karshenta dai konewa ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6909', '58', '6', '9', 'Ko da yake mun fadi haka, a game da ku kam, ya kaunatattu mun tabbata kuna abubuwa mafiya kyau na zancen ceto.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6910', '58', '6', '10', 'Gama Allah ba marar adalci ba ne, har da zai ki kula da aikinku, da kuma kaunar sunansa da kuke yi, wajen yi wa tsarkaka hidima, har yanzu ma kuna yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6911', '58', '6', '11', 'Muna dai bukata kwarai kowannanku ya nuna irin wannan himma ga yin cikkaken bege, tabbatacce, har ya zuwa karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6912', '58', '6', '12', 'Don kada ku yi ragwanci, sai dai ku yi koyi da wadanda suka karbi cikar alkawaran nan, ta wurin bangaskiyarsu da hakurinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6913', '58', '6', '13', 'Sa\'adda Allah ya yi wa Ibrahim alkawari, da yake ba wani wanda ya fi shi girma da zai rantse da shi, sai ya rantse da kansa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6914', '58', '6', '14', 'Ya ce, “Hakika zan yi maka albarka, in kuma ribambamya zuriyarka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6915', '58', '6', '15', 'Ta haka, Ibrahim bayan da ya jure da hakuri, ya karbi cikar alkawarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6916', '58', '6', '16', 'Hakika mutane sukan rantse da abin da ya fi su. Rantsuwa kuma ita ce abar da take tabbatarwa da kowacce magana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6917', '58', '6', '17', 'Don haka, sa\'adda Allah yake son kara tabbatar wa magadan alkawarin nan dahir, cewa nufinsa ba mai sakewa ba ne sam, sai ya hada da rantsuwa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6918', '58', '6', '18', 'Domin albarkacin abubuwa guda biyun nan marasa sakewa, masu nuna, cewa ba shi yiwuwa Allah ya yi karya, mu da muka gudu muka sami mafaka, mu karfafa kwarai mu riski abin da muka kafa bege a kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6919', '58', '6', '19', 'Muna da bege, kamar yadda yake ga rai, kafaffe, tabbatacce, shi ne kuma yake shiga har can ciki bayan labulen.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6920', '58', '6', '20', 'Inda saboda mu ne Yasu ya riga mu shiga, da yake ya zama Babban Firist na har abada, kwatancin Malkisadak.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6921', '58', '7', '1', '¶ Wannan ne Malkisadak, sarkin Salem, firist na Allah Madaukaki, wanda ya gamu da Ibrahim na dawowa daga yaki da wasu sarakuna ya kuma albarkace shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6922', '58', '7', '2', 'Ibrahim ya ba shi ushirin dukkan ganimar da ya samu. Sunansa,” Malkisadak,” ma\'anar itace, “Sarkin adalci,” haka ma, “sarkin salem,” ma\'anar iitace,” Sarkin salama,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6923', '58', '7', '3', 'Bashi da uwa bashi da uba, ba shi da lissafin asalin zuriya, ba shi da farkon rayuwa ba shi da karshen rai. Shi firist ne na har abada, kamar Dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6924', '58', '7', '4', 'Yanzu fa dubi irin girman wannan mutum. Kakan kakanninmu Ibrahim ya bada ushira ta abubuwan da ya samo na ganimar yaki gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6925', '58', '7', '5', 'Kuma hakika, zuriyar Lawi da suka karbi aikin nan na firistanci suna da umarni daga shari\'ar Allah cewa su karbi zakka a gun jama\'a, wato, daga yan\'uwan su Isra\'ilawa, koda shike suma zuriyar Ibrahim ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6926', '58', '7', '6', 'Amma Malkisadak, shi da ba zuriyar Lawi ba ne, ya karbi zakka daga Ibrahim, ya kuma albarkace shi, shi wanda ya ke da alkawarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6927', '58', '7', '7', 'Ba jayayya, karami shi ke karban albarka daga babba wanda ya girme shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6928', '58', '7', '8', 'A wannan tsarin mutanen da ke karban zakka wata rana sai ka ga sun mutu, amma a wani kauli mutumin da ya karbi zakka a wurin Ibrahim, ance, wanzaje ne har yau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6929', '58', '7', '9', 'Kuma bisa ka\'ida Lawi, wanda ke karban zakka, shi ma ya bada zakka ga Ibrahim,');
INSERT INTO `bible_verses_ha_lit` VALUES ('6930', '58', '7', '10', 'Saboda kuwa Lawi na cikin tsatson Ibrahim lokacin da Malkisadak ya gamu da Ibrahim.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6931', '58', '7', '11', 'Yanzu in da mai yiwuwa ne a sami kammala cikin aikin firistanci na Lawiyawa (domin ta wurin ta ne aka bada shari\'a), to ina amfanin wani firist ya zo bisa ga ka\'ida irin ta Malkisadak, ba\'a kuma ambaci ka\'idar Haruna ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6932', '58', '7', '12', 'Don kuwa lokacin da aka canza firistanci, shari\'a kuma dole ne a sauya ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6933', '58', '7', '13', 'Domin mutumin da aka fadi wadannan abubuwa a kansa na wata kabila ne, wadda ba wani mutumin da ya taba yin aiki a kan bagadi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6934', '58', '7', '14', 'Wannan a bayyane yake Ubangijinmu ya zo ne daga zuriyar Yahuza, kabilar da Musa bai taba anbatonsu game da zancen firistanci ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6935', '58', '7', '15', 'Abinda muke fadi a bayyane yake cewa, idan wani firist ya taso da kamanin Malkisadak.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6936', '58', '7', '16', 'Wannan sabon firist, ba firist ne da ya taso bisa ga ka\'idar zuriya ta yan\'adam ba, amma ya zama firist ne ta rayuwa mai iko marar shudewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6937', '58', '7', '17', 'Domin a rubuce yake cikin littafi ga me da shi; “Kai firist ne na har\'abada bisa ga tsari irin na Malkisadak.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6938', '58', '7', '18', 'Domin doka ta fari an ajiye ta a gefe guda saboda rarrauna ce kuma marar amfani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6939', '58', '7', '19', 'Don kuwa shari\'a ba ta iya kamalta kome. Amma fa a kwai bege mai kyau a nan gaba wanda ta gare shi ne zamu sami iso a gun Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6940', '58', '7', '20', 'Kuma wannan kyakkyawan bege baya faruwa ba tare da rantsuwa ba, don kuwa su wadancan firistocin ba su dauki wata rantsuwa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6941', '58', '7', '21', 'Amma Allah yayi rantsuwa game da Yesu cewa, “Ubangiji ya rantse ba kuwa zai fasa tunaninsa ba; \'Kai firist ne har\'abada.\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6942', '58', '7', '22', 'Ta wurin haka Yesu ya bada tabbatacce da kuma ingataccen alkwari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6943', '58', '7', '23', 'Hakika, mutuwa ta hana firistoci su yi aiki har\'abada. Wannan shi ya sa akwai firistoci da yawa daya bayan daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6944', '58', '7', '24', 'Amma da shi ke Yesu na rayuwa ne har\'abada, aikinsa na firist ba a musanya shi sam sam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6945', '58', '7', '25', 'Domin haka kuma yana da cikakken ikon ceton wadanda ke gusowa ga Allah ta wurinsa, domin kullum a raye ya ke yana kuma roko dominsu');
INSERT INTO `bible_verses_ha_lit` VALUES ('6946', '58', '7', '26', '. Domin irin wannan babban firist shi ne ya dace da mu. Ba shi da zunubi, marar abin zargi, tsarkakakke, kebabbe daga masu zunubi, ya na sama da sammai dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6947', '58', '7', '27', 'Ba shi da bukata, kamar manyan firistoci, da ke mika hadayu kullum, da farko don zunubin kansu, sa\'annan don zunubin jama\'a dukka. Amma Yesu yayi wannan sau daya tak ba kari don kowa da kowa, yayin da ya mika kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6948', '58', '7', '28', 'Domin shari\'a na nada mutane da ke da gazawa a matsayin firistoci, amma maganar rantsuwa, wadda ta zo a bayan shari\'a, ta nada Dan, wanda ya ke cikakke har\'abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6949', '58', '8', '1', '¶ Yanzu abin da muke kokarin cewa shine: Muna da babban firist wanda ke zaune a hannun dama na kursiyi mai martaba dake sammai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6950', '58', '8', '2', 'Shi kuwa bawa ne a wannan wuri mai tsarki, haikali na gaskiya wanda Allah ya shirya ba wani bil\'adama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6951', '58', '8', '3', 'Kowanne babban firist kuwa yana mika bayebaye da hadayu. Don haka ya kamata a sami abin hadaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6952', '58', '8', '4', 'Da a ce Almasihu yana duniya ba zai zama firist ba ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6953', '58', '8', '5', 'Domin a kwai masu mika hadaya bisa ga shari\'a. Suna hidimar misalin abubuwan da suke inuwar sama. Kamar yadda Allah ya yi wa Musa gargadi yayin da ya ke shirin gina Alfarwa: \'\'Duba\'\' Allah ya ce, \'\'kayi komai bisa ga salon da aka koya maka a bisa dutse.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6954', '58', '8', '6', 'Amma yanzu hidimar da Almasihu ya karba ta dara tasu dukka, domin kuwa shine matsakancin muhimmin alkawari, wanda aka kammala a kan muhimman alkawura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6955', '58', '8', '7', 'Domin kuwa idan alkawarin fari ba shi da laifi babu anfanin neman alkawari na biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6956', '58', '8', '8', 'Da Allah ya sami laifi akan mutane, sai ya ce \'\'Zan sake sabon alkawari da gidan Isra\'ila da kuma gidan Yahuza.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6957', '58', '8', '9', 'kuma ba zai zama kamar yadda nayi da kakanninku ba, kamar yadda na rike su a hannu har Na fidda su daga kasar Masar. Basu kuma ci gaba da Alkawarina ba, ni kuwa na yi watsi da su,\'\' inji Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6958', '58', '8', '10', 'Gama wanna shine alkawarin da zan yi da gidan Isra\'ila bayan wadannan kwanaki, Inji Ubangiji. Zan sa shari\'a ta a bakinsu in kuma rubuta ta a zuciyarsu, Zan kuma zama Allah a garesu, su kuma su zama jama\'ata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6959', '58', '8', '11', 'Ba za su kuma koyar da makwabta ko yan\'uwansu cewa, \'\'ku san Ubangiji\'\' gama dukkanin su za su san ni, daga karami har zuwa babba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6960', '58', '8', '12', 'Zan kuma nuna tausayi ga ayyukan su na rashin adalci, ba kuma zan kara tunawa da zunubansu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6961', '58', '8', '13', 'A kan fadin \'\'sabo\'\' ya mayar da alkawarin fari tsoho. Wannan kuma da aka ambata tsoho na shirin bacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6962', '58', '9', '1', '¶ To ko da alkawarin farko ma ya na da wurin sujada da kuma ka\'idojin sujada a nan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6963', '58', '9', '2', 'Domin a cikin alfarwar akwai daki da aka shirya, daki na waje wanda ake kira wuri mai tsarki. A wannan wuri akwai kebabbun fitilu, akwai teburi da kuma gurasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6964', '58', '9', '3', 'Kuma bayan labule na biyun akwai wani daki, wanda ake kira wuri mafi tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6965', '58', '9', '4', 'Yana da bagadin zinariya domin turare. Yana kuma da akwatin alkawarin, wanda aka lailaye shi gaba daya da zinariya. A cikinsa a kwai kaskon zinariya dake dauke da manna, da sandar Haruna wadda tayi toho, da kuma allunan duwatsu na alkawarin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6966', '58', '9', '5', 'A sama da akwatin alkawarin akwai siffofin kerubobi masu daukaka da suke wa marfin jinkai inuwa, wadanda yanzu ba zamu iya yin bayani akansu ba daki daki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6967', '58', '9', '6', 'Bayan an shirya wadannan abubuwa, firistocin alfarwar sukan shiga daki na wajen alfarwar akai akai suna aikin hidimominsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6968', '58', '9', '7', 'Amma babban firist din ne kadai yake shiga daki na biyun, sau daya tak a shekara, kuma tilas sai tare da jinin hadaya domin kansa, da kuma domin laifuffukan mutane da a kayi ba dagangan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6969', '58', '9', '8', 'Ruhu Mai Tsarki yana nuna cewar ba\'a riga an bayyana hanyar zuwa wuri mafi Tsarki ba muddin alfarwar nan ta farko na a tsaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6970', '58', '9', '9', 'Wannan ya zama bayani ne game da lokacin yanzu. Da kyaututtuka da hadayu dukka da ake mikawa basu iya sun kammala lamirin mai yin sujadar ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6971', '58', '9', '10', 'Abinci ne da abin sha kawai wadanda aka hada da bukukuwan wanke wanke dabam dabam. Wadannan duka tsare tsare ne da aka shirya a dinga yi a zahiri har sai an shirya sabuwar ka\'ida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6972', '58', '9', '11', 'Almasihu yazo a matsayin babban firist na abubuwa masu kyau da suka zo, ta wurin alfarwa babba, kammalalla kuma mafi tsarki wadda ba hannuwan mutane suka gina ba, wadda ba ta wannan duniyar aka halicce ta ba. Amma almasihu ya zo a matsayin babban firist na abubuwa masu kyau da ke zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6973', '58', '9', '12', 'Ba ta jinin awaki da \'yan, maruka bane, amma Almasihu da jininsa ya shiga wuri mafi tsarki sau daya tak domin kowa dukka ya karbo mana fansa ta har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6974', '58', '9', '13', 'To idan jinin awaki da na bajimai da yayyafa tokar karsana bisa wadanda suka bata tsarkinsu yana tsarkake su ya wanke jikkunansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6975', '58', '9', '14', 'To balle kuma jinin Almasihu, wanda ta wurin Ruhu madawwami ya mika kansa hadaya marar aibi ga Allah, wanda yake wanke lamirinmu daga matattun ayyuka domin muyi bautar Allah mai rai?');
INSERT INTO `bible_verses_ha_lit` VALUES ('6976', '58', '9', '15', 'Domin wannan dalili, Almasihu shine magamin sabon alkawari. Wannan kuwa ya kasance ne domin anyi mutuwar da ta \'yantar da wadanda ke karkashin tsohon alkawari daga sakamakon zunubansu, saboda wadanda Allah ya kira su karbi alkawarin gadonsu madawwami.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6977', '58', '9', '16', 'Gama duk inda wani ya rubuta wasiyya ya bari, dole ne a tabbatar da mutuwar wanda yayi wasiyyar nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6978', '58', '9', '17', 'Gama sai inda akayi mutuwa ake amfani da wasiyya, amma ba ta da amfani idan wanda ya rubuta ta yana nan da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6979', '58', '9', '18', 'Ko alkawari na farko bai tabbata ba sai tare da jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6980', '58', '9', '19', 'Gama bayan Musa ya bada dukkan dokoki da ke cikin shari\'ar ga dukkan mutanen, sai ya dauki jinin \'yan marukan da awakin, tare da ruwa, da jan yadi, da reshen itacen doddoya mai soso, ya yayyafa bisa mutanen da kuma littafin dokokin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6981', '58', '9', '20', 'Daga nan yace, “Wannan ne jinin alkawarin da Allah ya bayar da dokoki gareku.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('6982', '58', '9', '21', 'Ta haka kuma, ya yayyafa jinin bisa alfarwar da dukkan kayayyakin da ke cikinta wanda ake hidimar firistanci da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6983', '58', '9', '22', 'Kuma bisa ga shari\'a, kusan komai da jini ake tsarkake shi. Idan babu zubar da jini to babu gafarar zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6984', '58', '9', '23', 'Saboda haka ya zama tilas wadannan kayayyaki na kwaikwayon abubuwan dake cikin sama a tsarkake su da hadayar dabbobi. Duk da haka abubuwa na sama dole a tsarkake su da hadaya mafi kyau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6985', '58', '9', '24', 'Domin Almasihu bai shiga cikin wuri mafi tsarki da aka yi da hannuwa ba, wanda kwaikwayo ne kawai na abin da ke na gaske. Maimakon hakan, ya shiga cikin samaniya da kanta, sa\'an nan yaje gaban Allah domin mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6986', '58', '9', '25', 'Bai je wurin don ya mika kansa sau da yawa, kamar yadda firist din alfarwa yake yi ba, wanda yake shiga wuri mafi tsarki kowacce shekara da jinin wata dabba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6987', '58', '9', '26', 'Idan haka ne, to dole ke nan ya sha wahala akai akai tun farkon duniya. Amma yanzu sau daya ne tak aka bayyana shi a karshen zamanai domin ya kauda zunubi ta wurin mika hadayar kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6988', '58', '9', '27', 'Kamar yadda aka kaddara wa kowa ya mutu sau daya tak, kuma bayan haka sai shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6989', '58', '9', '28', 'Haka kuma Almasihu, wanda aka mika shi sau daya tak domin ya dauke zunuban mutane da yawa, zai kuma bayyana karo na biyu, ba domin yin aikin kawar da zunubi ba, amma domin ceton wadanda suke jiran zuwansa da hakuri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6990', '58', '10', '1', '¶ Domin shari\'a hoto ce na kyawawan abubuwan da ke zuwa, ba ainihin siffar wadannan abubuwa ba. Wadanda ke gusowa kusa da Allah ba za su taba ingantuwa ta wurin hadayu da firistoci ke mikawa shekara da shekaru ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6991', '58', '10', '2', 'In ba haka ba, ba sai a dena mika hadayun ba? Bisa ga wannan al\'amari, inda sun tsarkaka sau daya tak da masu sujada ba su san menene zunubi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6992', '58', '10', '3', 'Amma wadannan hadayun sun zama matuni ne na zunubi shekara biye da shekara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6993', '58', '10', '4', 'Domin ba shi yiwuwa jinin bijimai da awakai su kawar da zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6994', '58', '10', '5', 'Yayin da Almasihu ya zo duniya, ya ce, “Ba hadayu da sadakoki kake marmari ba. Maimakon haka, ka shirya mini jiki domin hadaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6995', '58', '10', '6', 'Baka murna domin sadakoki da hadayu na konawa domin zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6996', '58', '10', '7', 'Sai na ce, \'Duba, gani na zo in yi nufinka, kamar yadda aka rubuta akaina.\'\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('6997', '58', '10', '8', 'Da fari Yace \'\'ba hadayu, ko sadakoki, ko kuma hadaya ta konawa domin zunubi kake bukata ba. Ba ka kuwa jin dadinsu.\'\' Wadannan sune hadayun da ake bayarwa bisa ga shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6998', '58', '10', '9', 'Sa\'annan sai ya ce \'\'gani na zo domin in aikata nufinka.” Ya kawar da hidimar farko domin ya kafa hidima ta biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('6999', '58', '10', '10', 'A hidima ta biyu, an kebe mu ga Allah ta wurin nufinsa ta wurin hadayar jikin Yesu Almasihu bugu daya ba kari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7000', '58', '10', '11', 'Haka, kowanne firist ya ke tsayawa kulliyomi domin ya yi hidima ga Allah. A kullum yana mika hadayu, iri daya, koda shike ba za su taba kawar da zunubai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7001', '58', '10', '12', 'A ta wata hanya kuma, Almasihu ya mika hadaya sau daya tak domin zunubai har abada, ya zauna a hannun dama na Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7002', '58', '10', '13', 'Yana jiran har a maida makiyansa matashin sawayensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7003', '58', '10', '14', 'Domin ta wurin hadaya guda dayan nan ya kammala har abada ga wadanda suka sadaukar da kansu ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7004', '58', '10', '15', 'Kuma Ruhu mai Tsarki ya shaida mana. Abu na farko yace,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7005', '58', '10', '16', '“Wannan shi ne alkawarin da zan yi da su a bayan kwanakin nan,\' inji Ubangiji Zan sa dokokina a cikin zukatansu, kuma zan rubuta su a lamirinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7006', '58', '10', '17', 'Ba zan sake tunawa da zunubansu da kurakuransu ba.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7007', '58', '10', '18', 'Yanzu fa duk in da aka sami gafara domin wadannan abubuwa, babu wata hadaya domin zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7008', '58', '10', '19', 'Saboda haka, yan\'uwa, ba mu da shakkar shigowa wurin nan mafi tsarki ta wurin jinin Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7009', '58', '10', '20', 'Wannan ita ce sabuwar rayayyar hanya da ya bude mana ta wurin labulen, wato ta wurin jikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7010', '58', '10', '21', 'Saboda muna da babban firist a gidan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7011', '58', '10', '22', 'Bari mu matso kusa da sahihiyar zuciya, da kuma cikakken gabagadi cikin bangaskiya, da zuciyarmu wadda aka tsarkake daga mummunan tunani, da kuma jikunanmu wankakku da ruwa mai tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7012', '58', '10', '23', 'Bari mu rike da karfi shaidar bangaskiyar begenmu, ba tare da raurawa ba, domin Allahn, da ya yi alkawari, mai aminci ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7013', '58', '10', '24', 'Bari mu kuma yi lura yadda za mu iza juna ga kauna da ayyuka masu dacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7014', '58', '10', '25', 'Kada mu fasa zumunci da juna, kamar yadda wadansu sukan yi. A maimakon haka, bari mu karfafa juna a kulluyomin, kamar yada kuke ganin kusantowar ranan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7015', '58', '10', '26', 'Saboda idan mun ci gaba da zunubin ganganci bayan mun rigaya mun sami wannan sanin gaskiyar, hadayar irin wannan zunubi bata samuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7016', '58', '10', '27', 'Maimakon haka, sai fargabar babban tsoron hukunci, da kuma wuta mai zafi, da zata cinye makiyan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7017', '58', '10', '28', 'Dukkan wanda ya ki bin dokar Musa zai mutu ba tausayi ta wurin shaidu biyu ko uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7018', '58', '10', '29', 'Wanne irin hukunci kuke tsammani ya dace ga wadanda suka raina Dan Allah, duk wadanda suka maida jinin alkawarin nan kamar ba tsarkakakke ba, wanda ta wurin jinin nan ne aka kebe shi ga Allah- wadanda suka wulakantar da Ruhun alheri?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7019', '58', '10', '30', 'Domin mun san wanda yace, “Ramako nawa ne; Zan yi sakayya.\'\' Sa\'annan kuma, “Ubangiji zai hukumta jama\'arsa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7020', '58', '10', '31', 'Abin tsoro ne a fada cikin hannuwan Allah mai rai!');
INSERT INTO `bible_verses_ha_lit` VALUES ('7021', '58', '10', '32', 'Amma ku tuna da kwanakin baya, bayan da ku ka sami haske, yadda kuka jure babban fama cikin wahala.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7022', '58', '10', '33', 'Aka kunyatar da ku a gaban jama\'a, ta wurin ba\'a da cin mutunci, kuna kuma dandana irin azabar da wadansu suka shiga ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7023', '58', '10', '34', 'Domin kuna da tausayi ga wadanda suke kurkuku, da farin ciki, kun amince da kwace na dukiyarku da aka yi, kun mallaki madauwamiyar mallaka mafi kyau. Dominn kun ji tausayina sa\'adda na ke a kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7024', '58', '10', '35', 'Don haka kada ku yarda gabagadinku, wanda ke da babban sakamako.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7025', '58', '10', '36', 'Domin kuna bukatar hakuri don ku sami abin da Allah ya alkawarta, bayan kun aikata nufinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7026', '58', '10', '37', '“Domin a dan karamin lokaci, mai zuwan nan zai zo ba zai yi jinkiri ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7027', '58', '10', '38', 'Adalina kuwa zai rayu ta wurin bangaskiya. In kuwa ya ja da baya, ba zan yi farin ciki dashi ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7028', '58', '10', '39', 'Amma mu bama cikin wadanda suka ja da baya zuwa hallaka. Maimakon haka, muna cikin wadanda suke da bangaskiya domin kula da rayukanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7029', '58', '11', '1', '¶ Bangaskiya ita ce tabbatawar al\'muran da muke begensu. Ita ce tabbatawar al\'amuran da idanu basu gani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7030', '58', '11', '2', 'Domin ta wurin ta ne kakanninmu suka sami yardar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7031', '58', '11', '3', 'Ta wurin ta ne aka hallicci duniya da umarnin Allah, har ma abubuwan da ake gani ba\'a yi su daga abubuwan da suka kasance ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7032', '58', '11', '4', 'Ta dalilin bangaskiya ne Habila ya mikawa Allah hadaya da ta fi dacewa fiye da ta Kayinu. Don haka ne kuma aka yaba masa akan cewa shi adali ne. Ya sami yardar Allah sabili da sadakarsa da ya bayar. Don haka kuma, harwayau Habila yana magana, ko da shike ya rigaya ya mutu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7033', '58', '11', '5', 'Ta dalilin bangaskiya aka dauki Anuhu zuwa sama domin kar ya ga mutuwa. “Ba a same shi ba kuwa, domin Allah ya dauke shi.” Kamin a dauke shi an shaida da cewa ya faranta wa Allah zuciya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7034', '58', '11', '6', 'Zai yi wuya matuka a faranta wa Allah zuciya in ba tare da bangaskiya ba. Domin ya kamata dukkan wanda zai zo ga Allah, tilas ne ya bada gaskiya da kasancewar sa, kuma shi mai sakamako ne ga dukkan masu nemansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7035', '58', '11', '7', 'Ta dalilin bangaskiya Nuhu, ya karbi sako daga Allah akan al\'amuran da ba\'a gani ba, ta wurin girmamawa da rawar jiki. ya gina jirgin ruwa domin ya ceci iyalan sa. Dalilin haka kwa, Allah ya hallakar da duniya, Nuhu kwa ya gaji adalci wadda ke bisa ga bangaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7036', '58', '11', '8', 'Ta dalilin bangaskiya ne Ibrahim, sa\'an da aka kira shi, ya yi biyayya sai ya tafi wurin da zai karba a matsayin gado. Ya kwa fita bai ma san inda za shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7037', '58', '11', '9', 'Ta dalilin bangaskiya kuma ya zauna bare a kasar alkawari. Ya yi zama cikin Alfarwa tare da Ishaku da Yakubu, magadan alkawari guda tare da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7038', '58', '11', '10', 'Domin yana hangar birnin da ke da tushi, Birnin da mai zaiyanar sa da ginin sa shine Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7039', '58', '11', '11', 'Ta dalilin bangaskiya, Ibrahim ya sami haihuwa ko da shike shi da matarsa Saratu sun yi nisa a cikin shekaru, kuma Saratu bakarariya ce, ta kuma wuce lokacin haihuwa. Tun da shike sun amince da wanda ya yi musu alkawari mai aminci ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7040', '58', '11', '12', 'Sabo da haka, ta wurin mutumin nan daya, wanda ya ke kamar matacce ne, aka haifi zuriya mai dimbin yawa, su ka yawaita kamar taurari a sama kamar yashi a bakin teku, wanda ba shi kidayuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7041', '58', '11', '13', 'Dukkan su kuwa suka mutu a cikin bangaskiya ba tare da sun karbi alkawarin ba. Maimakon haka, sun hango, kuma sun marabcesu daga nesa, sai suka amince su baki ne kuma matafiya ne a duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7042', '58', '11', '14', 'Gama wadanda suka yi furci haka sun nuna a fili cewa suna bidar kasa ta kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7043', '58', '11', '15', 'Da kamar suna tunanin kasar da suka fita daga ciki, da sun sa mi damar komawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7044', '58', '11', '16', 'Amma kamar yadda yake, sun bukaci kasa mafi dacewa, wato, wadda take a sama. Saboda haka ne Allah bai ji kunyar a kira shi Allahnsu ba, da shike ya shirya birni dominsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7045', '58', '11', '17', 'Ta dalilin bangaskiya ne Ibrahim, sa\'adda aka yi masa gwaji, akan ya mika Ishaku dansa hadaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7046', '58', '11', '18', 'Shi ne kuwa makadaicin dansa, wanda aka yi alkawari da cewa, “Ta wurinsa ne za a kira zuriyarka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7047', '58', '11', '19', 'Ibrahim ya yi tunani da cewa Allah na da ikon tada Ishaku ko daga cikin matattu ma, haka kuwa yake a misalce, daga matattun ne ya sake karbarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7048', '58', '11', '20', 'Ta dalilin bangaskiya ne kuma Ishaku ya albarkaci Yakubu da Isuwa game da abubuwan da ke zuwa a gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7049', '58', '11', '21', 'Dalilin bangaskiya ne Yakubu, sa\'adda yake bakin mutuwa, ya albarkaci \'ya\'yan Yusufu dukkansu biyu. Yakubu ya yi ibada, yana tokare a kan sandarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7050', '58', '11', '22', 'Ta dalilin bangaskiya Yusufu, sa\'adda karshensa ya kusa, ya yi magana game da fitar \'ya\'yan Isra\'ila daga Masar har ya umarce su game da kasussuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7051', '58', '11', '23', 'Ta dalilin bangaskiya Musa, sa\'adda aka haife shi, iyayensa suka \'boye shi kimanin watanni uku domin kyakkyawan yaro ne shi, kuma basu ji tsoron dokar sarki ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7052', '58', '11', '24', 'Ta dalilin bangaskiya ne kuma Musa, sa\'adda ya girma, yaki a kira shi \'dan diyar Fir\'auna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7053', '58', '11', '25', 'A maimakon haka, ya amince ya sha azaba tare da jama\'ar Allah, a kan shagali da annashuwar zunubi na karamin lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7054', '58', '11', '26', 'Ya fahimci cewa wulakanci domin bin Almasihu babbar wadata ce fiye da dukiyar Masar. Gama ya kafa idanunsa a kan sakamakon da ke gaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7055', '58', '11', '27', 'Ta dalilin bangaskiya Musa ya bar Masar. Bai ji tsoron fushin sarki ba, ya jure kamar yana ganin wannan da ba a iya ganinsa');
INSERT INTO `bible_verses_ha_lit` VALUES ('7056', '58', '11', '28', 'Ta dalilin bangaskiya ya yi idin ketarewa da kuma yayyafa jini, domin kada mai hallaka \'ya\'yan fari ya taba \'ya\'yan fari na Isra\'ila.`');
INSERT INTO `bible_verses_ha_lit` VALUES ('7057', '58', '11', '29', 'Ta dalilin bangaskiya suka haye baharmaliya kamar bushashiyar kasa. Sa\'adda Masarawa su ka yi kokarin hayewa, bahar din ta hadiye su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7058', '58', '11', '30', 'Ta dalilin bangaskiya ganuwar Yeriko ta fadi, bayan sun kewaya ta har kwana bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7059', '58', '11', '31', 'Ta dalilin bangaskiya Rahab karuwan nan bata hallaka tare da marasa biyayya ba, don ta saukar da masu leken asirin kasa a gidanta, ta kuma sallame su lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7060', '58', '11', '32', 'Me kuma za mu ce? Gama lokaci zai kasa mini idan zan yi magana game da Gidiyon, Barak, Samson, Yefta, Dauda, Sama\'ila, da annabawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7061', '58', '11', '33', 'Ta dalilin bangaskiya suka ci nasara kan kasashe, suka yi aikin adalci, sa\'annan suka karbi alkawura. Suka rufe bakin zakuna,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7062', '58', '11', '34', 'suka kashe karfin wuta, suka tsira daga bakin takobi, suka sami warkaswa daga cutattuka, suka zama jarumawan yaki, sa\'annan suka ci nasara akan rundunar sojojin al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7063', '58', '11', '35', 'Mata kuwa suka karbi matattunsu da aka tayar daga mutuwa. Aka azabtar da wadansu, ba su nemi yancin kansu ba, domin suna begen tashi daga mattatu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7064', '58', '11', '36', 'Wadansu kuwa suka sha ba\'a da duka da bulala, har ma da sarka da kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7065', '58', '11', '37', 'A ka jejjefe su. Aka tsaga su kashi biyu da zarto. A ka karkashe su da takobi. Su na yawo sanye da buzun tumakai da na awaki, suka yi hijira, suka takura, suka wulakantu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7066', '58', '11', '38', 'Duniya ma ba ta dauke su a matsayin komai ba. Suka yi ta yawo a jazza, da duwatsu, da kogwanni, da kuma ramummuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7067', '58', '11', '39', 'Ko da yake mutanen nan amintattun Allah ne domin bangaskiyarsu, basu karbi cikar alkawarin ba tukunna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7068', '58', '11', '40', 'Domin Allah ya shirya mana wani abu mafi kyau ba kuwa za su kammala ba sai tare da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7069', '58', '12', '1', '¶ Da shike muna kewaye da wannan irin kasaitaccen taro na shaidu, sai mu watsar da dukkan abubuwan dake nawaita mana da kuma zunubin da zai saurin makale ma na. Bari a cikin hakuri mu yi tseren da ke gabanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7070', '58', '12', '2', 'Bari mu kafa idonmu ga Yesu, wanda shine mafarin bangaskiyarmu da cikarta. Wanda sabili da murnar da a ka sa a gabansa ya jimre giciye, ya kuma yi watsi da kunyarsa, wanda kuma ya zauna a hannun dama na kursiyin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7071', '58', '12', '3', 'Ku dube shi wanda ya jimre irin wannan adawa daga masu zunubi, domin kada ku gaji ko ku karai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7072', '58', '12', '4', 'Ba ku yi tsayayya ko jayayya da zunubi har ta kai ga zub da jininku ba tukunna. Kun kuma manta da gargadin da a ka yi maku a matsayin \'ya\'ya:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7073', '58', '12', '5', '\'\'Dana, kada ka dauki horon Ubangiji da wasa, kadda kuma ka yi suwu lokacin da ka sami horonsa,\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7074', '58', '12', '6', 'Domin kuwa Ubangiji yana horon dukkan wadanda yake kauna, yana kuma hukunta duk wadanda ya karba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7075', '58', '12', '7', 'Ku daure wahala a matsayin horo. Allah yana yi da ku kamar \'ya\'yansa, domin kuwa wanne da ne wanda ubansa bazai yi masa horo ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7076', '58', '12', '8', 'Amma idan baku da horo kamar yadda sauran mutane ke da shi, kun zama shegu kenan ba \'ya\'ya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7077', '58', '12', '9', 'Hakannan kuma kamar yadda muke da iyaye a duniya wadanda suke yi mana horo, kuma muna basu daraja. To ba sai mu yiwa Ubanmu na Ruhaniya biyayya don mu rayu ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7078', '58', '12', '10', 'Ta wani fanni kuwa iyayenmu suna yi mana horo na kwanaki kadan bisa ga yadda suka ga ya dace, Amma Allah kuwa yana yi mana horo domin anfanin kanmu, domin kuma mu sami rabo daga cikin tsarkinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7079', '58', '12', '11', 'Ba horon da ke da dadi a lokacin yinsa, amma sai zafi. Sai dai kuma bayan haka yakan haifar da \'ya\'ya na ruhaniya da kuma adalci ga dukkan wadanda aka yi rainonsu a ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7080', '58', '12', '12', 'Don haka sai ku karfafa hannayenku da ke reto, da kuma guwawunku da ke kaduwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7081', '58', '12', '13', 'Ku bi hanyoyi mikakku domin abin da ya gurgunce kada ya karye amma ya warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7082', '58', '12', '14', 'Ku bidi salama da kowa, da kuma rayuwar tsarki wanda in ba tare da shi, babu wanda zai ga Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7083', '58', '12', '15', 'Ku mai da hankali domin kada waninku ya rasa, alherin Allah, kuma kada wani tushe mai daci ya tsiro a cikinku har ya haifar da fitina, domin kada da dama daga cikinku su gurbata ta wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7084', '58', '12', '16', 'Ku yi hankali kuma kada a sami mazinanci ko marar ibada a cikinku, kamar Isuwa, wanda sabili da abinci ya sayar da \'yancinsa na dan fari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7085', '58', '12', '17', 'Kun kuwa san cewa sa\'adda ya yi marmarin ya gaji albarka a gaba, an kishi, domin kuwa bai sami damar tuba ba, ko da shike ya nema har da hawaye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7086', '58', '12', '18', 'Domin kuwa baku zo ga dusen da ake tabawa da hannu ba, dutse ne mai ci da wuta, da tukuki da bakin hayaki da hadari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7087', '58', '12', '19', 'Ba Ku zo ga karar kaho mai ban razana da murya mai firgitarwa ba, da masu sauraro suka yi roko kar su sake jinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7088', '58', '12', '20', 'Don basu iya jimre abin da aka yi doka a kan saba: \'\'koma dabba ce ta taba dutsen, sai a jejjefe ta.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7089', '58', '12', '21', 'Abin tsoro ne kuwa kwarai, har Musa yace, \'\'A tsoroce nake kwarai har na firgita.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7090', '58', '12', '22', 'Maimakon haka kun zone ga Dutsen Sihiyona da kuma birni na Allah mai Rai, kuma na Urushalima ta Samniya, da kuma dubun dubban mala\'iku cikin murna da farin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7091', '58', '12', '23', 'Kun zo taro na dukkan \'ya\'yan fari, rubuttatu a sama, kuma kun zo ga Allah wanda shine alkalin dukka, hakannan kuma zuwa ga ruhu na adalai wanda a ka rigaya aka tsarkake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7092', '58', '12', '24', 'Kun zo ga Yesu, wanda shine matsakancin sabon alkawari, kuma ga jinin yayyafawa da ke magana fiye da na jinin Habila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7093', '58', '12', '25', 'Ku yi lura kada ku ki wannan da ke yi mu ku magana. Gama in har basu kubuta yayin da su ka yi jayayya da wanda ya yi mu su gargadi a duniya ba, balle ma mu ba za mu kubuta ba in mun ki wanda ke mana gargadi daga sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7094', '58', '12', '26', 'A wani karo, muryar sa ta girgiza duniya. Amma yanzu yayi alkawari da cewa, \'\'Har\'ila yau ba duniyar kadai zan girgiza ba, amma har da sammai.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7095', '58', '12', '27', 'Wannan kalma, \'\'Harl\'ila yau,\'\' ta bayyana cirewar abubuwan nan da za su girgizu, wato abubuwan da a ka halitta, domin abubuwan da ba zasu girgizu ba su kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7096', '58', '12', '28', 'Don haka, samun mulkin da ba za ya girgizu ba, sai mu zama masu godiya, kuma a cikin wannan yanayi mu yi wa Allah sujada cikin daraja da tsaninin gimamawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7097', '58', '12', '29', 'Domin kuwa Allahnmu wuta ne mai konewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7098', '58', '13', '1', '¶ Bari kaunar \'yan\'uwa ta cigaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7099', '58', '13', '2', 'Kada ku manta da karrama baki, domin ta wurin yin haka, wasu suka marabci mala\'iku ba tare da saninsu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7100', '58', '13', '3', 'Ku tuna da wadanda ke cikin kurkuku, kamar dai kuna tare da su cikin wannan hali. Kuma ku tuna da masu shan azaba kamar tare kuke cikin wannan hali');
INSERT INTO `bible_verses_ha_lit` VALUES ('7101', '58', '13', '4', 'Bari kowa ya girmama aure, bari kuma a tsarkake gadon aure, gama Allah zai shar\'anta fasikai da mazinata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7102', '58', '13', '5', 'Bari halinku ya kubuta daga kaunar kudi. Ku dangana da abubuwan da kuke dasu, domin Allah da kansa yace, “Bazan barku ba, ba kuma zan yashe ku ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7103', '58', '13', '6', 'Bari mu zama da dangana domin mu sami gabagadin cewa, “Ubangiji ne mai taimakona, ba zan ji tsoro ba. To me mutum zai iya yi mani?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7104', '58', '13', '7', 'Ku fa lura da wadanda ke shugabanninku, wadanda suka horar da ku cikin maganar Allah, kuma ku lura da sakamakon rayuwarsu, ku yi koyi da bangaskiyarsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7105', '58', '13', '8', 'Yesu Almasihu daya ne a jiya, da yau, da har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7106', '58', '13', '9', 'Kada ku kauce zuwa ga bakin koyarwa daban daban, domin yana da kyau zuciya ta ginu ta wurin alheri, amma ba da dokoki game da abinci ba, wadanda basu taimaki wadanda suka kiyayesu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7107', '58', '13', '10', 'Muna da bagadin da wadanda ke hidima a cikin alfarwa basu da ikon su ci daga bisansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7108', '58', '13', '11', 'Babban firist na shiga wuri mai tsarki da jinin dabbobin da aka yanka, hadayar zunubai, amma namansu a kan kai bayan sansani a kone shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7109', '58', '13', '12', 'Domin haka Yesu shima ya sha wahala a bayan kofar birnin, domin ya tsarkake mutane ta wurin jininsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7110', '58', '13', '13', 'Domin haka bari mu tafi gare shi a bayan sansani dauke da kunyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7111', '58', '13', '14', 'Domin bamu da wani birni dawwamamme a nan. Maimako haka muna bidar birni dake zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7112', '58', '13', '15', 'Ta wurin sa kuma, bari kullum mu mika hadayu na yabo ga Allah, yabon kuwa shine kalmomin bakinmu da ke daukaka sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7113', '58', '13', '16', 'Kada kuma mu manta da yin nagarta da kuma taimakon juna, domin Allah na farin ciki sosai da irin wadannan hadayun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7114', '58', '13', '17', 'Ku yi biyayya da sadaukarwa ga shugabanninku, domin suna aikin tsaro a kanku saboda rayukanku, kamar wadanda zasu bada lissafi. Kuyi biyayya gare su saboda su yi aikin lura daku cikin farin ciki, ba da bakin ciki ba, don in su yi da bakin ciki ba zai amfane ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7115', '58', '13', '18', 'Kuyi mana addu\'a, domin mun tabbata muna da lamiri mai tsabta, kuma muna burin muyi rayuwar dake daidai cikin dukkan al\'amura.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7116', '58', '13', '19', 'Kuma ina karfafa ku dukka kuyi haka, domin in sami dawowa gareku da sauri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7117', '58', '13', '20', 'To bari Allahn salama, wanda ya tada babban makiyayin tumakin nan daga matattu, Ubangijinmu Yesu, ta wurin jinin madawwamin alkawari,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7118', '58', '13', '21', 'ya kammala ku da dukan abu mai kyau domin ku aikata nufinsa. Bari yayi aiki a cikinmu wanda zai gamshe shi sosai. Ta wurin Yesu Almasihu, bari daukaka ta tabbata gare shi har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7119', '58', '13', '22', '\'Yan\'uwa, yanzu dai ina karfafa ku, da ku jurewa takaitacciyar maganar karfafawar da na rubuto maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7120', '58', '13', '23', 'Ina so ku sani an saki dan\'uwan mu Timoti, tare da shi zan zo in gan ku idan ya iso da sauri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7121', '58', '13', '24', 'Ku gaida shugabanninku dukka da kuma dukkan masu bada gaskiya. \'Yan\'uwa daga can Italiya suna gaishe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7122', '58', '13', '25', 'Bari alheri ya kasance tare daku dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7123', '59', '1', '1', '¶ Yakubu, bawan Allah, da kuma Ubangiji Yesu Almasihu, zuwa ga kabilun nan goma sha biyu da suke warwatse: ina gaishe ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7124', '59', '1', '2', 'Ku dauke su duka da farin ciki, \'yan\'uwana, duk sa\'adda kuke fuskantar jarabobi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7125', '59', '1', '3', 'Ku sani cewa gwajin banskiyar ku ta kan haifi jimiri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7126', '59', '1', '4', 'Bari jimiri ya cika aikin sa, domin ku kai ga cikakken girma kuma ku kammalu, domin kada ku rasa komai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7127', '59', '1', '5', 'Amma idan waninku yana bukatar hikima, sai ya roki Allah, wanda yake bayarwa a yalwace, ba tare da gori ba ga duk wanda ya roke shi, zai kuwa ba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7128', '59', '1', '6', 'Amma fa sai ya roka da banskiya ba tare da shakka ba, don mai shakka kamar rakumin ruwan teku yake, wanda iska take korarwa tana tunkudawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7129', '59', '1', '7', 'Tilas ne wannan mutum kada ya yi tunanin zai karbi wani abu a wurin Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7130', '59', '1', '8', 'Irin wannan mutumin mai zuciya biyu ne, mara tsai da hankali a dukan hanyoyin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7131', '59', '1', '9', 'Bari dan\'uwa matalauci ya yi takama da matsayin sa babba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7132', '59', '1', '10', 'amma mutum mai arziki kuma a kaskantaccen matsayin sa, gama zai shude kamar furen ciyawa na jeji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7133', '59', '1', '11', 'Domin rana na bullowa da zafi mai konarwa kuma ya busar da ciyawa. Furen ya fadi, kuma kyaun sa ya lalace. Haka ma, mai arziki zai bushe yana cikin tsakiyar tafiyarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7134', '59', '1', '12', 'Albarka ta tabbata ga mutum mai jurewa da gwaji. Domin in ya jure gwajin, zai sami rawanin rai, wanda aka yi alkawarin sa ga wadanda ke kaunar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7135', '59', '1', '13', 'Kada wani ya ce idan aka gwada shi, \'\'Wannan gwaji daga wurin Allah ne,\'\' domin ba a gwada Allah da mugunta, shi kan sa kuwa ba ya gwada kowa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7136', '59', '1', '14', 'Amma kowanne mutum yakan sami gwaji daga muguwar sha\'awar sa, wadda take janye shi kuma ta rinjaye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7137', '59', '1', '15', 'Bayan da muguwar sha\'awar ta dauki ciki, sai ta haifi zunubi. Kuma bayan da zunubi ya yi girma, yakan haifi mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7138', '59', '1', '16', 'Kada fa ku yaudaru, \'yan\'uwana kaunatattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7139', '59', '1', '17', 'Kowace kyakkyawar baiwa, da kowace cikakkiyar baiwa daga sama take. Ta sauko ne daga wurin Uban haskoki. Wanda babu sauyawa ko wata alamar sakewa kamar yadda inuwa ke yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7140', '59', '1', '18', 'Allah ya zabi ya haife mu ta wurin maganar gaskiya, domin mu zama kamar nunar fari na dukan halittar sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7141', '59', '1', '19', 'Kun san wannan, \'yan\'uwana kaunatattu: bari kowanne mutum ya yi hanzarin kasa kunne, da jinkirin yin magana, da kuma jinkirin yin fushi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7142', '59', '1', '20', 'Domin fushin mutum ba ya aikata adalcin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7143', '59', '1', '21', 'Saboda haka, sai ku yar da kowanne irin aikin kazanta da yalwar mugunta. A cikin tawali\'u ku karbi dassashiyar maganar, wadda ke iya ceton rayukan ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7144', '59', '1', '22', 'Ku zama masu aikata maganar, kada ku zama masu jin ta kawai, kuna yaudarar kanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7145', '59', '1', '23', 'Domin duk wanda ya ke mai jin maganar ne kawai, ba mai aikatawa ba, kamar mutum yake mai duba fuskarsa a madubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7146', '59', '1', '24', 'Yakan dubi kansa sai ya tafi, nan da nan kuwa sai ya manta da kamannin sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7147', '59', '1', '25', 'Amma duk mai duba shari\'ar da bin ka\'idar nan ta \'yanci, ya kuma nace biyayya da ita, ba zai zama kamar wanda zai ji ya manta ba, wannan mutum zai zama da albarka a cikin abin da yake yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7148', '59', '1', '26', 'Idan wani yana zaton shi mai addini ne, amma bai kame bakinsa ba, yana yaudarar zuciyarsa ne, addinin mutumin nan na banza ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7149', '59', '1', '27', 'Addini sahihi kuma marar aibi a gaban Allahnmu da Ubanmu, shine a kula da gwauraye da marayu a cikin kuntatar su, kuma mutum ya kebe kansa ya zama marar aibi daga duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7150', '59', '2', '1', '¶ Ya ku \'yan\'uwana, muddin kuna rike da bangaskiyar ku ga Ubangijinmu Yesu Almasihu, Ubangijin daukaka, kada ku nuna bambanci ga wadansu mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7151', '59', '2', '2', 'Idan wani mutum ya halarci taron ku da zobban zinariya da tufafi masu kyau, wani matalauci kuma ya shigo da tufafi marasa tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7152', '59', '2', '3', 'Sa\'adda kuka kula da mai tufafi masu kyau nan, har kuka ce masa, “Idan ka yarda ka zauna a nan wuri mai kyau,\'\' mataulacin nan kuwa kuka ce masa, “Kai ka tsaya daga can,” ko kuwa, “Zauna a nan kasa a gaba na,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7153', '59', '2', '4', 'Ashe ba kuna zartar da hukunci a tsakanin ku ba ke nan? Ba kun zama alkalai na mungayen tunani kenan ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7154', '59', '2', '5', 'Ku saurara, ya \'yan\'uwana kaunatattu, ashe, Allah bai zabi matalautan duniyar nan su zama mawadata cikin bangaskiya ba, su kuma zama magada a cikin mulkin nan da ya yi wa masu kaunar sa alkawari ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7155', '59', '2', '6', 'Amma, kun wulakanta matalauta! Ashe, ba masu arzikin ne suke matsa maku ba? Ba su ne kuwa suke jan ku zuwa gaban shari\'a ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7156', '59', '2', '7', 'Ba kuma sune ke sabon sunan nan mai girma da ake kiran ku da shi ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7157', '59', '2', '8', 'Duk da haka, idan kuka cika muhimmiyar shari\'ar da nassi ya ce, “Ka kaunaci makwabcin ka kamar kanka,” to, madalla.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7158', '59', '2', '9', 'Amma in kun nuna bambanci, kun yi zunubi kenan, shari\'a ta same ku da laifin keta umarni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7159', '59', '2', '10', 'Duk wanda yake kiyaye dukan shari\'a, amma ya yi tuntube a hanya daya kadai, ya sabi shari\'a gaba daya ke nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7160', '59', '2', '11', 'Domin wanda ya ce, “Kada ka yi zina,” shi ne kuma ya ce, “Kada ka yi kisan kai.” Idan ba ka yi zina ba amma ka yi kisan kai, ai, ka zama mai taka shari\'a kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7161', '59', '2', '12', 'Saboda haka, ku yi magana ku kuma yi aiki kamar wadanda za a hukunta ta wurin \'yantacciyar shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7162', '59', '2', '13', 'Gama hukunci yana zuwa ba tare da jinkai ba ga wadanda ba su nuna jinkai. Jinkai ya yi nasara a kan hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7163', '59', '2', '14', 'Ina amfanin haka, \'yan\'uwana, idan wani ya ce yana da bangaskiya, kuma ba shi da ayyuka? Wannan bangaskiyar ba za ta cece shi ba, ko za ta iya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7164', '59', '2', '15', 'Misali, idan wani dan\'uwa ko \'yar\'uwa ba su da tufa mai kyau ko suna rashin abincin yini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7165', '59', '2', '16', 'Misali, idan waninku kuma ya ce masu, “Ku tafi cikin salama, ku kasance da dumi ku koshi.” Idan baku ba su abubuwan da jiki ke bukata ba, ina amfanin wannnan?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7166', '59', '2', '17', 'Haka ma, bangaskiya ita kadai, ba tare da aikin da ya nuna ta ba, matacciya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7167', '59', '2', '18', 'To, wani zai ce, “Ai, kai kana da bangaskiya, ni kuwa ina da ayyuka.” Nuna mani bangaskiyar ka ba tare da ayyuka ba, ni kuma in nuna maka bangaskiya ta ta wurin ayyuka na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7168', '59', '2', '19', 'Ka gaskanta cewa Allah daya ne; ka yi daidai. Amma ko aljannu ma sun gaskata, kuma suna rawar jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7169', '59', '2', '20', 'Kana so ka sani, kai marar azanci, cewa bangaskiya ba tare da ayyuka ba banza ce?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7170', '59', '2', '21', 'Ba an baratar da Ibrahim mahaifinmu ta wurin ayyuka ba, sa\'adda ya mika Ishaku dansa a bisa bagadi?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7171', '59', '2', '22', 'Ka gani, ashe, bangaskiyar sa ta yi aiki da ayyukan sa, kuma da cewa ta wurin ayyuka bangaskiyar sa ta ginu sosai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7172', '59', '2', '23', 'Nassi kuma ya cika da ya ce, “Ibrahim ya gaskata Allah, aka kuma lisafta masa ita a matsayin adalci.” Aka kuma kira shi abokin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7173', '59', '2', '24', 'Kun ga, ta wurin ayyuka ne mutum yake samu baratarwa ba ta wurin bangaskiya kadai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7174', '59', '2', '25', 'Ta wannan hanyar kuma, ba Rahab karuwar nan ta samu baratarwa ta wurin ayyuka, da ta marabci masu leken asirin nan ta fitar da su ta wata hanya dabam ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7175', '59', '2', '26', 'Kamar yadda jiki idan ba tare da ruhu ba matacce ne, haka kuma, bangaskiya ba tare da ayyuka ba matacciya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7176', '59', '3', '1', '¶ Ba mutane dayawa za su zama masu koyarwa ba, \'yan\'uwana. Mun san cewa za mu karbi hukunci mafi tsanani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7177', '59', '3', '2', 'Domin mukan yi tuntube ta hanyoyi dayawa. Duk wanda bai yi tuntube ta hanyar kalmomi ba, shi mutum ne ginanne sosai, wanda ke iya kame dukan jikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7178', '59', '3', '3', 'Idan muka sa linzami a bakunan dawakai, domin su yi mana biyayya, za mu iya sarrafa jikunan su gaba daya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7179', '59', '3', '4', 'Ku lura kuma da jiragen ruwa, ko da yake suna da girma sosai kuma iska mai karfi tana kora su, da karamin karfe ne matukin yake juya su inda ya so.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7180', '59', '3', '5', 'Haka kuma harshe dan karamin gaba ne a jiki, sai fahariyan manyan abubuwa. Ku lura yadda dan karamin wuta yake cinna wa babban jeji wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7181', '59', '3', '6', 'Harshe ma wuta ne, a cikin dukan gabobin mu, duniyar zunubai da aka sa cikin fannonin jikunan mu. Yana gurbata dukan jiki, ya kuma sa al\'amurar rayuwa su kama da wuta. Shi kuwa gidan wuta ne yake zuga shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7182', '59', '3', '7', 'Domin kowace irin dabbar jeji, tsunsu, da masu jan ciki, da hallittar teku, ana sarrafa su kuma dan Adam har ya sarrafa su ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7183', '59', '3', '8', 'Amma game da harshe, babu wani a cikin \'yan Adam da ya iya sarrafa shi. Mugunta ne mara hanuwa, cike da dafi mai kisa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7184', '59', '3', '9', 'Da wannan harshe muke yabon Ubangiji da kuma Uba, da shi kuma muke la\'antar mutane wandanda aka hallitta cikin kamanin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7185', '59', '3', '10', 'Bakin da ake sa albarka, da shi kuma ake la\'antarwa. \'Yan\'uwana, ai, wannan bai kamata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7186', '59', '3', '11', 'Mabulbulan ruwa ba zai iya bubbugowa da ruwan dadi da na zartsi tare ba, ko zai iya?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7187', '59', '3', '12', '\'\'Yan\'uwana, itacen baure ba zai iya yin zaitun ba, zai iya? Ko kuwa gonar inabi ya yi baure? Haka kuma, ruwan zartsi ba zai iya bayar da ruwan dadi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7188', '59', '3', '13', 'Ina mai hikima da fahimta a cikin ku? Bari wannan mutumin, ta kyakkyawan zaman sa ya nuna aikin da halin tawali\'u da hikima ke sawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7189', '59', '3', '14', 'Amma in kuna da matsanancin kishi da kazamin buri a cikin zuciyar ku, kada ku yi fahariya da karya game da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7190', '59', '3', '15', 'Wannan hikima ba irin wadda take saukowa daga sama ba ce, a maimakon haka, ta duniya ce, mara ruhaniya, ta aljanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7191', '59', '3', '16', 'Domin duk inda kishi da kazamin buri suke, a nan ake samun hargitsi da kowanne irin aikin mugunta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7192', '59', '3', '17', 'Amma hikiman nan ta sama, da farko dai tsattsarka ce, mai lumana ce, kamila ce, mai saukin kai, mai tsananin jinkai, mai yawan alheri, mara gajiya, sahihiya kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7193', '59', '3', '18', 'Kuma \'ya\'yan adalci wanda ake shukawa a cikin salama a tsakanin wadanda ke kulla zumunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7194', '59', '4', '1', '¶ Me ke kawo gaba da rashin jituwa a tsakanin ku? Ba yana tasowa ne daga muguwar sha\'awa da ke yaki a cikin ku ba?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7195', '59', '4', '2', 'Kuna sha\'awa, kuma ba ku da shi. Kuna kisa da kyashi, kuma ba za ku iya samu ba. Kuna danbe da fada. Har wa yau baku samu ba domin baku tambaya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7196', '59', '4', '3', 'Kun roka kuma ba a baku ba saboda kuna roko ta hanya mara kyau, kuna so ku yi amfani da shi domin miyagun sha\'awoyin ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7197', '59', '4', '4', 'Ku mazinata! Baku sani ba, abokantaka da duniya, tawaye ne ga Allah? Don haka duk wanda ya shiga abokantaka da duniya ya zama magabcin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7198', '59', '4', '5', 'Ko kuna zaton nassi ya fadi haka a banza ne, “Ruhun nan da ke a cikinmu yana da kishi matuka?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7199', '59', '4', '6', 'Amma Allah ya bayar da karin alheri, shi ya sa nassi ya ce, “Allah yana gaba da mai girman kai, Amma yana ba da alheri ga mai tawaliu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7200', '59', '4', '7', 'Saboda haka ku mika kan ku ga Allah. Ku yi tsayayya da shaidan, zai kuma guje maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7201', '59', '4', '8', 'Ku matso kusa da Allah, shi kuma za ya matsa kusa da ku. Wanke hannayen ku, ku masu zunubi, ku tsabtace zukatan ku, ku masu zuciya biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7202', '59', '4', '9', 'Ku yi bakin ciki, makoki, da kuka! Ku mayar da dariyar ku ta koma bakin ciki, farin cikinku kuma zuwa ga bakin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7203', '59', '4', '10', 'Ku kaskantar da kanku a gaban Ubangiji, shi kuma za ya daukaka ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7204', '59', '4', '11', 'Kada ku rika zargin juna, \'yan\'uwa. Wanda ya ke zargin dan\'uwa ko shari\'anta dan\'uwansa, yana zargin shari\'a kuma yana hukunta shari\'a. Idan ka hukunta shari\'a, ya nuna ba ka biyayya da shari\'ar, amma mai hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7205', '59', '4', '12', 'Mai ba da shari\'a da yin hukunci daya ne. Shine mai iya ceto kuma ya hallakar. Kai wanene, da ke hukunta makwafcin ka?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7206', '59', '4', '13', 'Saurara, ku da kuke cewa, “Yau ko gobe za mu tafi wancan birnin mu yi shekara guda a wurin, muna kasuwanci, mu kuma yi riba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7207', '59', '4', '14', 'Wa ya san abin da zai faru gobe, kuma yaya rayuwan ka zai kasance? Kai kamar hazo ne mai bayyana bayan dan lokaci kadan ya bace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7208', '59', '4', '15', 'Maimakon haka, sai ka ce, “Idan Ubangiji ya nufa, za mu rayu kuma mu yi wannan ko wancan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7209', '59', '4', '16', 'Amma yanzu kana fahariya da shirye shiryen ka na takama. Irin wannan fahariya, mugunta ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7210', '59', '4', '17', 'Saboda haka ga wanda ya san abin da ya kamata ya aikata amma bai yi ba, ya zama zunubi a gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7211', '59', '5', '1', '¶ Ku zo yanzu, ku da kuke masu arziki, ku yi ta kuka da kururuwa domin bakin ciki iri-iri da ke zuwa gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7212', '59', '5', '2', 'Arzikin ku ya rube, tufafinku kuma duk cin asu ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7213', '59', '5', '3', 'Zinariya da azurfarku sun yi tsatsa. Tsatsar su kuwa zai zama shaida a kanku. Zai cinye naman ku kamar wuta. Kun yi ajiyar dukiyarku domin ranakun karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7214', '59', '5', '4', 'Duba, hakin ma\'aikata yana kuka - hakin da kuka hana wa wadanda suka girbe maku gonaki. Kuma kukan masu girbin ya tafi ya kai ga kunnuwan Ubangiji mai Runduna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7215', '59', '5', '5', 'Kun yi zama cikin annashuwa a duniya kuma kun tsunduma kanku. Kun sa zukatan ku sun yi kiba domin ranar yanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7216', '59', '5', '6', 'Kun hukunta kuma kun kashe adalin mutum. Bai kuwa yi tsayayya da ku ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7217', '59', '5', '7', 'Saboda haka ku yi hakuri, \'yan\'uwa, har sai zuwan Ubangiji. Duba, yadda manomi ya kan jira kaka mai amfani daga gona. Da hakuri yake jiran ta har sai ta karbi ruwa na fari da na karshe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7218', '59', '5', '8', 'Ku, ma, ku yi hakuri. Ku karfafa zukatan ku, domin zuwan Ubangiji ya yi kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7219', '59', '5', '9', 'Kada ku yi gunaguni, \'Yan\'uwana, game da juna, don kada a hukunta ku. Duba, mai shari\'a na tsaye a bakin kofa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7220', '59', '5', '10', 'Dauki misali, \'yan\'uwa, daga shan wuya da hakurin annabawa, wadanda suka yi magana a cikin sunan Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7221', '59', '5', '11', 'Duba, mukan kira wadanda suka jimre masu albarka. Kun dai ji irin jimiri da Ayuba ya yi, kun kuma san nufin Ubangiji, yadda yake mai yawan tausayi da jinkai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7222', '59', '5', '12', 'Fiye da komai duka, \'yan\'uwana, kada ku yi rantsuwa, ko da sama, ko da kasa, ko da kowace irin rantsuwa ma. A maimakon haka bari “I” ya zama “I”, in kuwa kun ce “A\'a”, ya zama “A\'a”, don kada ku fada a cikin hukunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7223', '59', '5', '13', 'Akwai wanda ke fama a tsakanin ku? Sai ya yi addu\'a, akwai wanda yake murna? Sai ya raira wakar yabo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7224', '59', '5', '14', 'Akwai mara lafiya a tsakanin ku? Sai ya kira dattawan ikilisiya, sai su yi masa addu\'a. Suna shafa masa mai a cikin sunan Ubangiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7225', '59', '5', '15', 'Addu\'ar bangaskiya zai warkar da mara lafiyan, Ubangiji zai tashe shi. Idan ma ya yi zunubi, Allah zai gafarta masa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7226', '59', '5', '16', 'Soboda haka, ku furta zunuban ku ga juna, kuna yi wa juna addu\'a, don a warkar da ku. Addu\'ar mai adalci tana da karfin aiki kwarai da gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7227', '59', '5', '17', 'Iliya dan Adam ne kamar mu. Amma da ya nace da addu\'a kada a yi ruwa, ba kuma yi ruwa a kasar ba har shekara uku da wata shida.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7228', '59', '5', '18', 'Sai Iliya ya sake yin addu\'a. Sammai suka ba da ruwa, kasa kuma ta ba da amfanin ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7229', '59', '5', '19', 'Ya ku \'yan\'uwana, idan wanin ku ya baude wa gaskiya, wani kuma ya dawo da shi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7230', '59', '5', '20', 'wannan mutum ya sani cewa, duk wanda ya dawo da mai zunubi a hanya daga baudewar sa, zai cece shi daga mutuwa, kuma zai rufe dunbin zunubai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7231', '60', '1', '1', '¶ Bitrus, manzon Yesu Almasihu, zuwa ga zababbu wadanda suke baki, a warwatse cikin Buntus, Galatiya, kappadokiya, Asiya, da Bitiniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7232', '60', '1', '2', 'Bisa ga rigasanin Allah Uba, Ta wurin tsarkakewar Ruhu, zuwa biyayya da yayyafar jinin Yesu Almasihu. Alheri da salama su yawaita a gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7233', '60', '1', '3', 'Albarka ga Allah Uban Ubangijinmu Yesu Almasihu. Ta wurin jinkansa mai girma, ya maya haihuwarmu zuwa bege mai rai ta wurin tashin Yesu Almasihu daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7234', '60', '1', '4', 'Zuwa gado marar lalacewa, marar baci, ba kuma zai kode ba. Wanda aka kebe a sama dominku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7235', '60', '1', '5', 'Ku da ikon Allah ya kiyaye ta wurin bangaskiya domin ceto wanda za\'a bayyana a karshen zamanai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7236', '60', '1', '6', 'Cikin wannan kuna murna da yawa, duk da ya ke ya zama wajibi gare ku yanzu ku yi bakin ciki, a cikin jarabobi iri iri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7237', '60', '1', '7', 'Wannan kuwa da nufin a iske aunawar bangaskiyarku ne, bangaskiyar da tafi zinariya daraja, wadda takan lalace ko da an gwada ta da wuta. Wannan ya faru domin bangaskiyan nan taku ta jawo maku yabo da girma da daukaka a bayyanuwar Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7238', '60', '1', '8', 'Wanda kuke kauna, ko da yake baku ganshi ba. Ko da yake baku ganinsa yanzu, duk da haka kun bada gaskiya gare shi murnar da ku ke yi kwarai da farin ciki wanda tafi gaban a fadi cike da daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7239', '60', '1', '9', 'Kuna karbar sakamakon bangaskiyarku, ceton rayukanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7240', '60', '1', '10', 'Annabawan da su ka yi annabcin ceton da ya zama naku su ka yi bidassa suka bincike kuma da himma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7241', '60', '1', '11', 'Sun nemi su san ko wanene da kuma kowanne lokaci ne Ruhun Almasihu da ke cikinsu yake bayyana ma su. Wannan ya faru ne sa\'adda yake gaya ma su tun da wuri game da shan wahalar Almasihu da kuma daukakar da zata biyo baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7242', '60', '1', '12', 'An kuwa bayyana wa annabawan cewa ba kansu suke hidimtawa ba, amma ku suke yi wa hidima. Wannan shine abin da suke yi game da abin da aka rigaya aka gaya maku, ta wurin wadanda da Ruhu mai Tsarki ya bishe su. Wanda aka aiko daga sama. Wadannan sune abubuwan da mala\'iku ma suka yi marmarin a bayyana masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7243', '60', '1', '13', 'Domin wannan fa ku natsu. Ku yi dammara a hankalinku. Ku kafa begenku sarai akan alherin da za\'a kawo maku a lokacin bayyanuwar Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7244', '60', '1', '14', 'Kamar \'ya\'ya masu biyyaya, kada ku biyewa sha\'awoyinku na da a zamanin jahilcinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7245', '60', '1', '15', 'Amma yadda shi wanda ya kira ku mai tsarki ne, kuma ku zama da tsarki cikin dukkan al\'amuranku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7246', '60', '1', '16', 'Domin a rubuce yake, “Ku zama da tsarki, gama ni mai tsarki ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7247', '60', '1', '17', 'Idan ku na kira bisa gare shi “Uba” shi wanda yake hukuntawa ba da tara ba, amma gwar-gwadon aikin kowane mutum, sai kuyi zaman bakuncinku da tsoro da bangirma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7248', '60', '1', '18', 'Kun san cewa ba da azurfa ko zinariya mai lalacewa aka fanshe ku ba, daga halinn wauta da kuka gada daga wurin iyayenku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7249', '60', '1', '19', 'Maimakon haka an fanshe ku da jinin Almasihu mai daraja, marar aibu kamar na dan rago.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7250', '60', '1', '20', 'An zabi Almasihu tun kafin kafawar duniya, amma a karshen zamanu ya bayyanu a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7251', '60', '1', '21', 'Ku da kuka bada gaskiya ga Allah ta wurinsa, wanda ya tashe shi daga matattu ya kuma bashi daukaka domin bangaskiyarku da begenku su kasance cikin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7252', '60', '1', '22', 'Da shike kun tsarkake rayukanku cikin biyayyar ku ga gaskiya zuwa ga sahihiyar kauna ta \'yan\'uwa, sai ku kaunaci junanku da zuciya mai gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7253', '60', '1', '23', 'da shike an sake hai\'huwarku ba daga iri mai lalacewa ba amma daga iri marar rubewa, ta wurin maganar Allah wadda take rayuwa ta kuma dawwama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7254', '60', '1', '24', 'Gama “dukkan jiki kamar ciyawa yake, dukkan darajarsa kuwa kamar furen ciyawa take. Ciyawa takan yi yaushi, furenta ya kan yankwane ya fadi,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7255', '60', '1', '25', 'amma maganar Ubangiji tabbatacciya ce har abada. “Wannan ita ce maganar bishara wadda akayi maku wa\'azinta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7256', '60', '2', '1', '¶ Saboda haka sai ku tube dukkan keta, rikici, da riya, kishi, da dukkan mugun zance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7257', '60', '2', '2', 'Kammar jarirai, sababbin haihuwa, ku yi marmarin madara mai ruhaniya wadda take sahihiya, domin ta wurinta kuyi girma zuwa ceto,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7258', '60', '2', '3', 'idan kun dandana Ubangiji mai-alheri ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7259', '60', '2', '4', 'Kuzo gareshi rayayyen dutse wanda mutane suka ki, amma zababbe ne mai-daraja wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7260', '60', '2', '5', 'Ku kuma kamar rayayyun duwatsu ana gina ku gida mai ruhaniya, domin ku zama tsarka-kan fristoci, domin ku mika hadayu masu ruhaniya abin karba ga Allah ta wurin Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7261', '60', '2', '6', 'Gama nassi ya ce, “Ga shi na sanya dutse na kan kusurwa, zababe, mai daraja a cikin Sihiyona. Duk wanda ya bada gaskiya gareshi ba zaya kunyata ba.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7262', '60', '2', '7', 'Daraja a gareku take ku da kun bada gaskiya. Amma, ga wadanda suka ki bada gaskiya, “Dutsen da magina suka ki shine aka mai she shi kan kusurwa”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7263', '60', '2', '8', 'kuma, “Dutsen sa tuntube da fa na sa tuntube. “Sun yi tuntube, da shike sun ki biyayya da maganar, an kuwa kaddara su ga wannan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7264', '60', '2', '9', 'Amma ku zababben jinsi ne, kungiyar fristoci ba-sarauci, al\'umma mai-tsarki, jama\'ar mallakar Allah, domin ku sanar da mafifitan al\'amuran wanda ya kiraye ku daga chikin duhu zuwa cikin haskensa mai\'ban al\'ajibi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7265', '60', '2', '10', 'Ku da ba jama\'a ba ne a da, amma yanzu jama\'ar Allah ne. Da baku sami jinkai ba, amma yanzu kun sami jinkai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7266', '60', '2', '11', 'Kaunatattu, ina rokon ku misalin baki da masu-tafiya kuma, ku guje wa sha\'awoyin jiki wadanda ke yaki da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7267', '60', '2', '12', 'Ku kasance da kyakkyawan hali a cikin al\'ummai, domin, sa\'adda suke kushen ku kamar masu aikata mugunta, sai su lura da nagargarun ayyukanku su kuma daukaka Allah a ranar zuwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7268', '60', '2', '13', 'Kuyi biyayya ga kowacce hukuma ta mutane sabili da Ubangiji, ko ga sarki domin shi ne shugaba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7269', '60', '2', '14', 'Ko kuwa ga masu mulki aikakkunsa ne domin su hori masu aikata mugunta da yabawa masu aikata nagarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7270', '60', '2', '15', 'Gama wannan nufin Allah ne, ta wurin aikin kirki ku, kwabi jahilcin mutane marassa hikima.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7271', '60', '2', '16', 'Kamar \'yan\'tattu kada ku mori \'yan\'cinku kamar mayafin mugunta, amma ku zama kamar bayin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7272', '60', '2', '17', 'Ku girmama dukkan mutane. Ku kaunaci \'yan\'uwa, kuji tsoron Allah. Ku girmama sarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7273', '60', '2', '18', 'Ku barori, kuyi biyayya ga iyayen gidanku da dukkan bangirma, ba ga nagargaru da masu saukin kai ba, amma har ga miskilai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7274', '60', '2', '19', 'Gama abin yaba wa ne idan sabili da lamiri zuwa ga Allah in wani ya jimre da shan zalunci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7275', '60', '2', '20', 'Gama wacce riba ke nan idan kun yi zunubi ana horonku kuna jimrewa da hukuncin? amma idan kunyi aikin kirki kuka sha wuya a kansa kuka yi hakuri, wannan abin karba ne wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7276', '60', '2', '21', 'Gama akan haka aka kiraye ku, gama Almasihu ma yasha azaba saboda ku, ya bar maku gurbi kubi sawunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7277', '60', '2', '22', 'Bai taba yin zunubi ba, ba\'a taba jin yaudara a bakinsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7278', '60', '2', '23', 'Da\'a ka zage shi bai mai da zagi ba. Da ya sha azaba, bai yi kashedi ba, amma ya mika kansa ga wanda yake yin shari\'ar adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7279', '60', '2', '24', 'Shi da kansa ya dauki zunubanmu a cikin jiki nasa ya kai su bisa itace, domin kada a iske mu cikin zunubi, amma muyi rayuwa ga adalci. Ta wurin raunukansa ne kuka warke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7280', '60', '2', '25', 'Dukkanku da kun bata kuna yawo kamar batattun tumaki, amma yanzu kun dawo wurin makiyayi da mai tsaron rayukanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7281', '60', '3', '1', '¶ Haka ku kuma da kuke matan aure, kuyi biyayya da na ku mazajen, domin in har wadansunsu basa biyayya da maganar Allah, halin matansu ya shawo kansu ba tare da magana ba,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7282', '60', '3', '2', 'Domin sun ga tsattsakan halinku da ladabinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7283', '60', '3', '3', 'Haka ma adonku kar ya zama na kwalliyar waje kitson kai, kayan zinariya ko tufafi masu kawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7284', '60', '3', '4', 'Amma bari adon ya zama na mutum na cikin zuciya, kuma adon ya zama kyan nan marar dushewa, na kamun kai da natsatsen ruhu, wanda yake da daraja a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7285', '60', '3', '5', 'Haka tsarkakan mata su ka yi ado kamar haka. Suka dogara ga Allah suka yi biyayya ga mazajensu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7286', '60', '3', '6', 'Ta haka Saratu ta yi biyayya ga Ibrahim ta kira shi “ubangiji”. Yanzu ku \'ya\'yantane in dai kun yi aiki nagari, idan kuma ba ku ji tsoron wahala ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7287', '60', '3', '7', 'Kamar yadda na fada wa matan aure haka ma mazaje, ku zauna da mata da sanin su raunana ne abokan tarayya ne na karbar baiwar rayuwa. Ku dinga yin haka domin a rika jin addu\'oinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7288', '60', '3', '8', 'Daga karshe, dukanku ku hada hankulanku, ku zama masu juyayi, masu kauna kamar \'yan\'uwa, masu taushin zuciya, masu tawali\'u.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7289', '60', '3', '9', 'Kada ku rama mugunta da mugunta ko zagi da zagi. A maimakon haka ku cigaba da sa albarka, gama sabili da haka ne musamman aka kiraye ku, domin ku gaji albarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7290', '60', '3', '10', '“Wanda duk yake so ya more a rayuwarsa ya kuma ga kwanaki masu alheri, to fa, ya kame harshen sa daga mugunta da lebensa daga maganganun yaudara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7291', '60', '3', '11', 'Ya rabu da mugunta ya aikata abin da ke nagari. Bari ya nemi zaman salama ya kuma dimanceta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7292', '60', '3', '12', 'Idanun Ubangiji suna duban adalai, kunnuwansa kuma suna sauraron roke rokensu. Amma fuskar Ubangiji tana gaba da masu aikata mugunta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7293', '60', '3', '13', 'Wanene ya isa ya cuce ku idan kun himmatu ga yin abin da ke nagari?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7294', '60', '3', '14', 'Amma idan kuna shan wuya saboda adalci, ku masu albarka ne. Kada ku ji tsoron abin da su ke tsoro. Kada ku damu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7295', '60', '3', '15', 'Maimakon haka, ku kebe Ubangiji a cikin zukatanku cewa shi mai tsarki ne. Kullum ku zauna da shiri domin ku amsa wa mai tambayar ku dalilin sa begenku ga Allah. Amma fa kuyi haka tare da tawali\'u da bangirma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7296', '60', '3', '16', 'Ku zama da tsatsakan lamiri domin mutanen da ke zargin rayuwarku mai kyau cikin Almasihu, su ji kunya domin suna maganar gaba da ku kamar ku mugaye ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7297', '60', '3', '17', 'Ya fi kyau, a sha wuya akan aiki nagari, idan nufin Allah ne, da a sha wuya sabili da mugun aiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7298', '60', '3', '18', 'Almasihu ya sha wahala sau daya tak sabili da zunubai. Shi da ya ke mai adalci ya sha wahala domin mu marasa adalci, domin ya kawo mu ga Allah. Aka kashe shi cikin jiki, amma aka rayar da shi cikin Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7299', '60', '3', '19', 'A Ruhu ne, ya je ya yi wa\'azi ga ruhohin da ke a yanzu cikin kurkuku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7300', '60', '3', '20', 'Sun yi rashin biyayya ne sa\'adda hakurin Allah yake jiransu a lokacin Nuhu a zamanin sassaka jirgin ruwa, sai Allah ya tsirar da mutane kalilan wato rayuka takwas daga cikin ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7301', '60', '3', '21', 'Wannan kwatancin baftismar da take cetonmu yanzu ne, ba kamar ta wanke Dauda daga jiki ba, sai dai ta rokon Allah da lamiri mai kyau ta wurin tashin Yesu Almasihu daga matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7302', '60', '3', '22', 'Ya hau sama. Yana dama ga Allah. Mala\'iku, da mulkoki da masu iko dole su yi masa biyayya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7303', '60', '4', '1', '¶ Saboda haka, tunda yake Almasihu ya sha wuya a jiki, muma mu sha damara da wannan ra\'ayi. Duk wanda ya sha wuya a jiki ya daina aikata zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7304', '60', '4', '2', 'Wannan mutum kuma baya kara zaman biye wa muguwar sha\'awar mutumtaka, amma sai dai nufin Allah dukkan sauran kwanakinsa a duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7305', '60', '4', '3', 'Gama lokaci ya wuce da zamu yi abin da al\'ummai suke son yi, wato fajirci, mugayen sha\'awace-sha\'awace, da buguwa da shashanci da shaye-shaye da bautar gumaku da abubuwan kyama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7306', '60', '4', '4', 'Suna tunanin bakon abu ku ke yi da ba kwa hada kai tare da su yanzu a yin wadannan abubuwa, sai suna zarginku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7307', '60', '4', '5', 'Za su bada lissafi ga wanda yake a shirye ya shari\'anta masu rai da matattu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7308', '60', '4', '6', 'Shi yasa aka yi wa matattu wa\'azin bishara, cewa ko da shike anyi masu shari\'a cikin jikunan mutane, su rayu bisa ga Allah a ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7309', '60', '4', '7', 'Karshen dukkan abubuwa yana gabatowa. Saboda haka, ku zama natsatsu, ku natsu cikin tunaninku domin yin addu\'oi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7310', '60', '4', '8', 'Gaba da kome, ku himmatu wajen kaunar juna, domin kauna bata neman tona zunuban wadansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7311', '60', '4', '9', 'Ku yi wa juna bakunta da abubuwa nagari ba tare da gunaguni ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7312', '60', '4', '10', 'Yadda kowanne dayanku ya sami baiwa, kuyi amfani da su domin ku kyautata wa juna, kamar masu rikon amanar bayebaye na Allah, wanda ya ba mu hannu sake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7313', '60', '4', '11', 'Idan wani yana yin wa\'azi, ya zamana fadar Allah ya ke fadi, idan wani yana hidima, ya yi da karfin da Allah ya ba shi, domin cikin dukkan abubuwa a daukaka Allah ta wurin Yesu Almasihu. Daukaka da iko nasa ne har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7314', '60', '4', '12', 'Ya kaunatattu, kada ku zaci cewa matsananciyar wahalar da ta zo ta gwada ku bakon abu ne, ko kuma wani bakon abu ne yake faruwa a gareku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7315', '60', '4', '13', 'Amma muddin kuna tarayya da Almasihu cikin wahalarsa, ku yi murna, domin kuyi farin ciki da murna sa\'adda za a bayyana daukakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7316', '60', '4', '14', 'Idan ana zargin ku sabili da sunan Almasihu, ku masu albarka ne, domin Ruhun daukaka da Ruhun Allah ya tabbata a kanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7317', '60', '4', '15', 'Amma kada kowannen ku ya sha wahala sabo da horon shi mai kisan kai ne, ko barawo, ko mamugunci, ko mai shisshigi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7318', '60', '4', '16', 'Amma in wani yana shan wahala sabili da shi na Almasihu ne, kada ya ji kunya, amma ya daukaka Allah a wannan sunan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7319', '60', '4', '17', 'Domin lokaci ya yi da shari\'a za ta fara daga gidan iyalin Allah. Idan kuwa za a fara da mu, menene karshen wadanda suka ki biyayya da bisharar Allah?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7320', '60', '4', '18', 'Idan mutum, “mai adalci ya tsira da kyar, to, me zai faru da marar bin Allah da mai zunubi kuma?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7321', '60', '4', '19', 'Sabo da haka bari wadanda suke shan wuya bisa ga nufin Allah, su mika rayukansu ga amintaccen Mahalicci suna kuma yin ayyuka nagari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7322', '60', '5', '1', '¶ Ina yiwa dattawan da ke cikinku gargadi, ni da nike dan\'uwanku dattijo, mashaidin shan wuyar Almasihu, ni kuma mai samun rabo ne daga cikin daukakar daza a bayyana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7323', '60', '5', '2', 'Saboda haka na gargade ku dattawa, kuyi kiwon garken Allah dake tare da ku. Ku kula da su, ba a kan dole ba, amma domin kuna son yin haka, bisa ga yin Allah. Ku kula da su, ba don cin ribar banza ba amma sabo da yardar rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7324', '60', '5', '3', 'Kada ku zama kamar masu iko akan mutanen dake hannunku, amma ku zama abin koyi ga garken.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7325', '60', '5', '4', 'Sa\'adda za a bayyana Sarkin Makiyaya zaku karbi rawanin da darajarsa bata dushewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7326', '60', '5', '5', 'Hakannan, ku kuma samari kuyi biyayya ga dattawa. Dukanku kuyi damara da tawali\'u, kuna bauta wa juna, domin Allah ya na tsayayya da mai girman kai, amma yana yiwa masu tawali\'u alheri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7327', '60', '5', '6', 'Saboda haka ku kaskantar da kanku karkashin hannuwan Allah mai iko duka domin ya daukaka ku a madaidecin lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7328', '60', '5', '7', 'Ku jibga masa duk taraddadin zuciyarku, domin yana kula da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7329', '60', '5', '8', 'Ku natsu, ku zauna a fadake. Magabcinku, ibilis, kamar zaki mai ruri yana zazzagawa, yana neman wanda zai cinye.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7330', '60', '5', '9', 'Ku yi tsayayyiyar gaba da shi. Ku yi karfi cikin bangaskiyarku. Ku sani fa abokan tarayyarku da suke cikin duniya suna jimrewa da shan wuyan nan irin taku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7331', '60', '5', '10', 'Bayan shan wuyarku na dan lokaci kadan, Allah mai alheri mara iyaka, wanda ya kiraye ku zuwa ga madawwamiyar daukakarsa cikin Almasihu, zai kammalaku, ya kafa ku, ya kuma karfafa ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7332', '60', '5', '11', 'Mulki ya tabbata a gare shi har abada abadin. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7333', '60', '5', '12', 'Na amince da Sila amintaccen dan\'uwa ne, kuma na rubuto maku a takaice ta hannunsa. Ina yi maku gargadi ina kuma shaida maku cewa abin da na rubuto alherin Allah ne na hakika. Ku kafu a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7334', '60', '5', '13', 'Ita matar da ta ke a Babila zababbiya tare da ku, ta na gaisheku, da Markus, dana, yana gaisheku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7335', '60', '5', '14', 'Ku gai da juna da sumbar kauna. Salama ta tabbata a gare ku dukanku da ke cikin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7336', '61', '1', '1', '¶ Siman Bitrus, bawa da manzon Almasihu Yesu, zuwa ga wadanda suka karbi bangaskiya mai daraja kamar yadda muka karba, bangaskiya cikin adalcin Allahnmu da Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7337', '61', '1', '2', 'Bari alheri ya kasance tare da ku; bari salama ta karu ta wurin sanin Allah da na Yesu Ubangijinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7338', '61', '1', '3', 'Dukkan abubuwan ikon Allah na rayuwa da Allahntaka an bamu su ta wurin sanin Allah, wanda ya kira mu ta wurin daukakarsa da nagarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7339', '61', '1', '4', 'Ta wurin wanan, ya bamu babban alkawari mai daraja. Yayi wanan ne saboda ku zama masu rabo cikin Allahntaka, yayin da ku ka kubuta daga lalacewa da ke cikin duniya saboda mugayen sha\'awace sha, awace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7340', '61', '1', '5', 'Saboda wanan dalilin kuyi iyakacin kokarinku ku kara nagarta ta wurin bangaskiyarku, kuma ta wurin adalci, sani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7341', '61', '1', '6', 'Ta wurin sani ku kara da kamun kai, kuma ta wurin kamun kanku, ku kara da jimrewa, ta wurin jimrewarku, ku kara da bin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7342', '61', '1', '7', 'Ta wurin bin Allah, ku kara da kauna irin ta \'yan\'uwa, ta wurin kauna irin ta \'yan\'uwa, ku kara kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7343', '61', '1', '8', 'Idan wadannan abubuwan suna cikinku, kuma suka yi girma a cikinku, baza a sami bakarare ko rashin \'ya\'ya cikin sanin Ubangijinmu Yesu Almasihu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7344', '61', '1', '9', 'Amma duk wanda ya rasa wadannan abubuwan yana kallon abin da ke kusa ne kawai; ya makance. Ya manta da cewa an wake shi daga tsofaffin zunubansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7345', '61', '1', '10', 'Saboda haka, \'yan\'uwa, kuyi iyakacin kokari ku tabbatar da kiranku da zabenku. Idan kun yi wadannan abubuwan, baza ku yi tuntube ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7346', '61', '1', '11', 'Ta haka zaku sami shiga cikin mulki na har\'abada na Ubangijinmu da Maicetonmu Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7347', '61', '1', '12', 'Saboda haka a shirye nake kulayomi in tunashe ku game da wadannan abubuwan, ko da yake kun san su, kuma kun yi karfi cikin gaskiya yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7348', '61', '1', '13', 'Ina tunani daidai ne in zuga ku da tuni game da wadannan abubuwan, tun ina cikin wannan jiki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7349', '61', '1', '14', 'Domin na sani jim kadan zan bar wannan jiki, kamar yadda Yesu Almasihu ya nuna mani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7350', '61', '1', '15', 'Zan yi iyakancin kokarina kulayomi domin ku rika tunawa da abubuwan, bayan kaurata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7351', '61', '1', '16', 'Domin bamu bi labaru da aka kago na nuna wayo cikinsu ba, da muka fada maku game da iko da bayyanuwar Ubangijinmu Yesu Almasihu, amma mu shaidu ne na ikonsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7352', '61', '1', '17', 'Gama ya karbi daukaka da daraja daga wurin Allah Uba lokacin da murya ta zo daga ikon mai daukaka cewa, “Wannan shine dana, kaunataccena, wanda nake jin dadinsa kwarai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7353', '61', '1', '18', 'Mun ji muryar nan da ta zo daga sama, lokacin da mu ke tare da shi a dutse mai tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7354', '61', '1', '19', 'Muna da wannan kalmar annabci wanda akwai tabbaci sosai, kun yi daidai idan kun mayar da hankali a kansu. Yana nan kamar fitillar da take walkiya a wuri mai duhu kafin asubahi ya zo, kuma tauraron asubahi ya tashi cikin zukatanku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7355', '61', '1', '20', 'Ku san da wannan tun da farko, cewa babu annabci da ke bisa ga fasarar mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7356', '61', '1', '21', 'Domin babu annabcin da ya taba zuwa ta wurin nufin mutum. Maimakon haka, Ruhu Mai Tsarki ne ke iza su, su fadi maganar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7357', '61', '2', '1', '¶ Annabawan karya sun zo ga mutane, hakannan kuma malaman karya suma sun zo. A asirce za su zo maku da karkatacciyar koyarwa mai hallakarwa, su kuma yi musun sanin Ubangiji da ya fanshe su. Su na jawowa kansu hallaka da sauri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7358', '61', '2', '2', 'Da yawa za su bi gurbinsu, kuma ta wurinsu za a sabawa sahihiyar gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7359', '61', '2', '3', 'Ta wurin hadama za su ribace ku ta wurin maganganunsu na yaudara. Hallakarsu ba za ta yi jinkiri ba; hukuncinsu na nan tafe.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7360', '61', '2', '4', 'Allah bai kebe mala\'ikkun da suka yi zunubi ba. Maimakon haka ya tura su a cikin bakin duhun jahannama daure da sarkoki, har ya zuwa ranar shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7361', '61', '2', '5', 'Hakan nan kuma bai kebe duniya ta zamanin da ba. Maimakon haka, ya kebe Nuhu, wanda yake wa\'azin adalci, tare da mutane bakwai, lokacin da ya kawo ambaliyar ruwan Tsufana a fuskar duniyar marasa bin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7362', '61', '2', '6', 'Sa\'annan Allah ya kone biranen Sadoma da Gomrata da wuta ya maishe su toka, wannan ya zama misalin abin da zai faru da marasa ibada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7363', '61', '2', '7', 'Amma ga adalinnan Lutu, wanda ya zaku a ransa ta wurin miyagun halayen mutanen, Ubangiji kuwa ya cece shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7364', '61', '2', '8', 'Ga wannan mutum mai adalci, wanda yayi zama a cikinsu kowace rana ransa na baci, domin abin da yake gani yake kuma ji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7365', '61', '2', '9', 'Saboda haka Allah ya san yadda zai ceci masu adalci daga gwaji, da yadda kuma zai kama masu rashin adalci da hukunci a ranar shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7366', '61', '2', '10', 'Wannan kuwa musamman gaskiya ce ga wadanda suka ci gaba da ayyuka na jiki suka kuma raina masu mulki. Suna da taurin kai da kuma yin ganin dama. Ba sa tsoron sabo ga wadanda aka daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7367', '61', '2', '11', 'Ko da shike mala\'iku suna da karfi da iko fiye da su, amma basu kawo karar batanci a kansu a gaban Ubangiji ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7368', '61', '2', '12', 'Amma wadannan dabbobi marassa tunani an yi su ne musamman domin a kama a yanka. Suna sabawa abin da ba su sani ba. Zasu halaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7369', '61', '2', '13', 'Za su sami sakamakon mugun aikinsu. Suna tunanin yin nishadi da rana abin annashuwa ne. Su kan su tababbu ne. Suna jin dadin ayyukansu na yaudara yayin da suke liyafa tare da ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7370', '61', '2', '14', 'Suna da idanun sha\'awace sha\'awacen mata mazinata; ba sa koshi da aikata zunubi. Suna rinjayar wandanda ba su da tsayayyan hankali zuwa ga munanan ayyuka, kuma sun kafa zukatansu ga hadama, su \'ya\'yan la\'ana ne!');
INSERT INTO `bible_verses_ha_lit` VALUES ('7371', '61', '2', '15', 'Sun bar bin hanyar gaskiya. Sun bijire kuma sun bi hanyar Bal\'amu dan Be\'or wanda yake kaunar ribar rashin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7372', '61', '2', '16', 'Amma ya karbi tsautawa domin zunubinsa. Jaki ma da baya magana ya tsauta wa haukan annabin da muryar dan adam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7373', '61', '2', '17', 'Wadannan mutane suna kamar mabulbullai da babu ruwa. suna nan kamar gizagizai da iska ke korawa. Duhu mai tsanani yana jiransu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7374', '61', '2', '18', 'Su masu babatu ne da girman kai. suna yadaurar mutane ta wurin sha\'awowin jiki. Suna yaudarar mutane da suke kokarin su tsere daga wadanda suke rayuwa cikin kuskure.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7375', '61', '2', '19', 'Suna masu alkawarin yanci, amma su da kan su bayi ne ga zunubi. Domin mutum bawa ne ga duk abinda ya rinjaye shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7376', '61', '2', '20', 'Duk wanda ya kubuta daga shashanci na duniya ta wurin sanin Ubangiji da mai Ceto Yesu Almasihu, sa\'annan ya koma cikin shashaci, yanayinsu na karshe ya zama da muni fiye da na farkon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7377', '61', '2', '21', 'Da ma zai fi masu kada su san hanyar adalci da su san ta amma sa\'annan su juya daga ka\'ida mai tsarki wanda aka damka masu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7378', '61', '2', '22', 'Wannan karin magana ya zama gaskiya a kan su: “Kare ya dawo yana lashe amansa. Aladen da akayi masa wanka ya koma cikin tabo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7379', '61', '3', '1', '¶ Yanzu, ina rubata maku, kaunatattu, wannan wasika ta biyu domin in tunashe ku, in kuma zuga tunaninku na gaskiya,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7380', '61', '3', '2', 'don ku tuna da kalmomin da annabawa tsarkaka suka fada a da, kuma da umurnin Ubangijinmu da mai ceto da aka bayar ta wurin manzaninku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7381', '61', '3', '3', 'Ku san wannan da farko, cewa masu ba\'a za su zo a kwanakin karshe. Za su yi ba\'a kuma su ci gaba bisa ga sha\'awowinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7382', '61', '3', '4', 'Za su ce, “Ina alkawarin dawowarsa? Tun lokacin da kakaninmu suka mutu, dukkan abubuwa sun kasance yadda suke, tun farkon halitta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7383', '61', '3', '5', 'Da gangan suka manta cewa sama da kasa sun kasance daga ruwa, kuma ta wurin ruwa, da dadewa ta wurin umarnin Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7384', '61', '3', '6', 'kuma cewa ta wurin wadannan abubuwa duniyar wancan zamani ta halaka, da ambaliyar ruwan tsufana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7385', '61', '3', '7', 'Amma sama da kasa na yanzu, an tanada su domin wuta ta wurin wannan umarnin. An tanada su domin ranar shari\'a da halakar marassa ibada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7386', '61', '3', '8', 'Kada ku manta da wanan, kaunatattu, cewa rana daya a gun Allah kamar shekaru dubu ne, kuma shekaru dubu kamar rana daya suke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7387', '61', '3', '9', 'Ubangiji baya jinkiri game da alkawaransa kamar yadda wadansu ke ganin jinkiri. Maimakon haka, yana hakuri da ku. Ba ya so ko dayanku ya hallaka, amma kowanenku ya kai ga tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7388', '61', '3', '10', 'Duk da haka, ranar Ubangiji za ta zo kamar barawo. Sammai za su shude da kara mai karfi. Wuta zata kone komai da komai, kuma duniya da dukkan ayyukan da ke cikinta zasu bayyanu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7389', '61', '3', '11', 'Da shike dukkan wadanan abubuwa za a hallaka su haka, wadanne irin mutane yakamata ku zama? Ya kamata kuyi rayuwar tsarki da ta ibada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7390', '61', '3', '12', 'Ku zauna cikin bege da kuma hanzarta zuwan ranar Allah. A ranan nan, za a hallaka sammai da wuta, kuma dukkan komai da komai zai narke cikin zafi mai tsanani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7391', '61', '3', '13', 'Amma bisa ga alkawarinsa, muna jiran sabuwar sama da sabuwar duniya, inda adalci zai kasance.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7392', '61', '3', '14', 'Saboda haka, kaunatattu, tun da kuna da begen wadannan abubuwa, ku yi iyakacin kokarinku a same ku marassa tabo da marasa aibu a gabansa, cikin salama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7393', '61', '3', '15', 'Kuma, ku dauki hakurin Ubangiji domin ceto ne, kamar yadda kaunataccen danuwanmu Bulus ya rubuta maku bisa ga hikima da aka ba shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7394', '61', '3', '16', 'Bulus yayi magana akan wadanan abubuwa cikin dukkan wasikunsa, a ciki akwai abubuwa da suke da wuyar ganewa. Jahilai da mutane marassa natsuwa sukan juya ma\'anarsu, kamar yadda suke yi wa sauran nassoshi, don hallakar kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7395', '61', '3', '17', 'Saboda haka, kaunatattu, tun da kun san wadannan abubuwa, ku kula da kanku kada a badda ku ta wurin rudun mutanen da ba su bin doka, har ku rasa amincinku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7396', '61', '3', '18', 'Amma ku yi girma a cikin alheri da sanin Ubangijinmu da mai ceto Yesu Almasihu. Bari daukaka ta tabbata a gare shi yanzu da har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7397', '62', '1', '1', '¶ Abin nan da yake tun daga farko, wanda muka ji, wanda muka gani da idanunmu, wanda muka gani hannuwanmu suka kama, a wajen maganar rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7398', '62', '1', '2', 'Ran kuwa aka baiyyana shi, muka gani, muka bada shaida, muka gaya maku labarin rai na har abada, wanda da yake a wurin Uba, aka kuma sanar da mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7399', '62', '1', '3', 'Wannan da muka gani muka ji muka baku labari, domin kuyi zumunci da mu, zumuncinmu kuwa tare da Uba yake da Dansa Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7400', '62', '1', '4', 'Haka nan, muna rubuta maku wadannan abubuwa domin farin cikinmu ya cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7401', '62', '1', '5', 'Wannan shi ne sakon da muka ji daga wurinsa mu kuwa muka sanar da ku: Allah haske ne a wurinsa kuwa babu duhu ko kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7402', '62', '1', '6', 'Idan mun ce muna zumunci da shi kuma muna tafiya cikin duhu, muna yin karya kuma bama aikata gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7403', '62', '1', '7', 'Amma idan muna tafiya cikin haske kamar yadda yake cikin haske, muna zumunci da juna, jinin Yesu Dansa ya wankemu daga dukka zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7404', '62', '1', '8', 'Idan mun ce bamu da zunubi, muna rudin kanmu kenan, ba kuma gaskiya a cikinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7405', '62', '1', '9', 'Amma idan mun fadi zunubanmu, shi mai aminci ne, mai adalci da zai gafarta mana zunubanmu, ya kuma wankemu daga dukkan rashin adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7406', '62', '1', '10', 'Idan mun ce bamu yi zunubi ba, mun mai da shi makaryaci kenan, maganarsa kuma bata cikinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7407', '62', '2', '1', '¶ \'Ya\'yana, na rubuta ma ku wadannan abubuwa domin kada kuyi zunubi. Amma idan wani yayi zunubi muna da matsakanci a wurin Uba, Yesu Almasihu, mai adalci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7408', '62', '2', '2', 'Shine fansar zunubanmu, ba ma namu kadai ba amma na duniya dukka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7409', '62', '2', '3', 'Ta haka muka san cewa mun san shi, idan mun kiyaye dokokinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7410', '62', '2', '4', 'Duk wanda yace, “Na san Allah” amma bai kiyaye dokokinsa ba, makaryaci ne gaskiya kuwa ba ta cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7411', '62', '2', '5', 'Amma duk wanda ya kiyaye maganarsa, hakika kaunar Allah ta kammala a cikin wannan mutum. Ta wurin haka muka sani muna cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7412', '62', '2', '6', 'Duk wanda yace yana cikin Allah dole ne shi da kansa yayi tafiya kamar yadda Yesu Almasihu yayi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7413', '62', '2', '7', 'Kaunatattu, ba sabuwar doka nike rubuta maku ba, amma tsohuwar doka ce wadda kuka ji tun farko. Tsohuwar dokar kuwa itace maganar da kuka ji tun farko.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7414', '62', '2', '8', 'Amma yanzu ina rubuta maku sabuwar doka wadda gaskiya ce a cikin Almasihu da cikinku, saboda duhu yana wucewa, haske na gaskiya yana haskakawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7415', '62', '2', '9', 'Duk wanda yace yana cikin haske amma yana kin dan\'uwansa, yana cikin duhu har yanzu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7416', '62', '2', '10', 'kuma wanda yake kaunar dan\'uwansa yana cikin haske babu dalilin tuntube a wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7417', '62', '2', '11', 'Amma duk wanda yake kin dan\'uwansa yana cikin duhu, yana kuma tafiya cikin duhu, bai san ma inda ya nufa ba, domin duhu ya makantar da shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7418', '62', '2', '12', 'Na rubuta maku, ya ku kaunatun \'ya\'yana, saboda an gafarta zunubanku domin sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7419', '62', '2', '13', 'Na rubuta maku, ubanni, saboda kun san shi wanda yake tun daga farko. Na rubuta maku matasa saboda kun yi nasara da mugun. Na rubuta maku, yara kanana, saboda kun san Uban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7420', '62', '2', '14', 'Na rubuta maku, Ubanni, saboda kun san shi wanda yake tun daga farko. Na rubuta maku, matasa, saboda kuna da karfi, kuma maganar Allah tana zaune cikinku. Kuma kun yi nasara da mugun.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7421', '62', '2', '15', 'Kada kuyi kaunar duniya ko abubuwan da suke cikin duniya. Idan wani yayi kaunar duniya, kaunar Uban bata cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7422', '62', '2', '16', 'Domin dukkan abubuwan da suke a cikin duniya, kwadayi na jiki, abin da idanu suke sha\'wa, da rayuwar girman kai ta wofi, ba na Uban bane amma na duniya ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7423', '62', '2', '17', 'Duniya tana wucewa tare da sha\'awarta. Amma dukkan wanda ya aikata nufin Allah zaya kasance har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7424', '62', '2', '18', 'Yara kanana, sa\'a ta karshe ce. Kamar dai yadda kuka ji magafcin Almasihu yana zuwa, ko yanzu ma magaftan Almasihu da yawa sun rigaya sun zo, ta haka muka san sa\'a ta karshe ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7425', '62', '2', '19', 'Sun fita daga cikinmu, dama su bana cikinmu bane. Gama idan da su namu ne da sun ci gaba tare damu. Amma da yake sun fita, ya nuna su ba na cikinmu bane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7426', '62', '2', '20', 'Amma ku kun karbi shafewa daga wurin Mai Tsarki, kuma dukkanku kun san gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7427', '62', '2', '21', 'Bana rubuta maku bane domin baku san gaskiya ba, amma saboda kun santa, kuma ba wata karya da ta fito daga gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7428', '62', '2', '22', 'Wanene makaryaci shine wanda yayi musu cewa Yesu ba Almasihu bane? Wannan mutumin shi ne magafcin Almasihu, tun da yayi musun Uba yayi musun Dan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7429', '62', '2', '23', 'Ba wanda yayi musun Dan kuma yake da Uban. Dukkan wanda ya amince da Dan yana da Uban ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7430', '62', '2', '24', 'A game daku kuma, sai ku bari abinda kuka ji daga farko ya zauna a cikinku. Idan abin da kuka ji daga farko ya zauna a cikinku, kuma zaku kasance a cikin Dan da kuma Uban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7431', '62', '2', '25', 'Alkawarin da ya bamu kenan, rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7432', '62', '2', '26', 'Na rubuta maku wadannan abubuwa ne game da wadanda zasu baudar daku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7433', '62', '2', '27', 'Game daku, shafewar daku ka samu daga wurinsa tana nan a cikinku, baku bukatar wani ya koyar daku. Amma kamar yadda shafewar da kuka karba a wurinsa ta koya maku dukkan abu, kuma gaskiya ne ba karya bane, tana nan a cikinku kamar yadda a ka koya maku, ku kasance a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7434', '62', '2', '28', 'Yanzu fa, \'ya\'ya na kaunatattu, ku kasance a cikinsa domin sa\'adda zai baiyyana mu zama da gabagadi ba tare da kunya ba a gabansa sa\'adda zai zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7435', '62', '2', '29', 'Idan kun sani shi mai adalci ne, kun sani dukkan wanda ke aikata adalci haifaffe ne daga wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7436', '62', '3', '1', '¶ Dubi irin kaunar da Allah ya bamu, har da za a kira mu \'ya\'yan Allah, haka muke kuwa. Saboda wannan dalili ne duniya bata san muba, saboda bata san shi ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7437', '62', '3', '2', 'Kaunatattu, yanzu mu \'ya\'yan Allahne, kuma ba a bayyana mana yadda zamu zama ba tukuna, mun sani sa\'adda Almasihu zai bayyana, zamu zama kamarsa, domin zamu ganshi kamar yadda yake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7438', '62', '3', '3', 'Dukkan wanda yake da wannan bege game da gidan gobe ya kan tsarkake kansa, kamar yadda shima yake da tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7439', '62', '3', '4', 'Dukkan wanda yaci gaba da yin zunubi yana ketare shari\'a kenan. Gama zunubi ketare shari\'a ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7440', '62', '3', '5', 'Kun sani Almasihu ya bayyana domin ya dauke zunubai ne. Kuma a cikinsa babu zunubi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7441', '62', '3', '6', 'Ba wanda zai kasance a cikinsa da zai cigaba da yin zunubi. Ba wanda zai ci gaba da aikata zunubi da zai ce ya sanshi, ko kuma ya ganshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7442', '62', '3', '7', '\'Ya\'yana kaunatattu, kada ku bari kowa ya baudar da ku, wanda yake aikata adalci shi adali ne, kamar yadda Almasihu yake adali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7443', '62', '3', '8', 'Wanda yake aikata zunubi na ibilis ne, gama ibilis yayi zunubi tun daga farko. Dalilin haka ne Dan Allah ya bayyana, domin ya rushe ayyukan ibilis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7444', '62', '3', '9', 'Duk wanda aka haife shi daga Allah ba ya yin zunubi, saboda irin Allah na cikinsa. Ba zaya iya ci gaba da yin zunubi ba domin an haife shi daga wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7445', '62', '3', '10', 'Ta haka ne ake bambanta \'ya\'yan Allah da \'ya\'yan ibilis. Dukkan wanda baya aikata adalci ba na Allah bane; haka kuma wanda ba ya kaunar dan\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7446', '62', '3', '11', 'Domin wannan shine sakon da kuka ji tun daga farko: cewa mu kaunaci junanmu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7447', '62', '3', '12', 'ba kamar Kayinu ba wanda yake na shaidan kuma ya kashe dan\'uwansa. Me yasa ya kashe shi? Saboda ayyukansa miyagu ne, na dan\'uwansa kuma masu adalci ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7448', '62', '3', '13', 'Kada kuyi mamaki \'yan\'uwana, idan duniya ta ki ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7449', '62', '3', '14', 'Mun sani mun ratsa mutuwa zuwa cikin rai, saboda muna kaunar \'yan\'uwa. Dukkan wanda ba ya yin kauna, shi matacce ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7450', '62', '3', '15', 'Dukkan wanda yake kin dan\'uwansa, mai kisan kai ne. Kun kuma sani babu rai na har abada a cikin mai kisankai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7451', '62', '3', '16', 'Ta wurin haka muka san kauna, da ya ke Almasihu ya bayar da ransa saboda mu. Mu ma ya kamata mu bada ranmu saboda \'yan\'uwamu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7452', '62', '3', '17', 'Amma duk wanda yake da kayan duniya, ya ga dan\'uwansa cikin bukata, kuma bai ji tausayinsa ba, ta yaya kaunar Allah ke cikinsa?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7453', '62', '3', '18', '\'Ya\'yana kaunatattu, kada muyi kauna ta fatar baki kawai, amma muyi aikin kauna da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7454', '62', '3', '19', 'Ta wurin haka mun sani mu masu gaskiya ne kuma mun tabbatar da zuciyarmu a gabansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7455', '62', '3', '20', 'Gama idan zuciyarmu bata kayar damu ba, Allah ya fi zuciyarmu girma, kuma yana sane da kome.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7456', '62', '3', '21', 'Kaunatattu, idan zuciyarmu bata kashe mu ba, muna da gabagadi a gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7457', '62', '3', '22', 'Kuma duk abin da muka nema zamu samu a wurinsa, saboda muna kiyaye dokokinsa, muna yin abubuwan da suka gamshe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7458', '62', '3', '23', 'Kuma ummurninsa kenan: mu bada gaskiya ga sunan Dansa Yesu Almasihu, mu yi kaunar juna kuma kamar yanda ya bamu wannan doka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7459', '62', '3', '24', 'Duk wanda yake kiyaye umarnin Allah, yana cikinsa, Allah kuma yana cikin mutumin. Ta haka muka gane cewa yana cikinmu, Ta wurin Ruhu, wanda ya bamu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7460', '62', '4', '1', '¶ Kaunatattu, kada ku amince da kowanne ruhu. Amma ku gwada ruhohi ku gani ko na Allah ne, gama annabawan karya masu yawa sun fito zuwa cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7461', '62', '4', '2', 'Ta haka zaku gane Ruhun Allah, dukkan ruhun da ya amince Yesu Almasihu ya zo cikin jiki na Allah ne,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7462', '62', '4', '3', 'kuma dukkan ruhun da bai amince da Yesu ba, ba na Allah bane. Wannan ruhun magafcin Almasihu ne, wanda kuka ji cewa yana zuwa, ya kuwa rigaya yazo cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7463', '62', '4', '4', '\'Ya\'yana kaunatattu, daga Allah ke, kuma kun rigaya kun yi nasara da su da yake wanda ke cikinku ya fi wanda ke cikin duniya girma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7464', '62', '4', '5', 'Su na duniya ne, saboda haka abin da suke fadi na duniya ne, duniya kuma tana sauraronsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7465', '62', '4', '6', 'Mu na Allah ne, duk wanda ya san Allah yana saurarenmu. Wanda ba na Allah bane, ba ya sauraronmu. Ta haka muka gane ruhun gaskiya da ruhun karya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7466', '62', '4', '7', 'Kaunatattu, mu yi kaunar juna, gama kauna ta Allah ce, wanda yake kauna an haife shi daga wurin Allah, kuma ya san Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7467', '62', '4', '8', 'Mutumin da baya kauna ba na Allah ba ne, kuma bai san Allah ba, gama Allah kauna ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7468', '62', '4', '9', 'A cikn haka aka bayyana kaunar Allah a garemu, Allah ya aiko tilon Dansa cikin duniya domin mu rayu ta wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7469', '62', '4', '10', 'A cikin wannan akwai kauna, ba mune muka kaunaci Allah ba, amma shi ya kaunace mu ya aiko da Dansa ya zama mai gafarta zunubanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7470', '62', '4', '11', 'Kaunatattu, da yake Allah ya kaunace mu haka, ya kamata mu kaunaci junanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7471', '62', '4', '12', 'Ba wanda ya taba ganin Allah. Idan muna kaunar juna, Allah yana zaune cikinmu, kuma kaunarsa tana zaune a cikinmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7472', '62', '4', '13', 'Ta haka mun sani muna zaune a cikinsa shi kuma a cikinmu, saboda ya bamu Ruhunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7473', '62', '4', '14', 'Mun gani mun shaida, cewa Allah ya aiko Dan, domin ya zama mai ceton duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7474', '62', '4', '15', 'Duk wanda ya amince Yesu Dan Allah ne, Allah na zaune cikinsa, shi kuma a cikin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7475', '62', '4', '16', 'Mun sani kuma mun gaskata da kaunar da Allah yake da ita dominmu, Allah kauna ne wanda yake zama cikin kauna yana zaune cikin Allah, Allah kuma a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7476', '62', '4', '17', 'Dalilin wannan kauna ta kammala a cikinmu, domin mu kasance da gabagadi a ranar shari\'a, domin kamar yanda ya ke haka muma muke a cikin duniyan nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7477', '62', '4', '18', 'Babu tsoro a cikin kauna. Amma cikkakiyar kauna takan kawar da tsoro, domin kuwa tsoro na tafi tare da hukunci. Amma wanda yake da tsoro ba shi da cikkakiyar kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7478', '62', '4', '19', 'Muna kauna domin Allah ne ya fara kaunarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7479', '62', '4', '20', 'Idan wani ya ce,”Ina kaunar Allah”, amma yana kin dan\'uwansa, makaryaci ne. Domin wanda baya kaunar dan\'uwansa da yake gani, ba zai iya kaunar Allah da bai taba gani ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7480', '62', '4', '21', 'Wannan ne umarnin da muke da shi daga wurinsa: Duk wanda yake kaunar Allah dole ne ya kaunaci dan\'uwansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7481', '62', '5', '1', '¶ Duk Wanda ya gaskata Yesu shine Almasihu haifaffe na Allah ne. Kuma duk wanda ya kaunaci uba ya kaunaci dan da uban ya haifa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7482', '62', '5', '2', 'Haka muka sani muna kaunar \'ya\'yan Allah: yayin da muka kaunaci Allah, kuma muka aikata umarninsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7483', '62', '5', '3', 'Wannan itace kaunar Allah, cewa mu kiyaye umarninsa. Domin umarninsa ba masu nawaitawa bane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7484', '62', '5', '4', 'Duk wanda yake haifaffe na Allah yakan yi nasara da duniya. Wannan itace nasarar da ta rinjayi duniya, wato bangaskiyarmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7485', '62', '5', '5', 'Wanene wannan mai nasara da duniya? Sai dai wanda ya gaskata Yesu Dan Allah ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7486', '62', '5', '6', 'Wannan shine wanda yazo ta wurin ruwa da jini: Yesu Almasihu. Ya zo ba ta wurin ruwa kadai ba, amma ta wurin ruwa da jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7487', '62', '5', '7', 'Domin akwai uku wadanda suke bada shaida:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7488', '62', '5', '8', 'Ruhu, da ruwa, da kuma jini. Wadannan ukun kuwa manufarsu daya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7489', '62', '5', '9', 'Idan mun karbi shaidar mutane, shaidar Allah ta fi girma. Wannan ita ce shaidar Allah, wato ya bada shaida akan Dansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7490', '62', '5', '10', 'Wanda ya gaskata da Dan Allah shaidar tana nan tare da shi. Duk wanda bai bada gaskiya ga Allah ba, ya mai da shi makaryaci kenan, domin bai gaskata da shaidar da Allah ya bayar game da Dansa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7491', '62', '5', '11', 'Wannan ita ce shaida: Allah ya bamu rai madawwami, wannan rai kuwa yana cikin Dansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7492', '62', '5', '12', 'Duk wanda yake da Dan, yana da rai. Duk wanda ba shida Dan Allah kuwa bashi da rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7493', '62', '5', '13', 'Na rubuto maku wannan ne don ku tabbata kuna da rai madawwami—a gare ku wadanda suka gaskata da sunan Dan Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7494', '62', '5', '14', 'Wannan shine gabagadin da muke da shi a gabansa, wato, in mun roki kome bisa ga nufinsa, zai ji mu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7495', '62', '5', '15', 'Haka kuma, in mun san yana jinmu—Duk abin da mu ka rokeshi—mun sani muna da duk abin da muka roka daga gare shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7496', '62', '5', '16', 'Idan wani ya ga dan\'uwansa ya yi zunubin da bai kai ga mutuwa ba, sai yayi masa addu\'a, Allah kuwa zai ba shi rai. Ina nufin wadanda suka yi zunubin da bai kai ga mutuwa ba. Akwai zunubin da yake kai wa ga mutuwa: Ban ce a yi addu\'a domin wannan ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7497', '62', '5', '17', 'Dukkan rashin adalci, zunubi ne, amma akwai zunubin da bai kai ga mutuwa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7498', '62', '5', '18', 'Mun sani kowanne haiffafe daga wurin Allah ba ya yin zunubi. Amma wanda ke haifaffe daga wurin Allah, ya kan kare shi, mugun nan kuwa ba zai iya yi masa illa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7499', '62', '5', '19', 'Mun sani mu na Allah ne, mun kuma sani dukkan duniya tana hannun mugun nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7500', '62', '5', '20', 'Amma mun sani Dan Allah yazo, kuma ya bamu fahimta, domin mu san wanda yake shi ne mai gaskiya. Haka kuma muna cikin wannan wanda shine gaiskiya, kuma cikin Dansa Yesu Almasihu. Shine Allah na gaskiya, da kuma rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7501', '62', '5', '21', '\'Ya\'ya, ku tsare kanku daga bautar gumaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7502', '63', '1', '1', '¶ Daga dattijon zuwa ga uwar gida zababbiya da yayanta, wadanda nake kauna da gaskiya, ba ni kadai ba, amma da dukan wadanda sun san gaskiya -');
INSERT INTO `bible_verses_ha_lit` VALUES ('7503', '63', '1', '2', 'domin gaskiya da take cikinmu za ta kuma kasance tare da mu har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7504', '63', '1', '3', 'Alheri da jinkai da salama za su kasance tare da mu, daga Allah Uba da kuma daga Yesu Almasihu Dan Uba, a cikin gaskiya da kauna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7505', '63', '1', '4', 'Na yi murna sosai sa\'anda na sami wadansu yayanki suna tafiya cikin gaskiya, kamar yadda muka karbi wannan umarni daga Uba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7506', '63', '1', '5', 'Yanzu ina rokon ki, uwar gida, ba kamar ina rubuta maki sabon umarni ba, amma wannan da muka samu tun da can, cewa mu kaunaci junanmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7507', '63', '1', '6', 'Wannan kuma itace kauna, cewa mu yi tafiya bisa ga umarnin sa. Wannan shine umarnin, daidai kamar yadda kuka ji da fari, da cewa ku yi tafiya a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7508', '63', '1', '7', 'Gama masu yaudara sun fito a duniya, wadanda ba su yarda cewa Yesu ya zo cikin jiki ba. Wannan ne mayaudari da kuma magabcin Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7509', '63', '1', '8', 'Ku dubi kanku, domin kada ku rasa abubuwan da mu duka muka yi aiki a kansu, amma domin ku karba dukan sakamon ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7510', '63', '1', '9', 'Duk wanda ya ci gaba da tafiya ba cikin koyarwa Almasihu ba, ba shi da Allah. Wanda ya zauna cikin koyarwar kwa yana tare da Uban da kuma Dan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7511', '63', '1', '10', 'Duk wanda ya zo wurinku, ba tare da wannan koyarwar ba, kar ku karbe shi cikin gidanku, kada ma ku gaishe shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7512', '63', '1', '11', 'Domin duk wanda ya gaishe shi ya yi tarayya da shi kenan cikin miyagun ayyukan sa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7513', '63', '1', '12', 'Ina da abubuwa dayawa da nake so in rubuta maki amma al\'kalami tawada da takarda baza su iya daukar su duka ba. Amma duk da haka ina begen zuwa gare ki domin mu yi magana fuska da fuska, domin farin cikn mu ya zama cikakke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7514', '63', '1', '13', 'Yayan yar\'uwarki zababbiya suna gaishe ki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7515', '64', '1', '1', '¶ Daga dattijon zuwa ga Gayus, wanda nake kauna da gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7516', '64', '1', '2', 'Ya kaunatace na, ina addu\'a domin ka samu albarka cikin kowanne al\'amari, da kuma koshin lafiya, kamar yadda ruhun ka yake lafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7517', '64', '1', '3', 'Na yi farin ciki kwarai sa\'adda wadansu \'yan\'uwa suka zo suka ba da shaida a kan bangaskiyar ka, kamar yadda ka ke bin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7518', '64', '1', '4', 'Ba abin da ya fi faranta mani rai kamar in ji yayana suna tafiya cikin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7519', '64', '1', '5', 'Ya kaunatace na, kana aiki da aminci zuwa ga \'yan\'uwa da baki,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7520', '64', '1', '6', 'wadanda suka shaida kaunar ka a gaban ikilisiya. Zai yi kyau ka yi masu taimako da kyakkyawar salama, ta hanyar da ta dace da masu ibada,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7521', '64', '1', '7', 'domin sabili da sunan nan ne suka fito, ba su kuma karbar kome a hannun al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7522', '64', '1', '8', 'Don haka ya kamata mu karbi irin wadannan mutane, domin mu zama abokan aiki tare da su a kan gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7523', '64', '1', '9', 'Na rubuta wasika zuwa ga ikilisiya, amma Diyotariffis, wanda ya fi kowa son girma a cikinsu, bai karbe mu ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7524', '64', '1', '10', 'Saboda haka, idan na zo, zan tuna masa da irin ayukkan sa, da kuma yadda yake babbata sunayen mu a wurin jama\'a da miyagun kalmomi. Wannan ma bai ishe shi ba, har ma yana kin karbar \'yan\'uwa. Ya kuma hana wadanda suke son su yin hakan, harma ya kan kore su daga ikilisiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7525', '64', '1', '11', 'Ya kaunatace na, kada ka yi koyi da mugun abu, sai dai abu mai kyau. Dukan wanda yake yin abu mai kyau na Allah ne; mai aikata mugunta kuma bai san Allah ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7526', '64', '1', '12', 'Dimitiriyas yana da kyakkyawar shaida a gun kowa har a wurin gaskiyar da kanta. Mu ma mun shaida shi, ka kuma san shaidar mu gaskiya ce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7527', '64', '1', '13', 'Ina da abubuwa dayawa da zan rubuta maka, amma ban so in rubuta maka su da alkalami da tawada ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7528', '64', '1', '14', 'Ina sa zuciya mu sadu ba da dadewa ba, sa\'annan mu yi magana ido da ido.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7529', '64', '1', '15', 'Bari salama ta kasance tare da kai. Abokanmu suna gaishe ka, kuma ka isadda sakon gaisuwar mu ga sauran abokai da sunayen su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7530', '65', '1', '1', '¶ Yahuza, bawan Yesu Almasihu kuma dan\'uwan Yakubu, zuwa ga kirayayyu, kaunatattu a cikin Allah Uba, kebabbu domin Yesu Kristi:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7531', '65', '1', '2', 'bari jinkai da salama da kauna su ribabanya a gare ku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7532', '65', '1', '3', 'Kaunatattu, ina iyakar kokari in rubuta maku game da ceton mu duka, ya zama dole in gargade ku sosai game da bangaskiya wadda aka mika wa masu bi sau daya tak ba kari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7533', '65', '1', '4', 'Don wasu mutane sun sadado sun shigo da sanda a asirce wadanda an rubuta game da hukuncin su tun da dadewa-mutane marasa imani, wanda suka canza alherin Allah zuwa lalata, kuma sun karyata makadaicin Shugaba da Ubangijinmu, Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7534', '65', '1', '5', 'Ina so in tunashe ku-ko da shike kun rigaya kun san abin, da cewa Allah ya ceci wasu mutane daga kasar masar, amma daga baya ya hallaka wadanda basu ba da gaskiya ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7535', '65', '1', '6', 'Kuma mala\'iku wadanda ba su rike matsayin ikon su ba, amma suka bar wurin zaman su na ainihi-Allah ya tsare su a sarka na har\'abada a cikin bakin duhu domin babban ranar shari\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7536', '65', '1', '7', 'Suna nan kamar Saduma da Gwamrata da kuma biranen da ke kewaye da su, wadanda suka ba da kansu ga fasikanci suna bin sha\'awoyi wanda ba na dabi\'a ba. Aka mai da su abin misalin wadanda suka sha wuta mara matuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7537', '65', '1', '8', 'Haka kuma, wadannan masu mafarkan suna lalatar da jikinsu. Suna raina masu mulki, kuma suna fadar miyagun abubuwa a kan masu daukaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7538', '65', '1', '9', 'Amma ko Mika\'ilu babban mala\'ika, a lokacin da yake jayyaya da muhawara da shaidan a kan gawar Musa, bai kuskura ya fadi wata kalmar hukunci a kansa ba. Maimakon haka ya ce, “Bari Ubangiji ya tsauta maka!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7539', '65', '1', '10', 'Amma waddannan mutane suna kawo batanci game da dukan abin da ba su gane ba. Wadannan mutane masu halin dabbobi ne, suna kwa jawo wa kansu hallaka kenan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7540', '65', '1', '11', 'Kaiton su! Domin sun bi hanyar Kayinu, kuma sun tsunduma cikin kuskuren Bal\'amu domin samun riba. Suka hallaka cikin husuma irin ta Kora.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7541', '65', '1', '12', 'Wadannan hatsari ne a boye cikin bukukuwan ku na kauna. Suna shagali ba kunya ba tsoro, suna ciyar da kansu kadai. Su holokon hadari ne marar ruwa, wanda iska ke korar sa. Su itatuwa ne shirim ba yaya, mattatu ribi biyu, tumbukakku tun daga saiwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7542', '65', '1', '13', 'Su rakuman teku ne masu hauka, suna fahariya cikin kumfar kunyar su. Su kamar taurari ne masu tartsatsi. Wadanda aka tanada wa duhu baki kirin na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7543', '65', '1', '14', 'Ahnuhu, mutum na bakwai daga Adamu, ya yi anabci game da su cewa, “Duba, Ubangiji zai zo da tsarkakan sa dubun dubbai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7544', '65', '1', '15', 'Domin ya zartar da hukunci a kan dukan kowa, ya kuma cakune dukan marasa da\'a a cikin dukan ayyukan su na rashin da\'a wanda suka aikata a hanyar da bata cancanta ba, da kuma kalmomi masu kaifi da masu zunubi suka fada game da shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7545', '65', '1', '16', 'Wadannan masu cecekuce ne, masu gunaguni, wadanda ke bin sha\'awar su ta mugunta, masu tinkaho da fahariya, masu bambadanci domin ribar kansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7546', '65', '1', '17', 'Amma ku, kaunatattu, ku tuna da kalmomin da manzannin Yesu Almasihunmu suka gaya maku tun da.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7547', '65', '1', '18', 'Sun ce maku, “A cikin kwanaki na karshe, za a samu masu ba\'a, wadanda ke bin sha\'awoyin su na rashin ibada,”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7548', '65', '1', '19', 'Wadannan mutane masu haddasa tsatsaguwa ne, kuma su yan duniya ne, ba su kuma da Ruhu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7549', '65', '1', '20', 'Amma ku, kaunatattu, ku gina kanku a cikin mafificiyar bangaskiyar ku mai daraja, kuma kuna addu\'a a cikin Ruhu Mai Tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7550', '65', '1', '21', 'Ku rike kanku a cikin kaunar Allah, kuna kuma jiran jinkan Ubangijinmu Yesu Almasihu wanda ke kawo rai na har abada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7551', '65', '1', '22', 'Ku nuna jinkai ga masu shakku. Ceci wadansu ta wurin fizge su daga wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7552', '65', '1', '23', 'Ga wadansu kuma ku nuna jinkai da rawar jiki, kuyi kyamar koda tufafin jikinsu ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7553', '65', '1', '24', 'Yanzu, zuwa ga wanda yake da iko ya hana ku tuntube, ya kuma sa ku tsaya a gaban madaukakiyar kasancewarsa, marasa abin zargi da kuma murna mai yawa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7554', '65', '1', '25', 'zuwa ga Allah makadaici mai ceton mu ta wurin Yesu Almasihu Ubangijinmu, daukaka, da girma, da mulki, da iko su kasance, kamin dukan lokuta, yanzu, da har abada. Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7555', '66', '1', '1', '¶ Wannan shine wahayin Yesu Almasihu da Allah ya bashi ya nuna wa bayinsa abinda zai faru ba da dadewa ba. Ya bayyana wannan ta wurin aiko da mala\'ikansa ga bawansa Yahaya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7556', '66', '1', '2', 'Yahaya yayi shaida akan abinda ya gani game da maganar Allah da kuma shaidar da aka bayar game da Yesu Almasihu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7557', '66', '1', '3', 'Mai albarka ne wanda ke karanta littafin nan da murya mai karfi, da kuma wadanda ke sauraron kalmomin wannan annabci kuma suke biyayya da abinda aka rubuta a ciki, domin kuwa lokaci ya kusato.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7558', '66', '1', '4', 'Ni Yahaya, zuwa ga ikilisiyoyi bakwai na kasar Asiya: alheri zuwa gare ku da salama daga wanda ke yanzu, wanda ya kuma kasance a da, shi ne kuma mai zuwa nan gaba, kuma daga ruhohin nan bakwai da ke gaban kursiyinsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7559', '66', '1', '5', 'kuma daga Yesu Almasihu, wanda ke amintaccen mashaidi, dan fari na tashi daga cikin matattu, kuma mai mulkin sarakunan duniya. Ga wanda ya ke kaunar mu ya kuma kwance mu daga daurin zunubanmu ta wurin jininsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7560', '66', '1', '6', 'ya maishe mu masu mulki, firistoci na Allahnsa da Ubansa - daukaka da iko su tabbata gare shi har abada abadin, Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7561', '66', '1', '7', 'Duba yana zuwa tare da gizagizai, kowane ido zai gan shi, har ma da wadanda suka soke shi. Haka kuma dukkan kabilun duniya za su yi makoki saboda da shi. I, Amin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7562', '66', '1', '8', '“Nine na farko da na karshe”, in ji Ubangiji Allah, “Wanda yake shine a yanzu, shine wanda ya kasance a da, kuma shi ne mai zuwa nan gaba, Mai iko duka.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7563', '66', '1', '9', 'Ni, Yahaya- dan\'uwan ku da wanda ke tarayya daku cikin shan wahala, da mulki da tsawon jimrewa wadanda ke cikin Yesu - ina tsibirin da ake kira Batmusa saboda maganar Allah da kuma shaida game da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7564', '66', '1', '10', 'Ina cikin Ruhu a ranar Ubangiji. Sai naji wata murya mai karfi a baya na kamar ta kaho.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7565', '66', '1', '11', 'Ta ce, “Rubuta abinda ka gani a cikin littafi, ka kuma aika wa ikilisiyoyin nan bakwai - ga Afisus, ga Simirna, ga Birgamas, ga Tayatira, ga Sardisu, ga Filadalfiya, da kuma ga Laudikiya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7566', '66', '1', '12', 'Na juya don in ga wanda muryarsa ke magana da ni, da na juya sai na ga fitilu bakwai akan madorin su');
INSERT INTO `bible_verses_ha_lit` VALUES ('7567', '66', '1', '13', 'A tsakiyar fitilun akwai wani mai kama da dan mutum, yana sanye da doguwar tufa har tafin sawunsa, da damara ta zinariya kewaye a kirjinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7568', '66', '1', '14', 'Kansa da gashinsa fari fat kamar auduga - kamar dusar kankara, kuma idanun sa kamar harshen wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7569', '66', '1', '15', 'Kafaffunsa kamar gogaggiyar tagulla, kamar tagullar da aka tace da wutar makera, muryar sa kuma kamar kugin ambaliyar ruwan teku ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7570', '66', '1', '16', 'A hannunsa na dama yana rike da taurari bakwai, daga bakinsa kuma kakkaifan takobi mai kaifi biyu ke fitowa. Fuskarsa tana haskakawa kamar sa\'adda rana ke haskakawa kwarai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7571', '66', '1', '17', 'Lokacin da na gan shi, na fadi kamar mataccen mutum a kafaffunsa. Ya dora hannunsa na dama a kaina ya ce, “Kada ka ji tsoro. Nine na farko da na karshe,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7572', '66', '1', '18', 'da kuma wanda ke raye. Na mutu, amma duba ina raye har abada! Kuma ina da mabudin mutuwa da na hades.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7573', '66', '1', '19', 'Domin haka ka rubuta abinda ka gani, abin da ke yanzu, da abin da zai faru bayan wanan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7574', '66', '1', '20', 'Akan boyayyar ma\'ana game da taurari bakwai da ka gani a hannun dama na, da madorin fitilu bakwai na zinariya: Taurarin nan bakwai mala\'iku ne na ikilisiyoyi bakwai, kuma madorin fitilun nan bakwai ikilisiyoyi ne bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7575', '66', '2', '1', '¶ \'\'Zuwa ga mala\'ikan dake ikilisiyar Afisus, ka rubuta: \'Wadannan sune kalmomin wanda ke rike da taurari bakwai a cikin hannun damarsa. wanda yake tafiya a tsakanin zankayen fitilun zinari bakwai,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7576', '66', '2', '2', '\'\'Na san abubuwan da ka yi, da famar ka, da hakurinka da jimirinka. Na sani ba ka jimrewa miyagun mutane, na sani ka gwada wadanda suka ce da kansu, su manzanni ne, amma ba haka ba, ka tarar da su makaryata.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7577', '66', '2', '3', 'Na san kana da tsawon jimrewa, kuma ka sha wahala sosai sabili da sunana, kuma baka gaji ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7578', '66', '2', '4', 'Amma ga rashin jin dadi na da kai, ka bar kaunar ka ta fari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7579', '66', '2', '5', 'Domin haka ka tuna daga inda ka fadi. Ka tuba ka yi abubuwan da ka yi da fari. Sai fa ka tuba, zan zo maka in kuma cire fitilar ka daga mazauninta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7580', '66', '2', '6', 'Amma kana da wannan: Ka tsani abubuwan da Nikolatawa suka yi, wanda nima na tsana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7581', '66', '2', '7', 'wanda yake da kunnen ji ya saurari abinda Ruhu yake fada wa ikilisiyoyi. Ga wanda yayi nasara zan bashi dama ya ci daga itacen rai, wanda ke cikin firdausin Allah.””');
INSERT INTO `bible_verses_ha_lit` VALUES ('7582', '66', '2', '8', 'Zuwa ga mala\'ikan da ke Ikilisiliyar Samirna rubuta: \'Wadannan su ne kalmomin wanda yake shine farko shine karshe, wanda ya mutu ya sake rayuwa kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7583', '66', '2', '9', '\'\'Na san wahalun ka da talaucin ka amma kana da arziki. Nasan masu bata suna wadanda suke cewa su Yahudawa ne, amma ba haka suke ba. Su majami\'ar Shaidan ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7584', '66', '2', '10', 'Kada ka ji tsoron wahalar da zaka fuskanta nan gaba. Duba! Shaidan yana gab da jefa wadansun ku cikin kurkuku, domin a gwada ku, kuma zaku sha wahala ta kwana goma. Kuyi aminci har ga mutuwa zan baku rawanin rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7585', '66', '2', '11', 'wanda yake da kunne ya saurari abinda Ruhu yake fada wa ikilisiyoyi. Shi wanda yayi nasara ba zai cutu a mutuwa ta biyu ba.””');
INSERT INTO `bible_verses_ha_lit` VALUES ('7586', '66', '2', '12', '\'\'Zuwa ga mala\'ikan dake ikilisiyar Burgamas rubuta: \'Wadannan ne kalmomin wanda ya ke da takobi mai kaifi biyu;');
INSERT INTO `bible_verses_ha_lit` VALUES ('7587', '66', '2', '13', '\'\'Na san inda kake zama can inda kursiyin shaidan yake. Duk da haka ka rike sunana da karfi, na sani baka yi musun bangaskiyar ka da ni ba, ko a lokacin Antifas mashaidina, amintaccena, wanda aka kashe a tsakaninku, can inda shaidan yake zama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7588', '66', '2', '14', 'Amma ga rashin jin dadi na kadan da kai: Kana da wadansu da suke rike da koyarwar Bil\'amu kamkam, wanda ya koya wa Balak ya sa abin tuntubi gaban \'ya\'yan Isra\'ila, domin su ci abincin da aka mika wa gumaka kuma suyi fasikanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7589', '66', '2', '15', 'Hakannan kuma wasunku sun rike koyarwar Nikolatawa kamkam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7590', '66', '2', '16', 'Sabili da haka ka tuba! Idan ka ki zan zo gare ka da sauri, kuma in yi yaki gaba da su da takobi dake cikin bakina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7591', '66', '2', '17', 'Bari wanda yake da kunne ya sauriri abin da Ruhu yake fadawa ikilisiyoyi. Ga wanda yayi nasara zan bada wata boyayyar manna, kuma zan bashi farin dutse da sabon suna a rubuce a kan dutsen, suna wanda ba wanda ya sani, sai shi wanda ya karbe shi.””');
INSERT INTO `bible_verses_ha_lit` VALUES ('7592', '66', '2', '18', 'Zuwa ga mala\'ikan ikilisiyar Tiyatira rubuta: \'Wadannan sune kalamomin Dan Allah, wanda yake da idanu kamar harshen wuta; sawayen kamar gogaggiyar tagulla:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7593', '66', '2', '19', '\'\'Na san abin da ka yi, kaunar ka, da bangaskiya da hidima da tsawon jimrewar ka. Na san abinda ka yi bada dadewa ba ya fi abinda ka yi da fari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7594', '66', '2', '20', 'Amma ga rashin jin dadi na da kai: Kana hakurce wa matar nan Yezebel, wadda take kiran kanta annabiya. Ta wurin koyarwarta, ta rudi bayina suyi fasikanci kuma su ci abincin da aka mika wa gumaka sadaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7595', '66', '2', '21', 'Na bata lokaci domin ta tuba amma bata so ta tuba da fasikancin ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7596', '66', '2', '22', 'Duba! zan jefa ta a kan gadon jinya, wadanda kuma suka yi zina da ita za su shiga babbar wahala, sai dai in sun tuba daga ayukan ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7597', '66', '2', '23', 'Zan buga \'ya\'yanta da mutuwa, kuma dukan ikilisiyoyi zasu san cewa nine wanda nake bincike tunani da zukata. Zan ba kowanen ku bisa ga ayyukansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7598', '66', '2', '24', 'Amma ga sauran ku dake cikin Tayatira, ga kowanen ku wanda bai rike wannan koyarwar ba, kuma bai san abinda wadansu suke kira zurfafan abubuwan Shaidan ba—ga ku na ce ban sa muku wata nawaya ba.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7599', '66', '2', '25', 'Duk da haka dole ku tsaya da karfi har in zo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7600', '66', '2', '26', 'Wanda yayi nasara da wanda ya yi abin da na yi har karshe, a gareshi zan bada iko akan al\'ummai');
INSERT INTO `bible_verses_ha_lit` VALUES ('7601', '66', '2', '27', 'Zai yi mulkin su da sandar karfe, zai farfasa su kamar randunan yumbu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7602', '66', '2', '28', 'Kamar yadda na karba daga wurin Ubana, ni kuma zan bashi tauraron asubahi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7603', '66', '2', '29', 'Bari wanda yake da kunne ya saurari abinda Ruhu yake fadawa ikilisiyioyi.””');
INSERT INTO `bible_verses_ha_lit` VALUES ('7604', '66', '3', '1', '¶ “Zuwa ga mala\'ikan ikilisiyar Sardisu rubuta: \' Wadannan ne kalmomin wanda yake rike da ruhohi bakwai na Allah da taurari bakwai. “Na san abin da ka aikata. Ka yi suna cewa kana raye amma kai mattacce ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7605', '66', '3', '2', 'Ka farka ka karfafa abin da ya rage amma ya kusan mutuwa, domin ban sami ayyukanka cikakku a gaban Allahna ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7606', '66', '3', '3', 'Domin haka sai ka tuna, da abubuwan da ka karba kuma kaji. Ka yi biyayya da su, ka kuma tuba. Amma idan baka farka ba, zan zo maka kamar barawo, kuma ba zaka farga da sa\'ar da zan zo gaba da kai ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7607', '66', '3', '4', 'Amma akwai sunayen mutane kadan a Sardisu wadanda basu kazantar da tufafinsu ba. Za su yi tafiya tare da ni sanye da fararen tufafi domin sun cancanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7608', '66', '3', '5', 'Wanda ya yi nasara za a sanya mashi fararen tufafi, kuma ba zan taba share sunansa ba daga Littafin Rai, kuma zan fadi sunansa a gaban Ubana, da kuma gaban mala\'ikunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7609', '66', '3', '6', 'Bari wanda yake da kunne ya saurari abin da Ruhu ke fadawa ikilisiyoyi.”\'”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7610', '66', '3', '7', 'Zuwa ga mala\'ikan ikilisiyar cikin Filadelfiya rubuta: kalmomin wanda yake maitsarki ne kuma mai gaskiya - yana rike da mabudin Dauda, yana budewa babu mai rufewa, kuma inda ya rufe ba mai budewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7611', '66', '3', '8', 'Na san abin da ka aikata. Duba, na sa budaddiyar kofa a gabanka wanda ba mai iya rufewa. Na san kana da karamin karfi, duk da haka ka yi biyayya da maganata kuma baka yi musun sunana ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7612', '66', '3', '9', 'Duba! Wadanda ke na majami\'ar Shaidan, wadanda suke cewa su Yahudawa ne; amma maimakon haka karya suke yi. Zan sa su zo su rusuna a kafafunka, kuma za su san cewa ina kaunarka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7613', '66', '3', '10', 'Tun da ka jure cikin hakuri ka kiyaye dokoki na, ni ma zan kiyaye ka daga sa\'a ta gwaji da zata sauko kan dukan duniya, domin a gwada mazauna duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7614', '66', '3', '11', 'Ina zuwa da sauri. Ka rike abin da kake da shi kamkam domin kada wani ya dauke maka rawani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7615', '66', '3', '12', 'Zan sa wanda ya yi nasara ya zama ginshiki a haikalin Allahna, kuma ba zai taba fita daga cikin sa ba. Zan rubuta sunan Allahna a kansa, sunan birnin Allahna (sabuwar Urushalima, mai saukowa daga sama daga wurin Allahna), da kuma sabon sunana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7616', '66', '3', '13', 'Bari wanda yake da kunne ya ji abin da Ruhu ke gayawa ikilisiyoyi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7617', '66', '3', '14', '“Zuwa ga mala\'ikan ikilisiyar da ke Lawudikiya rubuta: \'Wadannan sune kalmomin Amin, madogara da mai shaidar gaskiya, mai mulki bisa hallittar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7618', '66', '3', '15', 'Na san abin da ka aikata, ba ka sanyi ko zafi. Naso ko da kana sanyi ko zafi!');
INSERT INTO `bible_verses_ha_lit` VALUES ('7619', '66', '3', '16', 'Amma saboda kai tsaka-tsaka ne - ba zafi ba sanyi - na kusa tofar da kai daga bakina.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7620', '66', '3', '17', 'Domin ka ce, “Ni mai arziki ne, na mallaki kadarori da yawa, ba na bukatar komai.” Amma ba ka sani ba kana cike da takaici ne, abin tausayi, matalauci, makaho kuma tsirara kake.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7621', '66', '3', '18', 'Saurari shawara ta: Ka sayi zinariya a wuri na wadda aka goge da wuta domin ka zama mai arziki, domin ka suturta kanka da fararen tufafi masu kyalli domin kada ka nuna kunyar tsiraicin ka, da mai domin ka shafa wa idanunka ka sami gani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7622', '66', '3', '19', 'Ina horar da duk wanda nake kauna, ina kuma koya masu yadda za su yi rayuwa. Saboda haka, ka himmatu ka tuba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7623', '66', '3', '20', 'Duba, ina tsaye a bakin kofa ina kwankwasawa. Idan wani ya ji muryata ya bude kofar, zan shigo cikin gidansa, in ci tare da shi, shi kuma tare da ni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7624', '66', '3', '21', 'Wanda ya ci nasara, zan bashi dama ya zauna tare da ni bisa kursiyina, kamar yadda nima na ci nasara kuma na zauna da Ubana a kan kursiyinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7625', '66', '3', '22', 'Bari wanda yake da kunne ya saurari abin da Ruhu yake fadawa wa ikilisiyoyi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7626', '66', '4', '1', '¶ Bayan wadannan abubuwa na duba, sai ga budaddiyar kofa a sama. Muryar fari da na ji kamar kakaki, na cewa hauro in nuna maka abubuwan da dole za su faru bayan wadannan al\'amura.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7627', '66', '4', '2', 'Nan da nan ina cikin Ruhu, sai na ga wani kursiyin da aka ajiye shi a sama, da wani zaune bisansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7628', '66', '4', '3', 'Shi da ke zaune a kan tana da kamanin yasfa da yakutu. Akwai Bakangizo kewaye da kursiyin kamanin bakangizon kuwa zumurudu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7629', '66', '4', '4', 'A kewaye da kursiyin kuwa akwai kursiyoyi ashirin da hudu, masu zama bisa kursiyoyin nan kuwa dattawa ne ashirin da hudu, sanye da fararen tufafi, da kambunan zinariya bisa kawunansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7630', '66', '4', '5', 'Daga kursiyin walkiya na ta fitowa, cida, da karar aradu. Fitilu bakwai na ci a gaban kursiyin, fitilun sune ruhohin Allah guda bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7631', '66', '4', '6', 'Gaban kursiyin akwai tekun gilashi, mai haske kamar karau. A tsakiyar kursiyin da kewayen kursiyin akwai rayayyun hallitu guda hudu cike da idanu gaba da baya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7632', '66', '4', '7', 'Rayayyen hallitta na farko na da kamanin zaki, rayayyen hallitta na biyun kamanin dan maraki ne, rayayyen hailitta na uku fuskar sa kamar dan adam, kuma rayayyen hallitta ta hudu na da kamanin gaggafa mai tashi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7633', '66', '4', '8', 'Dukan rayayyun hallittan nan hudu na da fukafukai shida shida, cike da idanu a bisa da karkashin fukafukan. Dare da rana ba sa daina cewa, Mai Tsarki, Mai Tsarki, Mai Tsarki ne Ubangiji Allah, mai iko duka, shine da shine yanzu shine mai zuwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7634', '66', '4', '9', 'A dukan lokacin da rayayyun hallittun nan suke ba da girma, daukaka, da godiya ga shi da ke zaune bisa kursiyin, wanda ke raye har abada abadin,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7635', '66', '4', '10', 'sai dattawan nan ashirin da hudu suka fadi da fuskokinsu a kasa gaban shi da ke zaune bisa kursiyin. Suka yi sujada ga shi da ke rayuwa har abada abadin, suna jefar da kambinsu a gaban kursiyin, suna cewa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7636', '66', '4', '11', '“Ka cancanta, ya Ubangijinmu da Allahnmu, ka karbi yabo da daukaka da iko. Domin kai ka hallicci dukan komai, da kuma nufinka ne, suka kasance aka kuma hallicce su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7637', '66', '5', '1', '¶ Sa\'annan na ga a cikin hannun daman wanda ke zaune a kan kursiyin, na ga littafi wanda ke da rubutu ciki da waje, an kuma hatimce shi da hatimai bakwai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7638', '66', '5', '2', 'Na kuma ga wani kakkarfan mala\'ika na shela da murya mai karfi, “Wa ya isa ya bude littafin ya kuma bambare hatimin?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7639', '66', '5', '3', 'Ba wani a sama ko a kasa ko karkashin kasa da ya iya ya bude littafin ko ya karanta abin da ke cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7640', '66', '5', '4', 'Na yi kuka mai zafi saboda ba wani da ya cancanta da zai bude littafin ko ya karanta abin da ke cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7641', '66', '5', '5', 'Amma daya daga cikin dattawan nan ya ce mani, “Kada ka yi kuka. Duba! Zaki na kabilar Yahuza, Tushen Dauda, ya yi nasara. Ya cancanci bude littafin da kuma hatimansa bakwai.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7642', '66', '5', '6', 'Na ga Dan Rago yana tsaye tsakanin kursiyin da rayayyun halittun nan guda hudu a cikin dattawa. Yana kama da wanda aka kashe. Yana da kafonni bakwai da idanuwa bakwai; wadannan sune ruhohin Allah bakwai da aka aiko zuwa dukan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7643', '66', '5', '7', 'Ya tafi ya karbi littafin daga hannun daman wanda ke zaune bisa kursiyin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7644', '66', '5', '8', 'Lokacin da Dan Ragon ya dauki littafin, rayayyun halittun nan hudu da dattawan nan ashirin da hudu suka fadi har kasa a gaban Dan ragon. Kowannen su na dauke da molo da tasar zinariya cike da kayan kamshi, wadanda kuwa sune addu\'o\'in masu ba da gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7645', '66', '5', '9', 'Suka raira sabuwar waka: “Ka cancanta ka dauki littafinka kuma bude hatimansa. Domin an yanka ka, da jininka ka saya wa Allah mutane daga kowacce kabila, harshe, jama\'a da al\'umma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7646', '66', '5', '10', 'Ka maishe su mulki da firistoci su bauta wa Allanmu, kuma za su yi mulki a duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7647', '66', '5', '11', 'Da na duba sai na ji karar mala\'iku masu yawa kewaye da kursiyin da rayayyun halitu da kuma dattawa. Jimillarsu ya kai dubbai goma, sau dubbai goma, da dubun dubbai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7648', '66', '5', '12', 'Suka tada murya da karfi suka ce, “Macancanci ne Dan Ragon da aka yanka ya karbi iko, wadata, hikima, karfi, girma, daukaka da yabo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7649', '66', '5', '13', 'Na ji kowanne halittaccen abu da ke cikin sama da kasa da karkashin kasa da cikin teku - dukan abubuwan da ke cikinsu - na cewa, “Ga shi wanda ke zaune a kan kursiyin da kuma Dan Ragon, yabo, girma, daraja, da kuma ikon yin mulki, har abada abadin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7650', '66', '5', '14', 'Sai rayayyun halittun nan hudu suka ce, “Amin!” dattawan nan kuma suka fadi da fuskokinsu suka yi sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7651', '66', '6', '1', '¶ Na duba lokacin da Dan Ragon ya bude daya daga cikin hatiman bakwai, sai na ji daya daga cikin rayayyun halittattun hudu ya fada da murya kamar tsawa, \'\'Zo!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7652', '66', '6', '2', 'Sai Na duba sai ga wani farin doki, mahayinsa na rike da baka, kuma an bashi rawani. Ya fito a matsayin mai nasara domin ya yi nasara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7653', '66', '6', '3', 'Sa\'anda Dan Ragon ya bude hatimi na biyu, sai na ji rayayyen halitta na biyu ya ce, \'\'Zo!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7654', '66', '6', '4', 'Sai wani doki ya fito waje - jawur. Ga mahayin aka bashi dama ya dauke salama daga duniya, domin mutanen ta su karkashe juna. Wannan mahayin an bashi babbar takobi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7655', '66', '6', '5', 'Sa\'anda Dan Ragon ya bude hatimi na uku, sai na ji rayayyen halita na uku ya ce, \'\'Zo!\'\' Na ga bakin doki, mai hawanta na rike da ma\'auni a cikin hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7656', '66', '6', '6', 'Sai na ji kamar wata murya daga cikin rayayyun halittattun nan hudu ta ce, “Mudun alkama guda a kan albashin yini, kuma mudun sha\'ir uku. Amma kar ka bata mai da kuma ruwan inabi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7657', '66', '6', '7', 'Da Dan Ragon ya bude hatimi na hudu, na ji muryar rayayyen halitta na hudu ya ce, \'\'Zo!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7658', '66', '6', '8', 'Sai na ga wani doki ruwan toka. Mai hawansa an bashi suna mutuwa, hades kuma tana biye da shi. An basu iko bisa kashi hudu na duniya su kashe da takobi, yunwa, cututtuka, da kuma namomin jeji na duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7659', '66', '6', '9', 'Da Dan Ragon ya bude hatimi na biyar, a karkashin bagadi sai na ga rayukan wadanda aka kashe saboda maganar Allah, da kuma shaidar da suka rike.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7660', '66', '6', '10', 'Suka yi kuka da babban murya, \'\'Sai yaushe ya mai iko duka, Mai Tsarki da gaskiya, zaka shari\'anta mazaunan duniya, ka kuma dauki fansar jininmu?');
INSERT INTO `bible_verses_ha_lit` VALUES ('7661', '66', '6', '11', 'Sai kowanne dayan su aka bashi farar tufa aka kuma fada masu su kara jira na lokaci kadan har sai adadin abokan bautar su da kuma \'yan\'uwansu maza da mata wadanda aka kashe ya cika, kamar yadda aka kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7662', '66', '6', '12', 'Da Dan Ragon ya bude hatimi na shidan, ina kallo sai ga babbar girgizar kasa. Rana ta zama baki kirin kamar bakar tufa, wata kuma ya zama kamar jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7663', '66', '6', '13', 'Taurarin sama suka fado kasa, kamar yadda itacen baure ke karkade \'ya\'yansa da basu nuna ba, yayin da babbar iska ta kada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7664', '66', '6', '14', 'Sama kuma ta bace kamar takardar da aka nannade. Kowanne dutse da tsibiri aka kau da shi daga wurinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7665', '66', '6', '15', 'Sai sarakan duniya da muhimman mutane da sarakunan yaki, attajirai, da masu iko, tare da kowanne mutum, bawa da \'yantacce suka boye cikin duwatsu da tsaunuka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7666', '66', '6', '16', 'Suka ce wa tsaunuka da duwatsu, “Ku fado bisan mu! Ku boye mu daga fuskar wanda yake zaune bisa kursiyin da kuma fushin Dan Ragon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7667', '66', '6', '17', 'Domin babban ranar fushin sa ta zo. Wa zai iya tsayawa?\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7668', '66', '7', '1', '¶ Bayan wannan sai na ga mala\'iku hudu suna tsaye bisa kusurwoyi hudu na duniya, suka rike iskoki hudu na duniya kamkam domin kada iska ta hura a kan duniya, a kan teku, ko wani itace.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7669', '66', '7', '2', 'Sai na ga wani mala\'ika na zuwa daga gabas, wanda yake da hatimin Allah mai rai. Ya yi kira da babbar murya da mala\'ikun nan hudu da aka basu dama su azabtar da duniya da teku:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7670', '66', '7', '3', '“Kada ku azabtar da duniya, da teku, da itatuwa har sai mun sa hatimi bisa goshin bayin Allahnmu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7671', '66', '7', '4', 'Sai naji yawan wadanda aka hatimce: 144, 000, wadanda aka hatimce daga kowacce kabilar mutanen Isra\'ila:');
INSERT INTO `bible_verses_ha_lit` VALUES ('7672', '66', '7', '5', 'dubu goma sha biyu aka hatimce daga kabilar Yahuza, dubu goma sha biyu daga kabilar Ra\'ubainu, dubu goma sha biyu daga kabilar Gad,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7673', '66', '7', '6', 'dubu goma sha biyu daga kabilar Ashiru, dubu goma sha biyu daga kabilar Naftali, dubu goma sha biyu daga kabilar Manassa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7674', '66', '7', '7', 'Dubu goma sha biyu daga kabilar Saminu, dubu goma sha biyu daga kabilar Lawi, dubu goma sha biyu daga kabilar Issaka,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7675', '66', '7', '8', 'dubu goma sha biyu daga kabilar zabaluna, dubu goma sha biyu daga kabilar Yusufu, sai kuma dubu goma sha biyu daga kabilar Bilyaminu aka hatimce.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7676', '66', '7', '9', 'Bayan wadannan abubuwa na duba, sai ga wani babban taro wanda ba mai iya kirgawa daga kowacce al\'umma, kabila, mutane da harsuna tsaye a gaban kursiyin da gaban Dan Ragon. Suna sanye da fararen tufafi da ganyen dabino a hannuwansu,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7677', '66', '7', '10', 'kuma suna kira da murya mai karfi: “Ceto ya tabbata ga Allahnmu wanda ke zaune bisa kursiyi, da kuma Dan Ragon!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7678', '66', '7', '11', 'Dukan mala\'iku suna tsaitsaye kewaye da kursiyin kuma kewaye da dattawan nan da kuma rayayyun halittun nan hudu, suka kwanta rib da ciki da fuskokinsu a gaban kursiyin. Suka yi sujada ga Allah,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7679', '66', '7', '12', 'suna cewa, “Amin! yabo, daukaka, hikima, godiya, girma, iko, da karfi su zama na Allahnmu har abada abadin! Amin!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7680', '66', '7', '13', 'Sai daya daga cikin dattawan ya tambaye ni, “Su wanene wadannan, da suke sanye da fararen tufafi, kuma daga ina suka fito?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7681', '66', '7', '14', 'Sai nace masa, “Ya shugaba, “Ka sani,” sai ya ce mani, “Wadannan sune suka fito daga babban tsanani. Sun wanke tufafin su sun maida su farare cikin jinin Dan Ragon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7682', '66', '7', '15', 'Domin wannan dalili, suke gaban kursiyin Allah, kuma suna masa sujada dare da rana cikin haikalinsa. Shi wanda ke zaune bisa kursiyin zai zama runfa a bisan su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7683', '66', '7', '16', 'Ba za su kara jin yunwa ba, ko kishin ruwa ba. Rana ba zata buge su ba, ko kowanne zafi mai kuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7684', '66', '7', '17', 'Domin Dan Ragon dake tsakiyar kursiyin zai zama makiyayin su, kuma zai bishe su zuwa mabulbulan ruwan rai, kuma Allah zai share dukan hawaye daga idanuwansu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7685', '66', '8', '1', '¶ Lokacin da Dan Ragon nan ya bude hatimi na bakwai, sai aka yi shiru a sama na kimanin rabin sa\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7686', '66', '8', '2', 'Sa\'anan na ga mala\'iku bakwai wadanda ke tsaye a gaban Allah, aka kuma basu kahonni bakwai');
INSERT INTO `bible_verses_ha_lit` VALUES ('7687', '66', '8', '3', 'Wani mala\'ika ya zo, rike da tasar turaren konawa na zinariya, a tsaye gaban bagadi. Turaren konawa mai yawa aka bashi saboda ya mika su tare da adu\'o\'in dukan masu bada gaskiya akan bagadin kona turare na zinariya a gaban kursiyin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7688', '66', '8', '4', 'Hayakin turaren konawa, da adu\'o\'in masu bada gaskiya, suka tashi sama a gaban Allah daga hanun mala\'ikar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7689', '66', '8', '5', 'Mala\'ikan ya dauki tasar turaren konawa ya cika ta da wuta daga bagadin. Sa\'annan ya wurgo ta kasa zuwa duniya, sai ga tsawar aradu, da cida, da walkiya mai haske, da kuma girgizar kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7690', '66', '8', '6', 'Mala\'ikun nan bakwai wadanda suke da kahonni bakwai suka yi shirin busa su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7691', '66', '8', '7', 'Mala\'ika na fari ya hura kahonsa, sai ga kankara da wuta a garwaye da jini. Aka jeho shi kasa zuwa duniya sai kashi daya cikin uku na duniya ya kone, daya cikin uku na itatuwa suka kone, da duk danyar ciyawa suka kone kaf.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7692', '66', '8', '8', 'Mala\'ika na biyu ya busa kahonsa, sai wani abu mai kama da babban dutse mai cin wuta aka jefo shi cikin teku. Kashi daya cikin uku na tekun ya zama jini,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7693', '66', '8', '9', 'daya cikin uku na rayayyun halittu da ke cikin ruwa suka mutu, sai daya bisa uku na jiragen ruwa aka hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7694', '66', '8', '10', 'Mala\'ika na uku ya busa kahonsa, sai gagarumin tauraro ya fado daga sama, yana ci kamar cocila, bisa kashi daya cikin uku na koguna da mabulbulan ruwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7695', '66', '8', '11', 'Sunan tauraron Daci. Kashi daya cikin uku na ruwaye suka yi daci, sai jama\'a da yawa suka mutu domin ruwayen sun yi daci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7696', '66', '8', '12', 'Mala\'ika na hudu ya busa kahonsa, sai daya cikin kashi uku na rana ya harbu, da daya cikin kashi uku na wata da kuma daya cikin kashi uku na taurari. Sai daya cikin kashi uku nasu duka suka duhunce; daya cikin kashi uku na yini da daya cikin uku na dare suka rasa hasken su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7697', '66', '8', '13', 'Da na duba sai na ji gaggafa da take shawagi a tsakiyar sararin sama tana kira da babban murya, “Kaito, kaito, kaito, ga mazaunan duniya sabili da sauran karar kahonni na mala\'ikun nan uku da za su busa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7698', '66', '9', '1', '¶ Sa\'annan mala\'ika na biyar ya busa kahonsa. Na ga tauraro daga sama da ya fado zuwa duniya. An ba tauraron nan mabudin hanyar rami marar iyaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7699', '66', '9', '2', 'Ya bude hanyar rami marar iyaka, sai hayaki ya fito daga kofar kamar hayaki daga babban ramin wuta. Rana da iska suka juya duhu, sabili da hayakin da ke fitowa daga kofar ramin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7700', '66', '9', '3', 'Daga cikin hayakin kuwa sai ga fari sun fito zuwa duniya, aka ba su iko kamar na kunamai cikin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7701', '66', '9', '4', 'Aka gaya masu kada su yi wa ciyayi da kowanne koren ganye ko itace illa, sai dai mutanen da basu da hatimin Allah a goshinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7702', '66', '9', '5', 'Ba a basu izini su kashe wadannan mutane ba, sai dai su azabtar da su na watani biyar. Zafinsu kuwa zai zama kamar na cizon kunama idan ta harbi mutum.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7703', '66', '9', '6', 'A kwanakin nan mutane za su nemi mutuwa, amma ba za su same ta ba. Za su yi marmarin mutuwa, amma mutuwa za ta guje su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7704', '66', '9', '7', 'Farin kuwa suna kama da dawakai da aka shirya domin yaki. A bisa kansu akwai wani abu kamar rawanan zinariya, fuskokinsu kuma kamar na \'yan adam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7705', '66', '9', '8', 'Gashinsu kuma kamar na mata yake, hakoransu kamar hakoran zaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7706', '66', '9', '9', 'Sulkunansu kuma kamar na karfe, karar fikafikansu kuma kamar karar kekunan dawakin yaki masu yawa da dawakai da aka shirya domin zuwa yaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7707', '66', '9', '10', 'Suna da wutsiya da kari kamar kunamai; A wutsiyar su kuma suna da ikon da zai azabtar da mutane na tsawon wata biyar.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7708', '66', '9', '11', 'Suna da wani kamar sarki a kansu, mala\'ikan rami marar iyaka. Sunansa da Ibraniyanci Abadon, da Helenanci kuma Afoliyon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7709', '66', '9', '12', 'Bala\'i na fari ya wuce. Duba! Bayan wannan akwai masifu guda biyu masu zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7710', '66', '9', '13', 'Mala\'ika na shida ya busa kahonsa, sai na ji murya daga kahonin bagadin zinariya da ke gaban Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7711', '66', '9', '14', 'Muryar ta ce wa mala\'ika na shida da ke rike da kahon, “Kwance mala\'ikun nan hudu da ke daure a babban kogin Yufiretis,\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7712', '66', '9', '15', 'Mala\'iku hudun da aka shirya domin wannan sa\'a, da wannan rana, da wannan wata, da kuma wannan shekara, aka sake su su kashe daya bisa uku na \'yan adam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7713', '66', '9', '16', 'Yawan sojoji da ke kan dawakai shine 200, 000, 000. Na ji adadin su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7714', '66', '9', '17', 'Haka na ga dawakan a cikin wahayina da mahayansu: Sulkunansu jawur kamar wuta, bakin shudi, da kuma ruwan doruwa. Kawunan dawakan suna kama da na zakuna, daga bakunansu kuma wuta, da hayaki da farar wuta suka fito.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7715', '66', '9', '18', 'Aka kashe daya bisa uku na mutane ta annoban nan uku: wuta, hayaki da farar wuta da suka fito daka bakunansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7716', '66', '9', '19', 'Domin iko na dawakan na bakunansu da wutsiyoyinsu - domin wutsiyoyinsu suna kama da macizai, kuma suna da kawuna wadanda dasu suke ji wa mutane rauni.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7717', '66', '9', '20', 'Sauran \'yan adam, da ba a kashe su ta wannan annoba ba, basu tuba daga ayyukan da suka yi ba. Basu kuma daina bautar aljanu da gumakan zinariya, da azurfa, da tagulla, da dutse, da itace ba - abubuwan da ba su gani, ji, ko tafiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7718', '66', '9', '21', 'Basu kuma tuba ba daga kisan kai, sihiri, fasikanci, ko kuma ayyukansu na sata ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7719', '66', '10', '1', '¶ Sa\'anan na ga wani babban mala\'ika yana zuwa daga sama. Yana lullube cikin girgije, a bisa kansa akwai bakangizo. Fuskarsa kamar rana, kafafunsa kamar ginshikan wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7720', '66', '10', '2', 'Yana rike da karamin littafi a hannunsa, da aka bude, sai ya sa kafarsa ta dama a bisa teku, kafarsa ta hagu kuma a kan kasa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7721', '66', '10', '3', 'Sai yayi ihu da babbar murya kamar zaki mai ruri. Lokacin da ya yi ihu, tsawan nan bakwai suka yi magana da karar su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7722', '66', '10', '4', 'Da tsawan nan bakwai suka yi magana, ina dab da rubutu, amma na ji wata murya daga sama cewa, “Ka rike asirin abin da tsawan nan bakwai suka fada. Kada ka rubuta shi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7723', '66', '10', '5', 'Sai mala\'ikan da na gani tsaye bisa teku da kasa, ya daga hannun damarsa sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7724', '66', '10', '6', 'Sai ya rantse da wannan da ke raye har abada abadin - wanda ya halicci sama da duk abinda ke cikinsa, da duniya da duk abin da ke a kanta, da teku da dukan abin da ke cikinsa, sai mala\'ikan ya ce, “Babu sauran jinkiri.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7725', '66', '10', '7', 'Amma a ranar da mala\'ika na bakwai yana dab da busa kahonsa, a lokacin ne asirin Allah zai cika, daidai da yadda ya sanar wa bayinsa annabawa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7726', '66', '10', '8', 'Muryar da na ji daga sama ta sake magana da ni: “Tafi, ka dauki budadden littafin da ke hannun mala\'ikan da ke tsaye bisa teku da kan kasa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7727', '66', '10', '9', 'Sai na tafi wurin mala\'ikan na ce da shi ka bani karamin littafin. Yace dani, “Dauki littafin ka ci. Zai sa cikinka ya yi daci, amma a bakinka zai yi zaki kamar zuma.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7728', '66', '10', '10', 'Na dauki karamin littafin daga hannun mala\'ikan na ci. Ya yi zaki sosai a bakina kamar zuma, amma da na ci, sai cikina ya zama da daci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7729', '66', '10', '11', 'Wani yace mani, “Dole ka sake yin annabci kuma game da mutane masu yawa, da al\'ummai, da harsuna da sarakuna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7730', '66', '11', '1', '¶ Aka bani sanda in yi amfani da ita kamar sandar awo. Aka ce mani, “Tashi ka auna haikalin Allah da bagadi, da wadanda ke sujada a cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7731', '66', '11', '2', 'Amma kada ka auna harabar haikalin, domin an ba da shi ga Al\'ummai. Za su tattake birnin mai tsarki har wata arba\'in da biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7732', '66', '11', '3', 'Zan ba shaidu na biyu iko su yi anabci na kwanaki dubu daya da dari biyu da sittin, sanye da tsummoki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7733', '66', '11', '4', 'Wadannan shaidu sune itatuwan zaitun biyu da kuma fitilu biyu da suke tsaye a gaban Ubangijin duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7734', '66', '11', '5', 'Idan wani ya yi niyyar cutar da su, wuta na fitowa daga bakinsu ta lashe makiyansu. Duk mai son cutar da su, dole a kashe shi ta wannan hanya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7735', '66', '11', '6', 'Wadannan shaidu suna da iko su kulle sama domin kada a yi ruwa a lokacin da suke anabci. Suna da iko su juya ruwaye su zama jini, su kuma bugi duniya da kowacce irin annoba duk lokacin da suka ga dama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7736', '66', '11', '7', 'Sa\'adda suka gama shaidarsu, dabban da ke fitowa daga rami marar iyaka zai yi yaki da su. Zai ci nasara da su ya kashe su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7737', '66', '11', '8', 'Gawawwakinsu zasu kwanta kan hanyar babban birnin nan (wanda ma\'anar sa ake kira Saduma da Masar) inda aka gicciye Ubangijinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7738', '66', '11', '9', 'Wajen kwana uku da rabi wadansu daga dukan mutane, da kabila, da harshe, da al\'umma za su yi kallon gawawwakinsu. Za su ki yarda a sa su cikin kabari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7739', '66', '11', '10', 'Mazaunan duniya zasu yi murna da biki a kansu. Har za su aika wa juna kyautai saboda annabawan nan biyu da suka azabtar da mazaunan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7740', '66', '11', '11', 'Amma bayan kwana uku da rabi, numfanshin rai daga wurin Allah zai shiga cikinsu sa\'annan za su tsaya a kan kafafunsu. Matsanancin tsoro zata fado kan wadanda za su gansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7741', '66', '11', '12', 'Sa\'annan zasu ji murya mai kara daga sama tana ce masu, “Ku hauro nan!” Sa\'annan za su tafi sama cikin gajimarai, makiyansu suna kallo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7742', '66', '11', '13', 'A waccan sa\'a za a yi babbar girgizar kasa, sai kashi daya cikin goma na garin ya fadi. Mutane dubu bakwai za su mutu a girgizar kasar, wadanda suka tsira kuwa za su tsorata su ba da daukaka ga Allah na sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7743', '66', '11', '14', 'Annoba ta biyu ta wuce. Duba! Annoba ta uku tana zuwa nan da nan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7744', '66', '11', '15', 'Sa\'annan mala\'ika na bakwai ya busa kahonsa, sai muryoyi masu kara suka yi magana cikin sama cewa, “Mulkin duniya ya zama mulkin Ubangijinmu da na Almasihunsa. Zai yi mulki har abada abadin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7745', '66', '11', '16', 'Sa\'annan dattawan nan ashirin da hudu da ke zaune a kursiyoyinsu a gaban Allah, suka fadi fuskokinsu na kasa. Suka yi wa Allah sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7746', '66', '11', '17', 'Suka ce, “Mun yi maka godiya, Ubangiji Allah, Madaukaki, wanda yake yanzu da wanda yake a da, saboda ka dauki ikonka mai girma ka fara mulki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7747', '66', '11', '18', 'Al\'ummai suka fusata, amma hasalar ka ta zo. Lokaci ya zo da za a yi wa mattatu sharia, da zaka ba da sakamako ga bayinka annabawa, da masu ba da gaskiya, da wadanda suka ji tsoron sunanka, karami da babba. Lokaci kuma ya yi da za ka hallaka wadanda ke hallakar da duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7748', '66', '11', '19', 'Sa\'annan aka bude haikalin Allah da ke sama, sai aka ga akwatin alkawarinsa a cikin haikalinsa. Sai ga hasken walkiya, da rugugi, da aradu, da girgizar kasa, da manyan duwatsun kankara.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7749', '66', '12', '1', '¶ Aka ga wata babbar alama a sama: wata mace ta yi lullubi da rana, kuma wata na karkashin kafafunta; rawanin taurari goma sha biyu na bisa kanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7750', '66', '12', '2', 'Tana da ciki, tana kuma kuka don zafin nakuda - a cikin azabar haihuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7751', '66', '12', '3', 'Sai aka ga wata alama cikin sama: Duba! Akwai wani katon jan maciji mai kawuna bakwai da kahonni goma, sai kuma ga kambi guda bakwai bisa kawunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7752', '66', '12', '4', 'Wutsiyarsa ta share daya bisa uku na taurari a sama ta zubo su kasa. Diragon nan ya tsaya a gaban matar da ta kusan haihuwa, domin lokacin da ta haihu ya lankwame yaronta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7753', '66', '12', '5', 'Sai ta haifi da, namiji, wanda zai yi mulkin dukan al\'ummai da sandar karfe. Aka fizge yaron ta zuwa ga Allah da kursiyinsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7754', '66', '12', '6', 'matar kuwa ta gudu zuwa jeji inda Allah ya shirya mata domin a iya lura da ita kwanaki 1, 260.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7755', '66', '12', '7', 'A lokacin sai yaki ya tashi a sama. Mika\'ilu da mala\'ikunsa suka yi yaki da diragon, sai diragon da nasa mala\'iku suka yake su su ma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7756', '66', '12', '8', 'Amma diragon ba shi da isashen karfin da zai ci nasara. Don haka, shi da mala\'ikunsa ba su kara samun wuri a sama ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7757', '66', '12', '9', 'Sai aka jefa katon diragon nan tare da mala\'ikunsa kasa, wato tsohon macijin nan da ake kira Iblis ko Shaidan wanda ke yaudarar dukan duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7758', '66', '12', '10', 'Sai na ji wata murya mai kara a sama: “Yanzu ceto ya zo, karfi, da mulkin Allahnmu, da iko na Almasihunsa. Gama an jefar da mai sarar \'yan\'uwanmu a kasa - shi da yake sarar su a gaban Allah dare da rana.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7759', '66', '12', '11', 'Suka ci nasara da shi ta wurin jinin Dan Ragon da kuma shaidar maganarsu, gama ba su kaunaci ransu ba, har ga mutuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7760', '66', '12', '12', 'Don haka, yi farinciki, ya ku sammai da duk mazauna da ke cikinsu. Amma kaito ga duniya da teku saboda iblis ya sauko gare ku. Yana cike da mummunan fushi, domin ya san lokacin sa ya rage kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7761', '66', '12', '13', 'Da diragon ya ga an jefar da shi kasa, sai ya fafari matar nan da ta haifi da namiji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7762', '66', '12', '14', 'Amma aka ba matar nan fukafukai biyu na babbar gaggafa domin ta gudu zuwa inda aka shirya mata a jeji. A wannan wuri ne za a lura da ita na dan lokaci, da lokatai, da rabin lokaci - a lokacin da babu macijin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7763', '66', '12', '15', 'Macijin ya kwararo ruwa daga bakin sa kamar kogi, don ya kawo ambaliyar da zai kwashe ta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7764', '66', '12', '16', 'Amma kasa ta taimaki matar. Kasa ta bude bakinta ta hadiye kogin da diragon ya kwararo daga bakinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7765', '66', '12', '17', 'Sai diragon ya fusata da matar, sai ya tafi ya yi yaki da sauran zuriyarta, wadanda suka yi biyayya da umarnan Allah suna kuma rike da shaida game da Yesu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7766', '66', '12', '18', 'Sai diragon ya tsaya a kan yashi, a gaban teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7767', '66', '13', '1', '¶ Sai na ga wani dabba yana fitowa daga teku. Yana da kahonni goma da kawuna bakwai. A kan kahonninsa akwai kambi goma, a kan kowanne kansa akwai suna na sabo.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7768', '66', '13', '2', 'Wannan dabban da na gani yana kama da damisa, kafafunsa kuma kamar na beyar, bakinsa kuma kamar na zaki. Wannan diragon ya ba shi karfinsa, da kursiyinsa da ikonsa mai girma na sarauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7769', '66', '13', '3', 'Daya daga cikin kawunan dabban ya yi kamar an kashe shi, amma rauninsa mai tsanani ya warke. Sai dukan duniya ta yi mamaki a yayin da suke bin dabban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7770', '66', '13', '4', 'Su ma suka yi wa diragon sujada, domin ya ba dabban ikonsa. Suka yi wa dabban sujada suna ta cewa, “Wanene kamar dabban? Wa kuma zai iya yin fada da shi?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7771', '66', '13', '5', 'Aka ba dabban baki da zai iya fadin kalmomin fahariya da sabo. Ya sami izini na zartar da iko har wata arba\'in da biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7772', '66', '13', '6', 'Sai dabban ya bude bakinsa yana maganganun sabo ga Allah: yana sabon sunansa, da mazauninsa, da kuma wadanda ke zaune a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7773', '66', '13', '7', 'Aka yarje wa dabbar ya yi yaki da masu bi ya kuma yi nasara da su. An kuma ba shi iko bisa kowacce kabila, da jama\'a, da harshe, da al\'umma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7774', '66', '13', '8', 'Dukan wadanda ke zaune a duniya za su yi masa sujada, dukan wadanda tun hallitar duniya ba a rubuta sunayensu a littafin rai na Dan Rago ba, wanda aka yanka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7775', '66', '13', '9', 'Idan wani yana da kunne, bari ya ji. Duk wanda za a dauke shi zuwa bauta, ga bauta zai tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7776', '66', '13', '10', 'Duk wanda za a kashe da takobi, da takobi za a kashe shi. Wannan kira ne na dauriya, hakuri da bangaskiya ga wadanda suke da tsarki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7777', '66', '13', '11', 'Sai na ga wani dabban na fitowa daga cikin kasa. Yana da kahonni biyu kamar na dan rago, ya kuma yi magana kamar maciji.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7778', '66', '13', '12', 'Ya zartar da dukan ikon dabban na farko a gabansa, ya kuma sa duniya da duk mazaunanta su yi wa dabban nan na farko sujada, wanda aka warkar masa da rauni mai kamar na ajali.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7779', '66', '13', '13', 'Ya yi manyan al\'ajibai. Har ya sa wuta ta sauko kasa daga sama a gaban mutane.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7780', '66', '13', '14', 'Ta wurin alamu da aka yarje masa ya yi, ya yaudari mazaunan duniya. Ya ce masu su yi wata siffa don girmama dabban da yake da raunin takobi, amma duk da haka ya rayu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7781', '66', '13', '15', 'Aka yarje masa ya ba da numfashi ga siffar dabban domin siffar ta yi magana, ta kuma sa a kashe duk wadanda suka ki yin sujada ga dabban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7782', '66', '13', '16', 'Ya kuma tilasta kowa, kanana da manya, mawadata da matalauta, masu yanci da bayi, su karbi alama a hannun dama ko kuma a goshi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7783', '66', '13', '17', 'Ba shi yiwuwa wani ya saya ko ya sayar sai dai yana da alamar dabban, wato lambar nan da ke wakiltar sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7784', '66', '13', '18', 'Wannan na bukatar hikima. Idan wani yana da hikima, sai ya kididdige lambar dabban nan. Gama lambar ta mutum ce. Lambarta itace 666.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7785', '66', '14', '1', '¶ Sai na duba na ga Dan Ragon yana tsaye a kan Dutsen Sihiyona. Tare da shi akwai mutum dubu dari da arba\'in da hudu wadanda aka rubuta sunansa da sunan Ubansa a goshinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7786', '66', '14', '2', 'Na ji wata murya daga sama mai kara kamar kogin ruwa mai gudu da kuma aradu mai kara. Muryar da na ji ta yi kama da masu molo suna kada molonsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7787', '66', '14', '3', 'Suka raira sabuwar waka a gaban kursiyin da kuma gaban rayayyun halittun nan hudu, da kuma dattawan. Ba mai iya koyon wakar nan sai dai mutum 144, 000 nan wadanda aka fanso daga duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7788', '66', '14', '4', 'Wadannan sune wadanda basu kazantar da kansu da mata ba, gama sun kebe kansu da tsarki daga halin jima\'i. Wadannan ne ke bin Dan Ragon duk inda ya tafi. Aka fanso su daga cikin mutane domin su zama nunan fari domin Allah da Dan Ragon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7789', '66', '14', '5', 'Ba a iske karya a bakinsu ba; ba su da aibi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7790', '66', '14', '6', 'Na ga wani mala\'ika na firiya a tsakiyar sararin sama, wanda yake da madawwamin sako na labari mai dadi domin a sanar da ita ga mazaunan duniya - ga kowacce al\'umma, da kabila, da harshe, da kuma jama\'a.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7791', '66', '14', '7', 'Yayi kira da babbar murya, “Ku ji tsoron Allah, ku daukaka shi. Gama sa\'arsa ta hukunci ta yi. Yi masa sujada, shi wanda ya yi sama da kasa, da teku, da kuma mabulbular ruwa.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7792', '66', '14', '8', 'Sai wani malai\'ka, malaika na biyu, ya biyo yana cewa, “Ta fadi, Babila mai girma ta fadi, wadda ta rinjayi dukan al\'ummai su sha ruwan inabin fasikancinta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7793', '66', '14', '9', 'Wani mala\'ika - na uku - ya biyo su da murya mai karfi yana cewa, “Duk wanda ya yi sujada ga dabban da kuma siffarsa, ya karbi alama a goshinsa ko a hannunsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7794', '66', '14', '10', 'shi ma zai sha daga ruwan inabin fushin Allah, ruwan inabi da aka zuba tsantsa cikin kokon fushinsa. Wanda ya sha shi za a azabtar da shi da wuta, da farar wuta, a gaban tsarkakan mala\'ikun Allah da kuma Dan Ragon.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7795', '66', '14', '11', 'Hayaki daga azabarsu yana tashi sama har abada abadin, kuma ba su da hutu dare ko rana - wadannan masu sujada ga dabban da siffarsa da kuma dukan wadanda suka karbi alamar sunansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7796', '66', '14', '12', 'Wannan shine kira domin hakurin jimrewa na wadanda ke da tsarki, wadanda suke biyayya ga dokokin Allah da bangaskiya cikin Yesu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7797', '66', '14', '13', 'Na ji murya daga sama cewa, “Rubuta wannan: Masu albarka ne matattu da suka mutu cikin Ubangiji.” Ruhu yace, \'I\' domin sun huta daga wahalarsu, gama ayyukansu na biye da su.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7798', '66', '14', '14', 'Na duba sai ga farin gajimare. Zaune a kan gajimaren akwai wani kamar Dan Mutum. Yana da kambin zinariya a kansa da lauje mai kaifi a hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7799', '66', '14', '15', 'Sai wani malaika ya fito daga haikalin, ya yi kira da murya mai karfi ga wanda ke zaune kan gajimare: “Dauki laujenka ka fara girbi, domin lokacin girbin duniya ya yi.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7800', '66', '14', '16', 'Sai wanda ke zaune a kan gajimaren ya wurga laujensa bisa kan duniya, aka kuma girbe duniya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7801', '66', '14', '17', 'Wani mala\'ika ya fito daga haikali a sama, shi ma yana da kakkaifan lauje.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7802', '66', '14', '18', 'Sai wani mala\'ika ya fito daga bagadin kona turare, wanda yake da iko kan wutar. Ya yi kira da murya mai karfi ga wanda yake rike da kakkaifan lauje, “Ka dauki kakkaifan laujenka ka tattara nonnan innabi daga itacen inabin na duniya, gama inabin ya nuna.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7803', '66', '14', '19', 'Mala\'ikan ya jefa laujensa duniya ya tattara girbin inabin duniya. Ya zuba shi a cikin babbar taskar wurin matsar ruwan inabi na fushin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7804', '66', '14', '20', 'Aka tattake wurin matsar inabin a bayan birni, jini ya yi ta gudu daga wurin matsar inabin, ya kai kamar tsawon linzami a bakin doki, har mil dari biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7805', '66', '15', '1', '¶ Sai na ga wata alama cikin sama, babba mai ban mamaki: Akwai mala\'iku bakwai rike da annobai bakwai, wadanda sune annobai na karshe domin da su ne fushin Allah zai cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7806', '66', '15', '2', 'Na ga wani abin da da ya bayyana mai kama da tekun gilashi mai haske garwaye da wuta. Tsaye a gefen tekun sune wadanda suka ci nasara a kan dabban da siffarsa, da kuma lambar da ke wakiltar sunansa. Suna rike da molayen da Allah ya ba su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7807', '66', '15', '3', 'Suna rera wakar Musa, bawan Allah, da wakar Dan Rago: \'\'Ayyukan ka manya ne da ban mamaki, Ubangiji Allah, Mai iko duka. Adalci da gaskiya hanyoyinka ne, Sarkin al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7808', '66', '15', '4', 'Wanene ba zai ji tsoron ka ba, Ubangiji, ya kuma daukaka sunanka? Domin kai kadai ne mai tsarki. Dukan al\'ummai za su zo su yi sujada a gabanka domin an bayyana ayyukan ka na adalci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7809', '66', '15', '5', 'Bayan wadannan abubuwa na duba, kuma aka bude haikalin alfarwar shaida a cikin sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7810', '66', '15', '6', 'Daga wuri mafi tsarki mala\'iku bakwai masu rike da annobai bakwai suka zo. Suna sanye da tufafi masu tsabta, da lallausar linin mai haske, suna kuma da damarar zinariya a kirjinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7811', '66', '15', '7', 'Daya daga cikin rayyayun halitu hudu ya ba mala\'iku bakwai tasoshin zinariya bakwai cike da fushin Allah wanda yake raye har abada abadin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7812', '66', '15', '8', 'Haikalin ya cika da hayaki daga daukakar Allah da kuma ikonsa. Ba wanda ya iya shigarsa har sai da annoban nan bakwai na mala\'ikun nan bakwai suka cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7813', '66', '16', '1', '¶ Na ji babban murya na kira daga cikin haikali tana ce wa malai\'iku bakwai, \'\'Ku je ku zuba tasoshi bakwai na fushin Allah a kan duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7814', '66', '16', '2', 'Mala\'ika na fari ya je ya zuba tasarsa a kan duniya; munanan gyambuna masu zafi suka fito wa mutane wadanda suke da alamar dabbar, wadanda suka bauta wa siffarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7815', '66', '16', '3', 'Mala\'ika na biyu ya zuba tasarsa cikin teku. Ya zama jini, kamar jinin wanda ya mutu, kuma kowane abu mai rai da ke cikin tekun ya mutu.\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7816', '66', '16', '4', 'Malaika na uku ya zuba tasarsa a cikin rafuffuka da mabulbulan ruwa, sai suka zama jini.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7817', '66', '16', '5', 'Na ji mala\'ikan ruwaye ya ce, \'\'Kai mai adalci ne - wanda ya ke yanzu wanda yake kuma a da, Mai Tsarkin nan, domin ka shari\'anta wadannan abubuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7818', '66', '16', '6', 'Domin sun zubar da jinin masu ba da gaskiya da annabawa, ka basu jini su sha; shine abinda da ya dace da su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7819', '66', '16', '7', 'Na ji bagadi ya amsa, \'\'I, Ubangiji Allah Mai iko duka, shari\'un ka gaskiya ne da adalci.\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7820', '66', '16', '8', 'Mala\'ika na hudu ya zuba tasarsa a kan rana, kuma aka ba shi izini ya kone jama\'a da wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7821', '66', '16', '9', 'Suka kone da zafi mai tsanani, kuma suka sabi sunan Allah, wanda ke da iko akan annobai. Ba su tuba ba ko su daukaka shi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7822', '66', '16', '10', 'Sai malaika na biyar ya zuba tasarsa a kan kursiyin dabban, sai duhu ya rufe mulkinsa. Suka cicciji harsunansu saboda zafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7823', '66', '16', '11', 'Suka yi sabon Allah na sama domin zafi da gyambunansu, suka kuma ki su tuba daga abin da suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7824', '66', '16', '12', 'Mala\'ika na shida ya zuba tasarsa cikin babban rafi, Yufiretis. Ruwansa ya bushe domin a shirya hanya da sarakuna za su zo daga gabas.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7825', '66', '16', '13', 'Na ga kazamun ruhohi uku suna kama da kwadin da ke fitowa daga bakin diragon, da makaryacin annabi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7826', '66', '16', '14', 'Gama su ruhohin aljanu ne masu aikata alamun ban mamaki. Sun fita za su wurin sarakunan dukan duniya domin su tattaro su wuri daya saboda yaki a babbar ranar Allah Mai iko duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7827', '66', '16', '15', '(\'\'Duba! Ina zuwa kamar barawo! Mai albarka ne wanda ke zaune a fadake, wanda ke sanye da tufafinsa domin ba zai fita tsirara a ga tsiraicin sa ba.”)');
INSERT INTO `bible_verses_ha_lit` VALUES ('7828', '66', '16', '16', 'Aka kawo su tare a wurin da ake kira Armagiddon da Ibraniyanci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7829', '66', '16', '17', 'Mala\'ika na bakwai ya zuba tasarsa cikin iska. Sa\'annan babbar murya ta fito daga cikin haikali da kuma kursiyin, cewa, \'\'An gama!\'\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7830', '66', '16', '18', 'Aka yi walkiya, da kararraki masu tsanani, da aradu da babbar girgizar kasa - girgizar da ta fi kowacce da aka taba yi tun da \'yan adam suke a duniya, girgizar da girma ta ke.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7831', '66', '16', '19', 'Babban birnin ya rabu kashi uku, kuma biranen al\'ummai suka fadi. Sai Allah ya tuna da Babila mai girma, sai ya ba wancan birnin koko cike da ruwan innabi wanda aka yi daga fushinsa mai tsanani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7832', '66', '16', '20', 'Kowanne tsibiri ya bace, sai ba a kara ganin duwatsun ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7833', '66', '16', '21', 'Manyan duwatsun kankara, masu nauyin talanti, suka fado daga sama kan mutane. Suka zagi Allah domin annobar kankarar saboda annobar ta yi tsanani.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7834', '66', '17', '1', '¶ Daya daga cikin mala\'ikun nan bakwai wanda ke rike da tasoshi bakwai ya zo ya ce mani, “Zo, zan nuna maka hukuncin babbar karuwarnan da ke zaune a kan ruwaye masu yawa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7835', '66', '17', '2', 'Da ita ce sarakunan duniya suka yi fasikanci. Da ruwan inabinta na fasikanci marar dacewa ta sa mazaunan duniya suka bugu.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7836', '66', '17', '3', 'Sai mala\'ikan ya dauke ni cikin Ruhu ya tafi da ni jeji, sai na ga mace zaune bisa jan dabba cike da sunayen sabo. Dabbar tana da kawuna bakwai da kahonni goma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7837', '66', '17', '4', 'Matar kuwa tana sanye da tufafi na shunayya da kuma jar garura, ta kuma ci ado da kayan zinariya da duwatsu masu tamani da lu\'u-lu\'ai. Tana rike da kokon zinariya a hannunta cike da abubuwan kyama da na kazantar fasikancinta marar dacewa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7838', '66', '17', '5', 'Bisa goshinta an rubuta wani suna mai boyayyar ma\'ana: “Babila mai girma, uwar karuwai da na kazamtattun abubuwan duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7839', '66', '17', '6', 'Sai na ga matar a buge da jinin masu ba da gaskiya da kuma jinin wadanda aka kashe su domin Yesu. Da na gan ta, na yi mamaki kwarai da gaske.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7840', '66', '17', '7', 'Amma mala\'ikan ya ce mani, “Don me kake mamaki? Zan bayyana maka ma\'anar matar da kuma na dabbar da ke dauke da ita, dabban nan da ke da kawuna bakwai da kahonni goma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7841', '66', '17', '8', 'Dabban da ka gani da, yanzu ba ta, amma ta na kusan hawowa daga rami marar iyaka. Sa\'annan za ta je hallaka. Wadanda ke zaune a duniya, wadanda ba a rubuta sunayensu cikin littafin rai ba tun kafuwar duniya - za su yi mamaki idan suka ga dabbar da da ta kasance, ba ta nan yanzu, amma ta kusa zuwa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7842', '66', '17', '9', 'Wannan al\'amari na bukatar hikima. Kawunnan bakwai, tuddai ne bakwai da macen ke zaune a kai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7843', '66', '17', '10', 'Su kuma sarakuna ne bakwai. Sarakuna biyar sun fadi, daya na nan, amma dayan bai zo ba tukuna; sa\'anda ya zo zai kasance na dan lokaci kadan.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7844', '66', '17', '11', 'Dabban da ya kasance a da, amma yanzu ba shi, shi ma sarki ne na takwas; amma shi daya ne cikin sarakunan nan bakwai, kuma zai tafi hallaka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7845', '66', '17', '12', 'Kahonnin nan goma da ka gani sarakuna goma ne wadanda ba a nada su ba tukuna, amma za su karbi iko kamar na sarakai na sa\'a daya tare da dabban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7846', '66', '17', '13', 'Ra\'ayinsu daya ne, za su ba da sarautarsu da ikon su ga dabban.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7847', '66', '17', '14', 'Za su yi yaki da Dan Rago. Dan Ragon zai ci nasara a kansu domin shi Ubangijin iyayengiji ne da Sarkin sarakuna - kuma tare da shi sune kirayayyun, zababbun, amintattun.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7848', '66', '17', '15', 'Mala\'ikan ya ce mani, “Ruwayen da ka gani, inda karuwar ke zaune, jama\'a ce, da taro masu dumbin yawa, da al\'ummai da harsuna.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7849', '66', '17', '16', 'Kahonnin nan goma da ka gani - su da dabban za su ki karuwar. Za su washe ta su tsiranceta, za su lankwame namanta, za su kone ta gaba daya da wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7850', '66', '17', '17', 'Gama Allah ya sa a zukantansu su yi nufinsa ta wurin amincewarsa, su sadaukar da ikonsu na yin mulki ga dabban har sai maganar Allah ta cika.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7851', '66', '17', '18', 'Matar da ka gani ita ce babban birnin nan da ke mulki bisa sarakunan duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7852', '66', '18', '1', '¶ Bayan wadannan abubuwa sai na ga wani mala\'ika yana saukowa daga sama. Yana da babban iko sosai, duniya kuwa ta haskaka da daukakarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7853', '66', '18', '2', 'Ya yi kira da kakkarfar murya cewa, “Ta fadi, Babila mai girma ta fadi! Ta zama mazaunin aljannu, da matattarar kowanne kazamin ruhu da kuma mazaunin kowanne kazami da kyamataccen tsuntsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7854', '66', '18', '3', 'Gama dukan al\'ummai sun sha ruwan innabin fasikancinta. Sarakunan duniya sun aikata fasikanci da ita. Attajiran duniya sun arzuta da ikon rayuwar annashuwarta.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7855', '66', '18', '4', 'Sai na ji wata murya daga sama ta ce, “Ku fito daga cikinta, mutanena, domin kada kuyi zunubi irin na ta, domin kuma kada bala\'inta ya auko maku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7856', '66', '18', '5', 'Zunubanta sun taru sun yi tsayi har sama. Allah kuma ya tuna da miyagun ayyukanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7857', '66', '18', '6', 'Ku saka mata gwargwadon yadda ta saka wa wadansu, ku biya ta ninki biyu na abin da ta yi; a cikin kokon da ta dama, ku dama mata ninki biyu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7858', '66', '18', '7', 'Kamar yadda ta daukaka kanta ta yi ta annashuwa, ku wahalsheta da azaba da bakin ciki haka. Domin ta ce a zuciyarta, \'Ina zaune kamar sarauniya; ni ba gwauruwa ba ce, kuma ba zan taba yin makoki ba,\'');
INSERT INTO `bible_verses_ha_lit` VALUES ('7859', '66', '18', '8', 'Saboda haka a rana daya bala\'inta zai auko mata; mutuwa, makoki da kuma yunwa. Wuta za ta kona ta kurmus, domin Ubangiji Allah mai iko ne, kuma shine mai hukuntata.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7860', '66', '18', '9', 'Sarakunan duniya da suka yi fasikanci, har suka baude tare da ita, za su yi kuka da kururuwa domin ta sa\'adda suka ga hayakin kunarta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7861', '66', '18', '10', 'Za su tsaya can nesa suna tsoron azabarta, suna cewa, “Kaito, kaiton babban birni, Babila, birni mai iko! Domin cikin sa\'a guda hukuncinta ya zo.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7862', '66', '18', '11', 'Manyan \'yan kasuwan duniya za su yi kuka da bakin ciki dominta, da shike ba wanda ke sayan kayanta kuma -');
INSERT INTO `bible_verses_ha_lit` VALUES ('7863', '66', '18', '12', 'kayan zinariya, azurfa, da duwatsun alfarma, da lu\'u-lu\'u, da lilin mai laushi, da hajja mai ruwan jar garura, da siliki, da jar alharini da itacen kamshi iri iri, da kayan da aka sassaka da itace mai tsada, da na tagulla, da na bakin karfe, da na dutse mai sheki,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7864', '66', '18', '13', 'da kirfa, da kayan yaji, da turaren wuta, da mur da lubban, da ruwan innabi, da mai, da garin alkama, da alkama, da shanu, da tumaki, da dawakai, da kekunan doki, da bayi, da rayukan \'yan adam.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7865', '66', '18', '14', 'Amfanin da kika kwallafa rai da duk karfinki sun fice daga gareki. Duk annashuwarki da darajarki sun bace, ba za a kara samunsu ba kuma.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7866', '66', '18', '15', 'Manyan \'yan kasuwa na wadannan kaya da suka azurta ta wurinta, za su tsaya can nesa da ita, sabili da tsoron azabarta, kuka da kururuwar bakin ciki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7867', '66', '18', '16', 'Za su ce, “Kaito, kaito ga babban birni da take sanye da lilin mai laushi da tufafi masu jar garura da kuma jan alharini, da ta ci ado da kayan zinariya, da duwatsu masu daraja da lu\'u-lu\'u!');
INSERT INTO `bible_verses_ha_lit` VALUES ('7868', '66', '18', '17', 'A cikin sa\'a guda duk dukiyan nan ta lallace. Kowanne matukin jirgin ruwa, da fasinjoji, da masu tuki da duk wadanda suke samun biyan bukatun rayuwarsu daga ruwa, suka tsaya can nesa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7869', '66', '18', '18', 'Suka yi kuka sa\'anda suka ga hayakin kunarta. Suka ce, “Wanne birni ne ya yi kama da babban birnin?”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7870', '66', '18', '19', 'Suka watsa kura a kawunansu, suka yi kuka da karfi, da kururuwa da bakin ciki, “Kaito, kaiton babban birnin nan inda duk masu jiragen ruwa suka azurta daga dukiyarta. Domin a sa\'a guda an hallakar da ita.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7871', '66', '18', '20', '“Ku yi murna a kanta, sama, ku masu ba da gaskiya, manzanni, da annabawa, domin Allah ya kawo hukuncinku a kanta!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7872', '66', '18', '21', 'Wani kakkarfan mala\'ika ya dauki wani dutse mai kama da dutsen nika, ya jefa shi cikin teku yana cewa, “Ta wannan hanya, Babila, babban birnin, za a jefar da ita kasa da karfi, ba za a kara ganinsa ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7873', '66', '18', '22', 'Muryar masu kidar molaye, mawaka, masu busa sarewa, da na masu busa algaita, ba za a kara ji a cikinta ba. Babu wani mai kowanne irin sana\'a da za a samu a cikinta. Ba za a kara jin karar nika a cikinta ba.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7874', '66', '18', '23', 'Hasken fitila ba za ya kara haskakawa a cikin ki ba. Ba za a kara jin muryoyin ango da na amarya a cikinki ba, domin attajiranki sune \'ya\'yan masu mulki a duniya, kuma ta wurin sihirinki kika yaudari al\'ummai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7875', '66', '18', '24', 'A cikinta aka sami jinin annabawa da na masu ba da gaskiya, da jinin duk wadanda aka kashe a duniya.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7876', '66', '19', '1', '¶ Bayan wadannan abubuwa na ji wata karar da ta yi kamar muryar mutane masu yawa a sama suna cewa, “Halleluya. Ceto, daukaka da iko sun tabbata ga Allahnmu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7877', '66', '19', '2', 'Hukunce - hukuncensa gaskiya ne da adalci, domin ya hukunta babbar karuwan nan wadda ta kazamtar da duniya da fasikancinta. Ya dauki fansar jinin bayinsa, wadda ita da kanta ta zubar.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7878', '66', '19', '3', 'Suka yi magana a karo na biyu: “Halleluya! Hayaki na tasowa daga wurinta har abada abadin.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7879', '66', '19', '4', 'Dattawan nan ashirin da hudu da rayayyun halittun nan hudu, suka fadi suka yi wa Allah sujada shi da yake zaune a kan kursiyin. Suna cewa, “Amin. Halleluya!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7880', '66', '19', '5', 'Sai wata murya ta fito daga kursiyin tana cewa, “Ku yabi Allahnmu, dukanku bayinsa, ku da kuke tsoronsa, da duk marasa iko da masu iko.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7881', '66', '19', '6', 'Sai na ji murya kamar na kasaitaccen taron mutane, kamar rurin kogi na ruwaye masu yawa, kuma kamar tsawar aradu, cewa, “Halleluya! Gama Ubangiji yana mulki, Allah mai iko duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7882', '66', '19', '7', 'Bari mu yi murna, mu yi farinciki matuka mu kuma ba shi daukaka domin bikin auren Dan Ragon ya zo, amaryarsa kuma ta shirya kanta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7883', '66', '19', '8', 'An yardar mata ta sa kaya masu haske da tsabta na lilin mai laushi” (domin lilin mai laushi shine ayyukan adalci na tsarkaka).');
INSERT INTO `bible_verses_ha_lit` VALUES ('7884', '66', '19', '9', 'Mala\'ika ya ce mani, “Rubuta wannan: Masu albarka ne wadanda aka gayyace su zuwa bikin auren Dan Ragon.” Ya kuma ce mani, “Wadannan kalmomin Allah na gaskiya ne.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7885', '66', '19', '10', 'Na fadi a gaban kafafunsa domin in yi masa sujada, amma ya ce mani, “Kada ka yi haka! Ni ma abokin bauta ne tare da kai da \'yan\'uwanka wadanda ke rike da shaida game da Yesu. Yi wa Allah sujada, domin shaida game da Yesu shine ruhun annabci.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7886', '66', '19', '11', 'Sai na ga sama a bude, na kuma duba sai ga wani farin doki. Mahayinsa ana kiransa amintacce da gaskiya. Yana shari\'a da adalci yana yaki.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7887', '66', '19', '12', 'Idanunsa kamar harshen wuta suke, a kansa akwai kambuna da yawa. Yana da suna a rubuce a jikinsa wanda ba wani da ya sani sai dai shi da kansa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7888', '66', '19', '13', 'Yana sanye da riga da aka tsoma a cikin jini, kuma ana kiran sunansa Kalmar Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7889', '66', '19', '14', 'Rundunonin sama suna biye da shi a kan fararen dawakai, suna sanye da lilin mai laushi, fari mai tsabta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7890', '66', '19', '15', 'Daga cikin bakinsa takobi mai kaifi na fitowa, da ita yake sarar al\'ummai, zai kuma mulke su da sandar karfe. Yana tattake wurin matsar ruwan inabi da matsananciyar fushin Allah Mai iko duka.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7891', '66', '19', '16', 'Yana da suna a rubuce a rigarsa da cinyarsa: “Sarkin sarakuna da Ubangijin iyayengiji.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7892', '66', '19', '17', 'Na ga mala\'ika tsaye a rana. Yayi kira da murya mai karfi ga dukan tsuntsaye da ke firiya a sama.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7893', '66', '19', '18', '“Ku zo, ku tattaru saboda babban bukin Allah. Ku zo ku ci naman sarakuna, da naman sarakunan yaki, da naman manyan mutane, da naman dawakai, da na mahayansu, da naman dukan mutane, yantattu da bayi, marasa iko da masu iko.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7894', '66', '19', '19', 'Na ga dabban da sarakunan duniya da rundunoninsu. Suna tattaruwa domin su yi yaki da wanda ke bisa doki da rundunarsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7895', '66', '19', '20', 'Aka kama dabban tare da makaryatan annabawa da suka yi ayyukan al\'ajibai a gabansa. Da wadannan alamu ya yaudari wadanda suka karbi alamar dabbar da wadanda suka yi wa siffarta sujada. Aka jefa dukansu biyu da rai cikin tafkin farar wuta mai ci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7896', '66', '19', '21', 'Sauran aka karkashe su da takobin da ke fitowa daga bakin mahayin dokin. Dukan tsuntsaye suka ci gawarwakinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7897', '66', '20', '1', '¶ Sai na ga mala\'ika na saukowa daga sama. Yana da makullin rami marar iyaka, yana kuma da babar sarka a hannunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7898', '66', '20', '2', 'Sai ya dauki tsohon macijin, wanda shine iblis, ko shaidan, ya daure shi shekaru dubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7899', '66', '20', '3', 'Ya jefa shi cikin rami marar iyaka, ya rufe shi ya kuma sa hatimi a bisansa. Hakan ya faru ne domin kada ya kara yaudarar al\'ummai har sai bayan shekaru dubu. Bayan wannan, dole a sake shi na dan lokaci.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7900', '66', '20', '4', 'Sa\'annan na ga kursiyoyi. Wadanda ke zaune a bisansu sune wadanda aka ba ikon hukunci. Na kuma ga rayukan wadanda aka fille wa kai saboda shaidar Yesu da maganar Allah. Ba su yi wa dabban sujada ba ko siffarsa, suka ki su karbi alamar a goshinsu ko a hannu. Sun sake rayuwa, suka yi mulki tare da Kristi shekaru dubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7901', '66', '20', '5', 'Sauran matattun basu sake dawowa da rai ba har sai da shekaru dubu din suka cika. Wannan shine tashin matattu na fari.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7902', '66', '20', '6', 'Mai albarka ne mai tsarki ne kuma wanda yake da rabo cikin tashin matattu na fari! Mutuwa ta biyu ba ta da iko akan wadannan. Za su zama firistocin Allah da na Almasihu za su kuma yi mulki tare da shi shekaru dubu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7903', '66', '20', '7', 'Sa\'adda shekaru dubu suka zo ga karshe, za a saki shaidan daga kurkukunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7904', '66', '20', '8', 'Za ya fito domin ya yaudari al\'ummai da ke kursuyoyi hudu na duniya, Gog da Magog ya tattara su domin yaki. Yawan su zai zama kamar yashin teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7905', '66', '20', '9', 'Suka bazu a fuskar duniya suka kuma kewaye sansanin masu ba da gaskiya, kaunataccen birni. Amma wuta ta sauko daga sama ta lankwame su.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7906', '66', '20', '10', 'Shaidan, wanda ya yaudare su, aka jefa shi cikin korama ta farin wuta mai ci, inda aka jefa dabban da makaryacin annabin. Za su sha azaba dare da rana har abada abadin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7907', '66', '20', '11', 'Sai na ga babban kursiyi da wanda ke zaune a kansa. Duniya da sama suka guje wa fuskarsa, amma babu wurin da za su tafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7908', '66', '20', '12', 'Na ga matattu manya da kanana- suna tsaye gaban kursiyin, aka bude litattafai. Sai aka bude wani littafi - Littafin rai. Aka yi wa matattu shari\'a bisa ga abinda aka rubuta cikin litattafan, gwargwadon ayyukansu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7909', '66', '20', '13', 'Teku ta ba da matattun dake cikinta. Mutuwa da hades suka ba da matattun da ke cikinsu, aka yi masu shari\'a gwargwadon abin da suka yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7910', '66', '20', '14', 'Aka jefa mutuwa da hades cikin tafkin wuta. Wannan shine mutuwa ta biyu - tafkin wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7911', '66', '20', '15', 'Duk wanda ba a sami sunansa a rubuce cikin littafin rai ba, aka jefar da shi cikin tafkin wuta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7912', '66', '21', '1', '¶ Sai na ga sabuwar sama da sabuwar duniya, domin sama ta fari da duniya ta fari sun shude, ba kuma teku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7913', '66', '21', '2', 'Na ga birni mai tsarki, sabuwar Urushalima, wadda ta sauko kasa daga sama wurin Allah, shiryayya kamar amaryar da aka yi wa ado domin mijinta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7914', '66', '21', '3', 'Na ji babbar murya daga kursiyinta na cewa, “Duba! Mazaunin Allah yana tare da \'yan adam, zai zauna tare da su. Za su zama mutanensa, Allah kuma da kansa zai kasance tare da su ya kuma zama Allahnsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7915', '66', '21', '4', 'Zai share dukan hawaye daga idanunsu, kuma babu sauran mutuwa, ko bakinciki, ko kuka, ko azaba. Abubuwan da sun shude.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7916', '66', '21', '5', 'Shi wanda yake zaune a kan kursiyin ya ce, “Duba! Na maida kome ya zama sabo.” Ya ce, “Ka rubuta wannan domin wadannan kalmomi amintattu ne da gaskiya”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7917', '66', '21', '6', 'Ya ce mani, “Wadannan abubuwan an gama! Ni ne Alpha da Omega, farko da karshe. Ga mai jin kishi, zan bashi kyauta daga mabulbular ruwan rai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7918', '66', '21', '7', 'Wanda ya ci nasara, zai gaji wadannan abubuwa, ni kuma zan zama Allahnsa, shi kuma ya zama da na.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7919', '66', '21', '8', 'Amma ga matsorata, da marasa bangaskiya, da masu kazanta, da masu kisan kai, da fasikai, da masu sihiri, da masu bautar gumaka, da dukan makaryata, mazaunin su zai kasance cikin tafki mai ci da farar wuta. Mutuwa ta biyu kenan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7920', '66', '21', '9', 'Daya daga cikin mala\'ikun bakwai ya zo wurina, wanda yake dauke da tasoshi bakwai cike da annobai bakwai na karshe, yace, “Zo nan. Zan nuna maka amarya, matar Dan Rago”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7921', '66', '21', '10', 'Sai ya dauke ni cikin Ruhu zuwa wani babban dutse mai tsawo ya nuna mani birni mai-tsarki, Urushalima, tana saukowa daga cikin sama daga wurin Allah.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7922', '66', '21', '11', 'Urushalima tana da daukakar Allah, shekinta yana kama da dutse mai tamani, sai kace dutsen yasfa, garau kamar karau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7923', '66', '21', '12', 'Tana da babban garu mai tsawo, da kofofi goma sha biyu, da mala\'iku goma sha biyu a kofofin. Akan kofofin an rubuta sunayen kabilu sha biyu na \'ya\'yan Isra\'ila.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7924', '66', '21', '13', 'A gabas akwai kofofi uku, a arewa kofofi uku, a kudu kofofi uku, da kuma yamma kofofi uku.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7925', '66', '21', '14', 'Garun birnin yana da harsashin gini goma sha biyu, a bisansu akwai sunaye goma sha biyu na manzanni goma sha biyu na Dan Rago.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7926', '66', '21', '15', 'Shi wanda yayi magana dani yana da sandan awo na zinariya domin ya auna birnin, da kofofinsa, da garunsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7927', '66', '21', '16', 'Birnin; da tsawonsa da fadinsa iri daya ne. Ya gwada birnin da sandar awo, mil dubu sha biyu a tsaye (fadinsa, da tsawonsa, da tsayinsa duka daya ne)');
INSERT INTO `bible_verses_ha_lit` VALUES ('7928', '66', '21', '17', 'Ya kuma gwada garunsa, kamu 144, bisa ga gwajin \'yan adam (wanda shine ma\'aunin mala\'ika).');
INSERT INTO `bible_verses_ha_lit` VALUES ('7929', '66', '21', '18', 'An gina garun da Yasfa birnin kuma da sahihiyar zinariya, mai kama da madubi mai kyalli.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7930', '66', '21', '19', 'An kawata harsashin garun da kowanne irin dutse mai tamani. Na fari yasfa, na biyu saffir, na uku agat, na hudu emerald,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7931', '66', '21', '20', 'na biyar Onis, na shida sardiyus, na bakwai kirisolat, na takwas beril, na tara tofaz, na goma kirisofaras, na sha daya yakinta, na sha biyu kuma ametis.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7932', '66', '21', '21', 'Kofofi goma sha biyu lu\'u-lu\'ai ne goma sha biyu; kowacce daya a cikin kofofin daga lu\'u-lu\'u daya aka yi shi. Titunan birnin kuwa zinariya ce sahihiya, sai kace madubi garau.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7933', '66', '21', '22', 'Ban ga haikali a cikin birnin ba, gama Ubangiji Allah Mai iko duka da Dan Ragon su ne haikalinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7934', '66', '21', '23', 'Birnin ba ya bukatar rana ko wata su haskaka shi gama daukakar Allah ta haskaka shi, kuma fitilarsa Dan Rago ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7935', '66', '21', '24', 'Al\'ummai za su yi tafiya cikin hasken birnin. Sarakunan duniya kuma za su kawo daukakarsu cikinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7936', '66', '21', '25', 'Kofofinsu kuma ba za a rufe su da rana ba, babu dare kuma a can.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7937', '66', '21', '26', 'Za su kawo daukaka da darajar al\'ummai a cikinsa,');
INSERT INTO `bible_verses_ha_lit` VALUES ('7938', '66', '21', '27', 'babu wani abu mai kazanta da zai taba shiga cikinsa. Ko wanda yake aikata abin kunya da karya, sai wadanda an rubuta sunayensu a cikin littafin rai na Dan Rago kadai.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7939', '66', '22', '1', '¶ Sai mala\'ika ya nuna mani kogin ruwan rai, ruwa mai tsabta. Yana fitowa daga cikin kursiyin Allah da na Dan-Rago');
INSERT INTO `bible_verses_ha_lit` VALUES ('7940', '66', '22', '2', 'ta tsakiyar titin birnin. A kowanne gefen kogin akwai itacen rai, mai ba da \'ya\'ya iri goma sha biyu, kowanne wata. Ganyayen itacen kuma domin warkar da al\'ummai ne.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7941', '66', '22', '3', 'Babu sauran la\'ana nan gaba. Kursiyin Allah da na Dan Rago za su kasance a cikin birnin, bayinsa kuma za su yi masa bauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7942', '66', '22', '4', 'Za su ga fuskarsa, sunansa kuma zai kasance a goshinsu.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7943', '66', '22', '5', 'Babu sauran dare; ba za su bukaci hasken fitila ko hasken rana ba gama Ubangiji Allah zai haskaka su. Za su yi mulki har abada abadin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7944', '66', '22', '6', 'Mala\'ika ya ce mani, “Wadannan kalmomi amintattu ne da gaskiya. Ubangiji, Allah na ruhohin annabawa, ya aiki mala\'ikansa ya nuna wa bayinsa abin da lallai zai faru ba da dadewa ba”.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7945', '66', '22', '7', '“Duba! Ina zuwa ba da dadewa ba! Mai albarka ne wanda ya yi biyayya da kalmomin littafin nan.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7946', '66', '22', '8', 'Ni, Yahaya, nine na ji na kuma ga wadannan abubuwa. Sa\'adda na ji na gan su, sai na fadi gaban kafaffun mala\'ikan da ya nuna mani wadannan abubuwa domin in yi masa sujada.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7947', '66', '22', '9', 'Ya ce mani, “Kada ka yi haka! Ni abokin bauta ne tare da kai, tare da \'yan\'uwanka annabawa, da wadanda ke biyayya da kalmomin littafin nan. Yi sujada ga Allah!”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7948', '66', '22', '10', 'Ya ce mani, “Kada ka rufe kalmomin anabcin littafin nan, gama lokaci ya kusa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7949', '66', '22', '11', 'Wanda yake mara adalci, bari ya cigaba da yin rashin adalci. Wanda yake mai kazanta bari ya cigaba da kazantar da kansa. Wanda yake mai adalci bari ya cigaba da yin adalci. Wanda yake mai-tsarki, bari yaci gaba da tsarki.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7950', '66', '22', '12', '“Duba! Ina zuwa ba da dadewa ba. Sakamakona na tare da ni, zan saka wa kowa gwargwadon aikin da ya yi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7951', '66', '22', '13', 'Nine Alpha da Omega, farko da karshe, mafarin abu da karshensa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7952', '66', '22', '14', 'Masu albarka ne wadanda suka wanke rigunansu domin su sami izini su ci daga itacen rai su kuma shiga birnin ta kofofinsa.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7953', '66', '22', '15', 'A waje akwai karnuka, masu sihiri, masu bautar gumaka, fasikai, masu kisan kai, da duk wanda yake kaunar aikata rashin gaskiya.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7954', '66', '22', '16', 'Ni, Yesu na aiko mala\'ikana ya shaida maku wadannan abubuwa saboda ikilisiyoyi. Nine tushe da zuriyar Dauda, tauraron asubahi mai-haske.”');
INSERT INTO `bible_verses_ha_lit` VALUES ('7955', '66', '22', '17', 'Ruhu da Amarya suka ce, “Zo!” Bari wanda ya ji ya ce, “Zo!” Kowanne mai jin kishi, da kowanne mai bukatar ta, bari ya sami ruwan rai kyauta.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7956', '66', '22', '18', 'Ina shaida wa duk mai jin kalmomin anabcin wannan littafi: Idan wani ya kara a kansu, Allah zai kara masa annoban da ke rubuce a cikin littafin.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7957', '66', '22', '19', 'Idan wani ya rage daga kalmomin wannan littafin anabci, Allah zai rage rabonsa daga cikin itacen rai daga cikin birni mai-tsarki, wadanda aka rubuta cikin wannan littafi.');
INSERT INTO `bible_verses_ha_lit` VALUES ('7958', '66', '22', '20', 'Shi wanda ya shaida wadannan abubuwa ya ce, “I! Ina zuwa ba da dadewa ba.” Amin! Zo, Ubangiji Yesu!');
INSERT INTO `bible_verses_ha_lit` VALUES ('7959', '66', '22', '21', 'Alherin Ubangiji Yesu ya kasance tare da kowanne dayanku. Amin.');


